//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 13 lights, 39 materials and 5798 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3a For Windows Copyright (c) 1993-2001 Lutz + Kretzschmar
//

//  Date : 02/25/2002    (25.02.2002)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.
Comment merged from Alien.mdl:
This scene was created with Moray For Windows.

*/ // End Scene Comment


// Scene Includes

#include "C:\Program Files\POV-Ray for Windows v3.1\include\irtcwwwpeople.inc"
#include "C:\Program Files\POV-Ray for Windows v3.1\include\irtcwwwxtras.inc"

// End Scene Includes

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <     42.192,     -46.278,      16.769>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <     21.500,      -0.115,      10.500>
}

//    Other cameras are commented out.
/*
camera {  //  Camera SpotCam001
  location  <    -74.713,     -23.905,      27.487> // Attached to Spotlight001
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35036,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         33.28156    // Vertical      24.961
  look_at   <    -73.827,     -23.634,      27.110> // Following Spotlight001
}

*/

/*
camera {  //  Camera Camera01
  location  <     34.283,       9.342,       5.120>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.38192,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         54.40000    // Vertical      40.800
  look_at   <     28.401,       9.107,       2.590>
}

*/

//
// *******  L I G H T S *******
//

#declare Lamp3_Light1 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 0.800>*0.8000
  fade_distance  5.0
  fade_power 2.0
  media_attenuation on
  translate  <1.264806, 10.146872, 4.795081>
}

#declare Lamp3_Light = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 0.800>*0.8000
  fade_distance  5.0
  fade_power 2.0
  translate  <1.264806, 10.146872, 4.795081>
}

#declare Light005 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.000, 0.614, 0.000>*0.2500
  fade_distance  5.0
  fade_power 2.0
  translate  <28.752633, 6.747208, 17.705123>
}

#declare TVGlow = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.000, 0.930, 1.000>*0.4000
  fade_distance  5.0
  fade_power 2.0
  translate  <32.416428, 2.944307, 1.980449>
}

light_source {   // HallLight
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 0.657>*0.5000
  fade_distance  10.0
  fade_power 2.0
  translate  <23.398834, 19.48738, 8.026076>
}

light_source {   // Arealight StreetLightArea
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.950, 0.900>*1.5000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 5, 5
  adaptive 1
  jitter
  fade_distance  10.0
  fade_power 1.0
  scale <0.1, 0.1, 1.0>
  rotate <88.979424, 0.0, 40.201035>
  translate  <47.361474, -11.606952, 26.489723>
}


#declare Light003 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.014, 0.000>
  fade_distance  5.0
  fade_power 2.0
  translate  <1.635798, 6.436437, 14.286721>
}

light_source {   // KitchenLight
  <0.0, 0.0, 0.0>
  color rgb <0.000, 0.614, 0.000>*0.5000
  fade_distance  6.0
  fade_power 2.0
  translate  <29.883169, 16.243708, 17.705123>
}

light_source {   // BedroomLight
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 0.657>
  translate  <31.510812, 23.191738, 3.775751>
}

#declare DoorwayLight = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  fade_distance  4.0
  fade_power 2.0
  translate  <17.5, 2.474858, 7.965861>
}

light_source {   // FillLight
  <0.0, 0.0, 0.0>
  color rgb <0.886, 0.957, 1.000>*0.1500
  shadowless
  translate  <17.807747, -200.159593, 15.860597>
}

light_source {   // Spotlight Spotlight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.871, 0.757>*0.5000
  spotlight
    point_at  <0.0, 0.0, -2.000>
    falloff    12.635  // outer radius (in deg)
    radius     4.658  // inner radius
    tightness  1.000
  rotate <-196.517365, -113.132607, 214.835587>
  translate  <-74.712576, -23.904719, 27.487017>
}


//
// ********  MATERIALS  *******
//

#include "irtcwww.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare Leaf1 = object {
  box { // Leaf1
    <-1, -1, -1>, <1, 1, 1>
    material {
      LeafTxtr1
    }
    scale <0.25, 0.25, 0.001>
    translate  <-6.855742, 1.300227, -1.405>
  }
}
#declare Leaf_2 = object {
  box { // Leaf_2
    <-1, -1, -1>, <1, 1, 1>
    material {
      LeafTxtr2
    }
    scale <0.25, 0.25, 0.001>
    translate  <-6.619338, 2.009442, -1.405>
  }
}
#declare Leaf3_1 = object {
  box { // Leaf3_1
    <-1, -1, -1>, <1, 1, 1>
    material {
      LeafTxtr3
    }
    scale <0.25, 0.25, 0.001>
    translate  <-6.658334, 3.730049, -1.405>
  }
}




//
// ********  OBJECTS  *******
//

#declare BlackCouch = union {
  superellipsoid { // BlackCouchBack1
    <0.1, 0.1>
    scale <3.0, 0.25, 1.25>
  }
  superellipsoid { // BlackCouchSide2
    <0.1, 0.1>
    scale <0.25, 1.0, 1.25>
    translate  <2.751279, -0.747425, -0.019568>
  }
  superellipsoid { // BlackCouchSide3
    <0.1, 0.1>
    scale <0.25, 1.0, 1.25>
    translate  <-2.749767, -0.747425, -0.004926>
  }
  superellipsoid { // BlackCouchBase1
    <0.1, 0.1>
    scale <3.0, 1.0, 0.5>
    translate  <0.0, -0.717528, -0.751076>
  }
  superellipsoid { // BlackCouchCushion5
    <0.1, 0.1>
    scale <1.25, 0.75, 0.25>
    translate  <1.270936, -1.001549, -0.055953>
  }
  superellipsoid { // BlackCouchCushion6
    <0.1, 0.1>
    scale <1.25, 0.75, 0.25>
    translate  <-1.25536, -1.001549, -0.055953>
  }
  superellipsoid { // BlackCouchCushion7
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <-1.659283, -0.25155, 0.783967>
  }
  superellipsoid { // BlackCouchCushion8
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <-0.002599, -0.25155, 0.783967>
  }
  superellipsoid { // BlackCouchCushion9
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <1.654086, -0.25155, 0.783967>
  }
  material {
    BlackCouchTxtr
  }
  rotate 90.0*z
  translate  <0.958017, 5.413924, 1.322175>
}
#declare Curtain7 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <10.28319, 0.478984, 5.577701>
}
//
// Include file contains 'Lamp3_Shade2'
//
#include "irtcwww.in1"
#declare Lamp3_Shade2 = object {
  Lamp3_Shade2_Raw
  material {
    LampBowlTxtr
  }
  no_shadow
  translate  <1.269516, 10.141886, 4.483754>
}
//
// Include file contains 'Lamp3_Shade3'
//
#include "irtcwww.in2"
#declare Lamp3_Shade3 = object {
  Lamp3_Shade3_Raw
  material {
    LightFilterTxtr
  }
  scale 0.95
  translate  <1.269516, 10.141886, 4.503698>
}
#declare Lamp_4 = union {
  cylinder { // Lamp3_3
    <0,0,1>, <0,0,0>, 1 
    material {
      BlackTxtr
    }
    no_shadow
    scale <0.1, 0.1, 4.5>
    translate  <1.260494, 10.138752, 0.0>
  }
  cylinder { // Lamp3_4
    <0,0,1>, <0,0,0>, 1 
    material {
      BlackTxtr
    }
    scale <0.75, 0.75, 0.2>
    translate  <1.260494, 10.138752, 0.055232>
  }
  object { Lamp3_Shade2 }
  object { Lamp3_Light1 }
  object { Lamp3_Shade3 }
  translate  <9.842761, -8.148516, 0.0>
}
//
// Include file contains 'Lamp3_Shade'
//
#include "irtcwww.in3"
#declare Lamp3_Shade = object {
  Lamp3_Shade_Raw
  material {
    LampBowlTxtr
  }
  no_shadow
  translate  <1.269516, 10.141886, 4.483754>
}
//
// Include file contains 'Lamp3_Shade1'
//
#include "irtcwww.in4"
#declare Lamp3_Shade1 = object {
  Lamp3_Shade1_Raw
  material {
    LightFilterTxtr
  }
  scale 0.95
  translate  <1.269516, 10.141886, 4.503698>
}
#declare Lamp_3 = union {
  cylinder { // Lamp3_1
    <0,0,1>, <0,0,0>, 1 
    material {
      BlackTxtr
    }
    no_shadow
    scale <0.1, 0.1, 4.5>
    translate  <1.260494, 10.138752, 0.0>
  }
  cylinder { // Lamp3_2
    <0,0,1>, <0,0,0>, 1 
    material {
      BlackTxtr
    }
    scale <0.75, 0.75, 0.2>
    translate  <1.260494, 10.138752, 0.055232>
  }
  object { Lamp3_Shade }
  object { Lamp3_Light }
  object { Lamp3_Shade1 }
}
#declare Curtain4 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <2.187324, 0.478984, 5.577701>
}
union { // FireRoomGrp
  box { // SmokeCube
    <-1, -1, -1>, <1, 1, 1>
    material {
      Media_Cloud
    }
    no_shadow
    hollow
    scale <6.33764, 5.59052, 4.332231>
    translate  <6.575409, 5.84811, 8.300824>
  }
  object { BlackCouch }
  object { Curtain7 }
  object { Lamp_4 }
  object { Lamp_3 }
  object { Curtain4 }
}


#declare WallPicture2 = union {
  box { // Wallpic2
    <-1, -1, -1>, <1, 1, 1>
    material {
      BackDropTxtr_1
    }
    scale <1.648792, 1.133153, 0.01>
    rotate 90.0*x
    translate  <28.957255, 11.187146, 5.60505>
  }
  box { // WallPicFrame2
    <-1, -1, -1>, <1, 1, 1>
    material {
      BlackTxtr
    }
    scale <1.748167, 0.02, 1.258514>
    translate  <28.941625, 11.213978, 5.602359>
  }
  scale <0.5, 1.0, 0.5>
  rotate <180.0, 0.0, 180.0>
  translate  <43.126583, -0.076646, 18.742299>
}
#declare WallPicture1 = union {
  box { // Wallpic1
    <-1, -1, -1>, <1, 1, 1>
    material {
      BackDropTxtr_1
    }
    scale <1.648792, 1.133153, 0.01>
    rotate 90.0*x
    translate  <28.957255, 11.187146, 5.60505>
  }
  box { // WallPicFrame1
    <-1, -1, -1>, <1, 1, 1>
    material {
      BlackTxtr
    }
    scale <1.748167, 0.02, 1.258514>
    translate  <28.941625, 11.213978, 5.602359>
  }
  scale <0.5, 1.0, 0.5>
  translate  <11.628468, -0.085683, 13.911394>
}
#declare AlienBody1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.087060, 0.003040, 0.668039>, <-0.087060, 0.004478, 0.668039>, <0.278932, 0.004499, 0.668039>, <0.278932, 0.003061, 0.668039>, 
      <-0.585144, 0.006101, 0.691459>, <-0.585144, -0.427758, 0.691459>, <0.777016, -0.433859, 0.691459>, <0.777016, -0.000000, 0.691459>, 
      <-0.588940, 0.006101, 1.130968>, <-0.588940, -0.427758, 1.130968>, <0.773220, -0.433859, 1.130968>, <0.773220, -0.000000, 1.130968>, 
      <-0.582196, -0.058151, 1.532601>, <-0.582196, -0.556262, 1.740328>, <0.779964, -0.562363, 1.740328>, <0.779964, -0.064252, 1.532601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.278932, 0.003061, 0.668039>, <0.278932, 0.001623, 0.668039>, <-0.087060, 0.001602, 0.668039>, <-0.087060, 0.003040, 0.668039>, 
      <0.777016, -0.000000, 0.691459>, <0.777016, 0.433859, 0.691459>, <-0.585144, 0.439960, 0.691459>, <-0.585144, 0.006101, 0.691459>, 
      <0.773220, -0.000000, 1.130968>, <0.773220, 0.433859, 1.130968>, <-0.588940, 0.439960, 1.130968>, <-0.588940, 0.006101, 1.130968>, 
      <0.779964, -0.064252, 1.532601>, <0.779964, 0.433859, 1.314332>, <-0.582196, 0.439960, 1.314332>, <-0.582196, -0.058151, 1.532601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.582196, -0.058151, 1.532601>, <-0.582196, -0.556262, 1.740328>, <0.779964, -0.562363, 1.740328>, <0.779964, -0.064252, 1.532601>, 
      <-0.575452, -0.122403, 1.923692>, <-0.575452, -0.684766, 2.349688>, <0.786708, -0.690867, 2.349688>, <0.786708, -0.128504, 1.923692>, 
      <-0.873592, -0.052823, 2.416353>, <-0.873592, -0.753660, 2.781866>, <1.164352, -0.759762, 2.792607>, <1.164352, -0.058924, 2.427094>, 
      <-1.042538, -0.001276, 2.821885>, <-1.042538, -0.665398, 2.992009>, <1.293546, -0.671500, 3.014795>, <1.293546, -0.007378, 2.844767>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.779964, -0.064252, 1.532601>, <0.779964, 0.433859, 1.314332>, <-0.582196, 0.439960, 1.314332>, <-0.582196, -0.058151, 1.532601>, 
      <0.786708, -0.128504, 1.923692>, <0.786708, 0.433859, 1.497695>, <-0.575452, 0.439960, 1.497695>, <-0.575452, -0.122403, 1.923692>, 
      <1.164352, -0.058924, 2.427094>, <1.164352, 0.641913, 2.061581>, <-0.873592, 0.648014, 2.050840>, <-0.873592, -0.052823, 2.416353>, 
      <1.293546, -0.007378, 2.844767>, <1.293546, 0.656745, 2.656956>, <-1.042538, 0.662845, 2.634171>, <-1.042538, -0.001276, 2.821885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.042538, -0.001276, 2.821885>, <-1.042538, -0.665398, 2.992009>, <1.293546, -0.671500, 3.014795>, <1.293546, -0.007378, 2.844767>, 
      <-1.211484, 0.050270, 3.209827>, <-1.211484, -0.577136, 3.202153>, <1.422741, -0.583237, 3.236983>, <1.422741, 0.044169, 3.244658>, 
      <-1.984055, 0.324555, 3.424900>, <-1.984055, -0.873856, 3.436095>, <2.484032, -0.885754, 3.446316>, <2.484032, 0.318454, 3.435122>, 
      <0.097296, 0.003050, 3.372400>, <0.097296, 0.003121, 3.372400>, <0.113960, 0.003122, 3.372338>, <0.113960, 0.003051, 3.372338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.293546, -0.007378, 2.844767>, <1.293546, 0.656745, 2.656956>, <-1.042538, 0.662845, 2.634171>, <-1.042538, -0.001276, 2.821885>, 
      <1.422741, 0.044169, 3.244658>, <1.422741, 0.671576, 3.252332>, <-1.211484, 0.677677, 3.217501>, <-1.211484, 0.050270, 3.209827>, 
      <2.484032, 0.318454, 3.435122>, <2.484032, 1.522661, 3.423927>, <-1.984055, 1.522965, 3.413705>, <-1.984055, 0.324555, 3.424900>, 
      <0.113960, 0.003051, 3.372338>, <0.113960, 0.002980, 3.372338>, <0.097296, 0.002979, 3.372400>, <0.097296, 0.003050, 3.372400>
    }
  }
  translate  <-0.164196, 0.294741, 1.07207>
}
#declare AlienHead1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.015808, -0.775599, 0.101179>, <-0.015808, -0.771967, 0.101179>, <-0.020351, -0.771967, 0.101179>, <-0.020351, -0.775599, 0.101179>, 
      <-0.210282, -0.775599, 0.186186>, <-0.210282, -1.111896, 0.186186>, <0.210282, -1.111896, 0.186186>, <0.210282, -0.775599, 0.186186>, 
      <-0.365143, -0.576459, 0.351410>, <-0.365143, -1.160419, 0.351410>, <0.365143, -1.160419, 0.351410>, <0.365143, -0.576459, 0.351410>, 
      <-0.441824, -0.424484, 0.506154>, <-0.441824, -1.131077, 0.506154>, <0.441824, -1.131077, 0.506154>, <0.441824, -0.424483, 0.506154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.020351, -0.775599, 0.101179>, <-0.020351, -0.779232, 0.101179>, <-0.015808, -0.779232, 0.101179>, <-0.015808, -0.775599, 0.101179>, 
      <0.210282, -0.775599, 0.186186>, <0.210282, -0.439302, 0.186186>, <-0.210282, -0.439303, 0.186186>, <-0.210282, -0.775599, 0.186186>, 
      <0.365143, -0.576459, 0.351410>, <0.365143, 0.007502, 0.351410>, <-0.365143, 0.007500, 0.351410>, <-0.365143, -0.576459, 0.351410>, 
      <0.441824, -0.424483, 0.506154>, <0.441824, 0.282110, 0.506154>, <-0.441824, 0.282109, 0.506154>, <-0.441824, -0.424484, 0.506154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.441824, -0.424484, 0.506154>, <-0.441824, -1.131077, 0.506154>, <0.441824, -1.131077, 0.506154>, <0.441824, -0.424483, 0.506154>, 
      <-0.518505, -0.272509, 0.660897>, <-0.518505, -1.101735, 0.660897>, <0.518505, -1.101735, 0.660897>, <0.518505, -0.272508, 0.660897>, 
      <-0.524851, -0.272509, 0.826121>, <-0.524851, -1.111884, 0.826121>, <0.524851, -1.111884, 0.826121>, <0.524851, -0.272508, 0.826121>, 
      <-0.595586, -0.104812, 0.996586>, <-0.595586, -1.025867, 1.001826>, <0.595586, -1.025867, 1.001826>, <0.595586, -0.104811, 0.996586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.441824, -0.424483, 0.506154>, <0.441824, 0.282110, 0.506154>, <-0.441824, 0.282109, 0.506154>, <-0.441824, -0.424484, 0.506154>, 
      <0.518505, -0.272508, 0.660897>, <0.518505, 0.556719, 0.660897>, <-0.518505, 0.556717, 0.660897>, <-0.518505, -0.272509, 0.660897>, 
      <0.524851, -0.272508, 0.826121>, <0.524851, 0.566868, 0.826121>, <-0.524851, 0.566866, 0.826121>, <-0.524851, -0.272509, 0.826121>, 
      <0.595586, -0.104811, 0.996586>, <0.595586, 0.816245, 0.991345>, <-0.595586, 0.816243, 0.991345>, <-0.595586, -0.104812, 0.996586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.595586, -0.104812, 0.996586>, <-0.595586, -1.025867, 1.001826>, <0.595586, -1.025867, 1.001826>, <0.595586, -0.104811, 0.996586>, 
      <-0.666321, 0.062885, 1.167050>, <-0.666321, -0.939850, 1.177531>, <0.666321, -0.939850, 1.177531>, <0.666321, 0.062886, 1.167050>, 
      <-0.890504, 0.141493, 1.279522>, <-0.890504, -1.141162, 1.331928>, <0.890504, -1.141162, 1.331928>, <0.890504, 0.141494, 1.279522>, 
      <-0.890504, 0.131012, 1.472783>, <-0.890504, -1.151643, 1.522568>, <0.890504, -1.151643, 1.522568>, <0.890504, 0.131013, 1.472783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.595586, -0.104811, 0.996586>, <0.595586, 0.816245, 0.991345>, <-0.595586, 0.816243, 0.991345>, <-0.595586, -0.104812, 0.996586>, 
      <0.666321, 0.062886, 1.167050>, <0.666321, 1.065622, 1.156569>, <-0.666321, 1.065620, 1.156569>, <-0.666321, 0.062885, 1.167050>, 
      <0.890504, 0.141494, 1.279522>, <0.890504, 1.424151, 1.227117>, <-0.890504, 1.424148, 1.227117>, <-0.890504, 0.141493, 1.279522>, 
      <0.890504, 0.131013, 1.472783>, <0.890504, 1.424151, 1.417757>, <-0.890504, 1.424148, 1.417757>, <-0.890504, 0.131012, 1.472783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.890504, 0.131012, 1.472783>, <-0.890504, -1.151643, 1.522568>, <0.890504, -1.151643, 1.522568>, <0.890504, 0.131013, 1.472783>, 
      <-0.890504, 0.131012, 1.660803>, <-0.890504, -1.162125, 1.713208>, <0.890504, -1.162125, 1.713208>, <0.890504, 0.131013, 1.660803>, 
      <-0.837409, 0.131012, 1.851443>, <-0.837409, -1.083438, 1.903848>, <0.837409, -1.083438, 1.903848>, <0.837409, 0.131013, 1.851443>, 
      <-0.743567, 0.125771, 2.044704>, <-0.743567, -0.930248, 2.094489>, <0.743567, -0.930248, 2.094489>, <0.743567, 0.125773, 2.044704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.890504, 0.131013, 1.472783>, <0.890504, 1.424151, 1.417757>, <-0.890504, 1.424148, 1.417757>, <-0.890504, 0.131012, 1.472783>, 
      <0.890504, 0.131013, 1.660803>, <0.890504, 1.424151, 1.608398>, <-0.890504, 1.424148, 1.608398>, <-0.890504, 0.131012, 1.660803>, 
      <0.837409, 0.131013, 1.851443>, <0.837409, 1.345465, 1.799038>, <-0.837409, 1.345462, 1.799038>, <-0.837409, 0.131012, 1.851443>, 
      <0.743567, 0.125773, 2.044704>, <0.743567, 1.192274, 1.989678>, <-0.743567, 1.192271, 1.989678>, <-0.743567, 0.125771, 2.044704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.743567, 0.125771, 2.044704>, <-0.743567, -0.930248, 2.094489>, <0.743567, -0.930248, 2.094489>, <0.743567, 0.125773, 2.044704>, 
      <-0.649726, 0.131012, 2.232724>, <-0.649726, -0.777058, 2.285129>, <0.649726, -0.777058, 2.285129>, <0.649726, 0.131013, 2.232724>, 
      <-0.346193, 0.131012, 2.423364>, <-0.346193, -0.291628, 2.475769>, <0.346193, -0.291628, 2.475769>, <0.346193, 0.131013, 2.423364>, 
      <0.002394, -0.000001, 2.437751>, <0.002394, 0.003828, 2.437751>, <-0.002394, 0.003828, 2.437751>, <-0.002394, -0.000001, 2.437751>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.743567, 0.125773, 2.044704>, <0.743567, 1.192274, 1.989678>, <-0.743567, 1.192271, 1.989678>, <-0.743567, 0.125771, 2.044704>, 
      <0.649726, 0.131013, 2.232724>, <0.649726, 1.039084, 2.180318>, <-0.649726, 1.039081, 2.180318>, <-0.649726, 0.131012, 2.232724>, 
      <0.346193, 0.131013, 2.423364>, <0.346193, 0.553653, 2.370959>, <-0.346193, 0.553652, 2.370959>, <-0.346193, 0.131012, 2.423364>, 
      <-0.002394, -0.000001, 2.437751>, <-0.002394, -0.003829, 2.437751>, <0.002394, -0.003829, 2.437751>, <0.002394, -0.000001, 2.437751>
    }
  }
  scale 0.75
  rotate 90.0*z
  translate  <26.222262, 7.668722, 14.822362>
}
#declare Alien2Head = union {
  sphere { // AlienEye2
    <0,0,0>,1
    material {
      AlienBlackTxtr
    }
    scale <0.269959, 0.09721, 0.135057>
    rotate <-5.808222, 19.092266, 58.229912>
    translate  <26.696659, 7.334044, 15.98072>
  }
  sphere { // AlienEye3
    <0,0,0>,1
    material {
      AlienBlackTxtr
    }
    scale <0.269959, 0.09721, 0.135057>
    rotate <-6.13445, -19.07276, 124.080315>
    translate  <26.696659, 8.00135, 15.98072>
  }
  cylinder { // Nostril2
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.0375, 0.0375, 0.225>
    rotate <-90.0, 0.0, 90.0>
    translate  <26.796684, 7.594948, 15.670972>
  }
  cylinder { // Nostril3
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.0375, 0.0375, 0.225>
    rotate <-90.0, 0.0, 90.0>
    translate  <26.796684, 7.735156, 15.670972>
  }
  object { AlienHead1 }
  cylinder { // AlienMouth1
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.0375, 0.0375, 0.225>
    rotate <-90.0, -0.0, 0.0>
    translate  <26.922039, 7.550492, 15.167965>
  }
  scale 1.333333
  rotate <-0.0, -17.241814, -90.0>
  translate  <-10.224963, 27.145686, -25.461262>
}
#declare Alien1 = union {
  object { AlienBody1 }
  cylinder { // AlienUpperArm2
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <-103.140526, 4.602878, -171.284561>
    translate  <1.285894, 0.420116, 4.260036>
  }
  cylinder { // AlienUpperArm3
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <-179.216492, 0.241946, 178.274857>
    translate  <-1.305221, 0.420116, 4.260036>
  }
  cylinder { // AlienLowerArm2
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <22.228695, -37.694889, -25.319849>
    translate  <1.710299, -1.938797, 3.652218>
  }
  cylinder { // AlienLowerArm3
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <-35.638042, -201.562805, -143.01506>
    translate  <-1.294593, 0.425518, 2.022791>
  }
  cylinder { // AlienLeg2
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 2.5>
    rotate -3.552591*y
    translate  <0.376613, 0.276234, -0.538163>
  }
  cylinder { // AlienLeg3
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 2.5>
    rotate 2.519727*y
    translate  <-0.41306, 0.276234, -0.538163>
  }
  object { Alien2Head }
  superellipsoid { // Alien2Thing
    <1.0, 0.1>
    material {
      Brass_Metal
    }
    scale <0.266667, 0.266667, 1.333333>
    rotate <21.941376, -23.977386, -100.335159>
    translate  <0.046647, -2.178713, 5.543469>
  }
  material {
    AlienSkinTxtr
  }
  scale 0.75
  rotate 90.0*z
  translate  <25.857794, 7.689549, 12.014932>
}
#declare Curtain6 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-0.969092, 3.019978, 0.496611>, <0.030908, 3.019978, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-0.860912, 4.329063, 0.021385>, <0.139088, 4.329063, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-0.860912, 4.329063, 0.021385>, <0.139088, 4.329063, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-0.752733, 5.638147, -0.453840>, <0.247267, 5.638147, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-0.629099, 6.947231, 0.585293>, <0.370901, 6.947231, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-0.342585, 9.356890, 0.000000>, <-0.292243, 9.356890, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <90.0, -90.0, 0.0>
  translate  <32.10887, 0.904429, 15.686179>
}
#declare Curtain5 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-0.969092, 3.019978, 0.496611>, <0.030908, 3.019978, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-0.860912, 4.329063, 0.021385>, <0.139088, 4.329063, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-0.860912, 4.329063, 0.021385>, <0.139088, 4.329063, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-0.752733, 5.638147, -0.453840>, <0.247267, 5.638147, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-0.629099, 6.947231, 0.585293>, <0.370901, 6.947231, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-0.342585, 9.356890, 0.000000>, <-0.292243, 9.356890, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <25.831354, 0.904429, 15.929817>
}
#declare AlienHead = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.015808, -0.775599, 0.101179>, <-0.015808, -0.771967, 0.101179>, <-0.020351, -0.771967, 0.101179>, <-0.020351, -0.775599, 0.101179>, 
      <-0.210282, -0.775599, 0.186186>, <-0.210282, -1.111896, 0.186186>, <0.210282, -1.111896, 0.186186>, <0.210282, -0.775599, 0.186186>, 
      <-0.365143, -0.576459, 0.351410>, <-0.365143, -1.160419, 0.351410>, <0.365143, -1.160419, 0.351410>, <0.365143, -0.576459, 0.351410>, 
      <-0.441824, -0.424484, 0.506154>, <-0.441824, -1.131077, 0.506154>, <0.441824, -1.131077, 0.506154>, <0.441824, -0.424483, 0.506154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.020351, -0.775599, 0.101179>, <-0.020351, -0.779232, 0.101179>, <-0.015808, -0.779232, 0.101179>, <-0.015808, -0.775599, 0.101179>, 
      <0.210282, -0.775599, 0.186186>, <0.210282, -0.439302, 0.186186>, <-0.210282, -0.439303, 0.186186>, <-0.210282, -0.775599, 0.186186>, 
      <0.365143, -0.576459, 0.351410>, <0.365143, 0.007502, 0.351410>, <-0.365143, 0.007500, 0.351410>, <-0.365143, -0.576459, 0.351410>, 
      <0.441824, -0.424483, 0.506154>, <0.441824, 0.282110, 0.506154>, <-0.441824, 0.282109, 0.506154>, <-0.441824, -0.424484, 0.506154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.441824, -0.424484, 0.506154>, <-0.441824, -1.131077, 0.506154>, <0.441824, -1.131077, 0.506154>, <0.441824, -0.424483, 0.506154>, 
      <-0.518505, -0.272509, 0.660897>, <-0.518505, -1.101735, 0.660897>, <0.518505, -1.101735, 0.660897>, <0.518505, -0.272508, 0.660897>, 
      <-0.524851, -0.272509, 0.826121>, <-0.524851, -1.111884, 0.826121>, <0.524851, -1.111884, 0.826121>, <0.524851, -0.272508, 0.826121>, 
      <-0.595586, -0.104812, 0.996586>, <-0.595586, -1.025867, 1.001826>, <0.595586, -1.025867, 1.001826>, <0.595586, -0.104811, 0.996586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.441824, -0.424483, 0.506154>, <0.441824, 0.282110, 0.506154>, <-0.441824, 0.282109, 0.506154>, <-0.441824, -0.424484, 0.506154>, 
      <0.518505, -0.272508, 0.660897>, <0.518505, 0.556719, 0.660897>, <-0.518505, 0.556717, 0.660897>, <-0.518505, -0.272509, 0.660897>, 
      <0.524851, -0.272508, 0.826121>, <0.524851, 0.566868, 0.826121>, <-0.524851, 0.566866, 0.826121>, <-0.524851, -0.272509, 0.826121>, 
      <0.595586, -0.104811, 0.996586>, <0.595586, 0.816245, 0.991345>, <-0.595586, 0.816243, 0.991345>, <-0.595586, -0.104812, 0.996586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.595586, -0.104812, 0.996586>, <-0.595586, -1.025867, 1.001826>, <0.595586, -1.025867, 1.001826>, <0.595586, -0.104811, 0.996586>, 
      <-0.666321, 0.062885, 1.167050>, <-0.666321, -0.939850, 1.177531>, <0.666321, -0.939850, 1.177531>, <0.666321, 0.062886, 1.167050>, 
      <-0.890504, 0.141493, 1.279522>, <-0.890504, -1.141162, 1.331928>, <0.890504, -1.141162, 1.331928>, <0.890504, 0.141494, 1.279522>, 
      <-0.890504, 0.131012, 1.472783>, <-0.890504, -1.151643, 1.522568>, <0.890504, -1.151643, 1.522568>, <0.890504, 0.131013, 1.472783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.595586, -0.104811, 0.996586>, <0.595586, 0.816245, 0.991345>, <-0.595586, 0.816243, 0.991345>, <-0.595586, -0.104812, 0.996586>, 
      <0.666321, 0.062886, 1.167050>, <0.666321, 1.065622, 1.156569>, <-0.666321, 1.065620, 1.156569>, <-0.666321, 0.062885, 1.167050>, 
      <0.890504, 0.141494, 1.279522>, <0.890504, 1.424151, 1.227117>, <-0.890504, 1.424148, 1.227117>, <-0.890504, 0.141493, 1.279522>, 
      <0.890504, 0.131013, 1.472783>, <0.890504, 1.424151, 1.417757>, <-0.890504, 1.424148, 1.417757>, <-0.890504, 0.131012, 1.472783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.890504, 0.131012, 1.472783>, <-0.890504, -1.151643, 1.522568>, <0.890504, -1.151643, 1.522568>, <0.890504, 0.131013, 1.472783>, 
      <-0.890504, 0.131012, 1.660803>, <-0.890504, -1.162125, 1.713208>, <0.890504, -1.162125, 1.713208>, <0.890504, 0.131013, 1.660803>, 
      <-0.837409, 0.131012, 1.851443>, <-0.837409, -1.083438, 1.903848>, <0.837409, -1.083438, 1.903848>, <0.837409, 0.131013, 1.851443>, 
      <-0.743567, 0.125771, 2.044704>, <-0.743567, -0.930248, 2.094489>, <0.743567, -0.930248, 2.094489>, <0.743567, 0.125773, 2.044704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.890504, 0.131013, 1.472783>, <0.890504, 1.424151, 1.417757>, <-0.890504, 1.424148, 1.417757>, <-0.890504, 0.131012, 1.472783>, 
      <0.890504, 0.131013, 1.660803>, <0.890504, 1.424151, 1.608398>, <-0.890504, 1.424148, 1.608398>, <-0.890504, 0.131012, 1.660803>, 
      <0.837409, 0.131013, 1.851443>, <0.837409, 1.345465, 1.799038>, <-0.837409, 1.345462, 1.799038>, <-0.837409, 0.131012, 1.851443>, 
      <0.743567, 0.125773, 2.044704>, <0.743567, 1.192274, 1.989678>, <-0.743567, 1.192271, 1.989678>, <-0.743567, 0.125771, 2.044704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <-0.743567, 0.125771, 2.044704>, <-0.743567, -0.930248, 2.094489>, <0.743567, -0.930248, 2.094489>, <0.743567, 0.125773, 2.044704>, 
      <-0.649726, 0.131012, 2.232724>, <-0.649726, -0.777058, 2.285129>, <0.649726, -0.777058, 2.285129>, <0.649726, 0.131013, 2.232724>, 
      <-0.346193, 0.131012, 2.423364>, <-0.346193, -0.291628, 2.475769>, <0.346193, -0.291628, 2.475769>, <0.346193, 0.131013, 2.423364>, 
      <0.002394, -0.000001, 2.437751>, <0.002394, 0.003828, 2.437751>, <-0.002394, 0.003828, 2.437751>, <-0.002394, -0.000001, 2.437751>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 3 v_steps 3,
      <0.743567, 0.125773, 2.044704>, <0.743567, 1.192274, 1.989678>, <-0.743567, 1.192271, 1.989678>, <-0.743567, 0.125771, 2.044704>, 
      <0.649726, 0.131013, 2.232724>, <0.649726, 1.039084, 2.180318>, <-0.649726, 1.039081, 2.180318>, <-0.649726, 0.131012, 2.232724>, 
      <0.346193, 0.131013, 2.423364>, <0.346193, 0.553653, 2.370959>, <-0.346193, 0.553652, 2.370959>, <-0.346193, 0.131012, 2.423364>, 
      <-0.002394, -0.000001, 2.437751>, <-0.002394, -0.003829, 2.437751>, <0.002394, -0.003829, 2.437751>, <0.002394, -0.000001, 2.437751>
    }
  }
  translate  3.74324*z
}
#declare AlienBody = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.087060, 0.003040, 0.668039>, <-0.087060, 0.004478, 0.668039>, <0.278932, 0.004499, 0.668039>, <0.278932, 0.003061, 0.668039>, 
      <-0.585144, 0.006101, 0.691459>, <-0.585144, -0.427758, 0.691459>, <0.777016, -0.433859, 0.691459>, <0.777016, -0.000000, 0.691459>, 
      <-0.588940, 0.006101, 1.130968>, <-0.588940, -0.427758, 1.130968>, <0.773220, -0.433859, 1.130968>, <0.773220, -0.000000, 1.130968>, 
      <-0.582196, -0.058151, 1.532601>, <-0.582196, -0.556262, 1.740328>, <0.779964, -0.562363, 1.740328>, <0.779964, -0.064252, 1.532601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.278932, 0.003061, 0.668039>, <0.278932, 0.001623, 0.668039>, <-0.087060, 0.001602, 0.668039>, <-0.087060, 0.003040, 0.668039>, 
      <0.777016, -0.000000, 0.691459>, <0.777016, 0.433859, 0.691459>, <-0.585144, 0.439960, 0.691459>, <-0.585144, 0.006101, 0.691459>, 
      <0.773220, -0.000000, 1.130968>, <0.773220, 0.433859, 1.130968>, <-0.588940, 0.439960, 1.130968>, <-0.588940, 0.006101, 1.130968>, 
      <0.779964, -0.064252, 1.532601>, <0.779964, 0.433859, 1.314332>, <-0.582196, 0.439960, 1.314332>, <-0.582196, -0.058151, 1.532601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.582196, -0.058151, 1.532601>, <-0.582196, -0.556262, 1.740328>, <0.779964, -0.562363, 1.740328>, <0.779964, -0.064252, 1.532601>, 
      <-0.575452, -0.122403, 1.923692>, <-0.575452, -0.684766, 2.349688>, <0.786708, -0.690867, 2.349688>, <0.786708, -0.128504, 1.923692>, 
      <-0.873592, -0.052823, 2.416353>, <-0.873592, -0.753660, 2.781866>, <1.164352, -0.759762, 2.792607>, <1.164352, -0.058924, 2.427094>, 
      <-1.042538, -0.001276, 2.821885>, <-1.042538, -0.665398, 2.992009>, <1.293546, -0.671500, 3.014795>, <1.293546, -0.007378, 2.844767>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.779964, -0.064252, 1.532601>, <0.779964, 0.433859, 1.314332>, <-0.582196, 0.439960, 1.314332>, <-0.582196, -0.058151, 1.532601>, 
      <0.786708, -0.128504, 1.923692>, <0.786708, 0.433859, 1.497695>, <-0.575452, 0.439960, 1.497695>, <-0.575452, -0.122403, 1.923692>, 
      <1.164352, -0.058924, 2.427094>, <1.164352, 0.641913, 2.061581>, <-0.873592, 0.648014, 2.050840>, <-0.873592, -0.052823, 2.416353>, 
      <1.293546, -0.007378, 2.844767>, <1.293546, 0.656745, 2.656956>, <-1.042538, 0.662845, 2.634171>, <-1.042538, -0.001276, 2.821885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.042538, -0.001276, 2.821885>, <-1.042538, -0.665398, 2.992009>, <1.293546, -0.671500, 3.014795>, <1.293546, -0.007378, 2.844767>, 
      <-1.211484, 0.050270, 3.209827>, <-1.211484, -0.577136, 3.202153>, <1.422741, -0.583237, 3.236983>, <1.422741, 0.044169, 3.244658>, 
      <-1.984055, 0.324555, 3.424900>, <-1.984055, -0.873856, 3.436095>, <2.484032, -0.885754, 3.446316>, <2.484032, 0.318454, 3.435122>, 
      <0.097296, 0.003050, 3.372400>, <0.097296, 0.003121, 3.372400>, <0.113960, 0.003122, 3.372338>, <0.113960, 0.003051, 3.372338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.293546, -0.007378, 2.844767>, <1.293546, 0.656745, 2.656956>, <-1.042538, 0.662845, 2.634171>, <-1.042538, -0.001276, 2.821885>, 
      <1.422741, 0.044169, 3.244658>, <1.422741, 0.671576, 3.252332>, <-1.211484, 0.677677, 3.217501>, <-1.211484, 0.050270, 3.209827>, 
      <2.484032, 0.318454, 3.435122>, <2.484032, 1.522661, 3.423927>, <-1.984055, 1.522965, 3.413705>, <-1.984055, 0.324555, 3.424900>, 
      <0.113960, 0.003051, 3.372338>, <0.113960, 0.002980, 3.372338>, <0.097296, 0.002979, 3.372400>, <0.097296, 0.003050, 3.372400>
    }
  }
  translate  <-0.164196, 0.294741, 1.07207>
}
#declare Alien = union {
  object { AlienHead }
  object { AlienBody }
  cylinder { // AlienUpperArm
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <-167.91272, 0.452824, 177.355957>
    translate  <1.285894, 0.420116, 4.260036>
  }
  cylinder { // AlienUpperArm1
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <-166.549347, 0.630498, 178.325363>
    translate  <-1.305221, 0.420116, 4.260036>
  }
  cylinder { // AlienLowerArm
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <6.786682, 14.634323, -12.416565>
    translate  <1.279881, -0.096026, 1.804375>
  }
  cylinder { // AlienLowerArm1
    <0,0,1>, <0,0,0>, 1 
    scale <0.1, 0.1, 2.5>
    rotate <13.605788, -0.605732, -50.265514>
    translate  <-1.294593, -0.18005, 1.802584>
  }
  cylinder { // AlienLeg
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 2.5>
    rotate -3.552591*y
    translate  <0.376613, 0.276234, -0.538163>
  }
  cylinder { // AlienLeg1
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 2.5>
    rotate 2.519727*y
    translate  <-0.41306, 0.276234, -0.538163>
  }
  sphere { // AlienHand
    <0,0,0>,1
    scale <0.324733, 0.189339, 0.11477>
    translate  <2.056656, -0.548498, 4.238538>
  }
  sphere { // AlienHand1
    <0,0,0>,1
    scale <0.324733, 0.189339, 0.11477>
    translate  <-2.002544, -0.531422, 4.269193>
  }
  sphere { // AlienEye
    <0,0,0>,1
    material {
      AlienBlackTxtr
    }
    scale <0.359945, 0.129614, 0.180076>
    rotate <-5.808222, 19.092266, -31.77009>
    translate  <-0.446237, -0.632529, 5.287717>
  }
  sphere { // AlienEye1
    <0,0,0>,1
    material {
      AlienBlackTxtr
    }
    scale <0.359945, 0.129614, 0.180076>
    rotate <-6.13445, -19.07276, 34.080315>
    translate  <0.443504, -0.632529, 5.287717>
  }
  cylinder { // Nostril
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.05, 0.05, 0.3>
    rotate -90.0*x
    translate  <-0.098366, -0.765896, 4.87472>
  }
  cylinder { // Nostril1
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.05, 0.05, 0.3>
    rotate -90.0*x
    translate  <0.088578, -0.765896, 4.87472>
  }
  cylinder { // AlienMouth
    <0,0,1>, <0,0,0>, 1 
    material {
      AlienBlackTxtr
    }
    scale <0.05, 0.05, 0.3>
    rotate <-90.0, -0.0, -90.0>
    translate  <-0.157641, -0.933036, 4.204044>
  }
  material {
    AlienSkinTxtr
  }
  scale 0.75
  translate  <28.935401, 1.295749, 11.718597>
}
union { // AlienRoom
  object { WallPicture2 }
  object { WallPicture1 }
  object { Alien1 }
  box { // AlientRoomFurniture
    <-1, -1, -1>, <1, 1, 1>
    material {
      FurnitureBrownTxtr
    }
    scale <2.991587, 0.920513, 1.54991>
    translate  <27.950475, 10.131914, 12.43973>
  }
  object { Curtain6 }
  object { Curtain5 }
  object { Light005 }
  object { Alien }
}


#declare GunGrp = union {
  box { // GunBarrel
    <-1, -1, -1>, <1, 1, 1>
    scale <0.33, 0.075, 0.085>
    translate  <1.864961, 1.855908, 0.0>
  }
  box { // GunGrip
    <-1, -1, -1>, <1, 1, 1>
    scale <0.084279, 0.075, 0.177649>
    rotate <-0.0, -14.920368, 0.0>
    translate  <2.122766, 1.855908, -0.217523>
  }
  box { // GunTrigger
    <-1, -1, -1>, <1, 1, 1>
    scale <0.088137, 0.044363, 0.056803>
    translate  <1.949553, 1.855908, -0.120846>
  }
  material {
    BlackTxtr
  }
  rotate <0.0, -0.0, 16.039234>
  translate  <27.190523, 6.24, 3.220527>
}
#declare WallPicture = union {
  box { // Wallpic
    <-1, -1, -1>, <1, 1, 1>
    material {
      BackDropTxtr_1
    }
    scale <1.648792, 1.133153, 0.01>
    rotate 90.0*x
    translate  <28.957255, 11.187146, 5.60505>
  }
  box { // WallPicFrame
    <-1, -1, -1>, <1, 1, 1>
    material {
      BlackTxtr
    }
    scale <1.748167, 0.02, 1.258514>
    translate  <28.941625, 11.213978, 5.602359>
  }
  translate  <-0.035793, 0.0, -0.393721>
}
#declare Bottle = lathe {
  linear_spline
  6  // control points
  <0.0, 0.0>,
  <0.17, 0.0>,
  <0.17, 0.8>,
  <0.068787, 0.940168>,
  <0.05, 1.2>,
  <0.0, 1.2>
  rotate <90,0,90>
  material {
    Glass3
  }
  translate  <28.723508, 7.696961, 1.248766>
}
#declare LightSwitches = union {
  box { // LightSwitchPlate
    <-1, -1, -1>, <1, 1, 1>
    scale <0.17, 0.05, 0.17>
    translate  <25.256609, 11.247364, 3.283918>
  }
  box { // LightSwitch
    <-1, -1, -1>, <1, 1, 1>
    scale <0.02, 0.04, 0.02>
    rotate <23.332542, -0.0, 0.0>
    translate  <25.179024, 11.178389, 3.273439>
  }
  box { // LightSwitch1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.02, 0.04, 0.02>
    rotate <23.332542, -0.0, 0.0>
    translate  <25.325311, 11.178389, 3.276154>
  }
  material {
    WhitePaintTxtr
  }
  translate  <-0.154414, 0.021763, 0.005431>
}
#declare Curtain3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <32.623602, 0.478984, 5.577701>
}
#declare Curtain2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.2, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <25.931918, 0.478984, 5.577701>
}
#declare GreenCouch = union {
  superellipsoid { // GreenCouchBack
    <0.1, 0.1>
    scale <3.0, 0.25, 1.25>
  }
  superellipsoid { // GreenCouchSide
    <0.1, 0.1>
    scale <0.25, 1.0, 1.25>
    translate  <2.751279, -0.747425, -0.019568>
  }
  superellipsoid { // GreenCouchSide1
    <0.1, 0.1>
    scale <0.25, 1.0, 1.25>
    translate  <-2.749767, -0.747425, -0.004926>
  }
  superellipsoid { // GreenCouchBase
    <0.1, 0.1>
    scale <3.0, 1.0, 0.5>
    translate  <0.0, -0.717528, -0.751076>
  }
  superellipsoid { // GreenCouchCushion
    <0.1, 0.1>
    scale <1.25, 0.75, 0.25>
    translate  <1.270936, -1.001549, -0.055953>
  }
  superellipsoid { // GreenCouchCushion1
    <0.1, 0.1>
    scale <1.25, 0.75, 0.25>
    translate  <-1.25536, -1.001549, -0.055953>
  }
  superellipsoid { // GreenCouchCushion2
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <-1.659283, -0.25155, 0.783967>
  }
  superellipsoid { // GreenCouchCushion3
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <-0.002599, -0.25155, 0.783967>
  }
  superellipsoid { // GreenCouchCushion4
    <0.1, 0.1>
    scale <0.8, 0.75, 0.25>
    rotate <-90.0, -0.0, 0.0>
    translate  <1.654086, -0.25155, 0.783967>
  }
  material {
    GreenCouchTxtr
  }
  translate  <29.077278, 10.817233, 1.322175>
}
#declare RotSweep003 = lathe {
  linear_spline
  2  // control points
  <1.974747, -1.006734>,
  <0.991582, 1.942761>
  rotate <90,0,90>
  material {
    GreenCouchTxtr
  }
  hollow
  translate  <5.0, 5.0, 5.6>
}
#declare RotSweep002 = lathe {
  linear_spline
  60  // control points
  <1.705425, -1.986495>,
  <1.705847, -1.910169>,
  <1.68307, -1.908104>,
  <1.678022, -1.862421>,
  <1.666188, -1.806529>,
  <1.637605, -1.756221>,
  <1.60546, -1.719597>,
  <1.563932, -1.699783>,
  <1.447737, -1.667272>,
  <1.326656, -1.640216>,
  <1.223426, -1.618656>,
  <1.122232, -1.604346>,
  <1.009563, -1.585936>,
  <0.836278, -1.555287>,
  <0.720539, -1.524638>,
  <0.650198, -1.499797>,
  <0.564227, -1.443859>,
  <0.499113, -1.349518>,
  <0.469851, -1.244117>,
  <0.445909, -1.15788>,
  <0.421212, -1.001085>,
  <0.414917, -0.860863>,
  <0.407844, -0.713985>,
  <0.403951, -0.535883>,
  <0.405642, -0.388489>,
  <0.413177, -0.221227>,
  <0.424183, -0.072627>,
  <0.440246, 0.045236>,
  <0.459233, 0.176389>,
  <0.483382, 0.374799>,
  <0.503141, 0.543413>,
  <0.526369, 0.677496>,
  <0.557925, 0.822775>,
  <0.590119, 0.939221>,
  <0.630533, 1.034496>,
  <0.698123, 1.127282>,
  <0.780732, 1.189535>,
  <0.883767, 1.270469>,
  <1.023004, 1.344574>,
  <1.159324, 1.395692>,
  <1.284135, 1.446811>,
  <1.357107, 1.491615>,
  <1.404339, 1.550266>,
  <1.423203, 1.657232>,
  <1.410311, 1.730746>,
  <1.37388, 1.815168>,
  <1.295226, 1.877455>,
  <1.214911, 1.911099>,
  <1.086788, 1.942907>,
  <0.930193, 1.98434>,
  <0.802069, 2.039167>,
  <0.697241, 2.086117>,
  <0.587192, 2.153487>,
  <0.485643, 2.241042>,
  <0.414725, 2.371712>,
  <0.380762, 2.482457>,
  <0.360102, 2.621472>,
  <0.341421, 2.781399>,
  <0.325354, 2.950836>,
  <0.305717, 3.157926>
  rotate <90,0,90>
  material {
    Brass_Metal
  }
  translate  <5.0, 5.0, 2.0>
}
#declare Lamp = union {
  object { RotSweep003 }
  object { RotSweep002 }
  scale 0.25
  translate  <25.947864, 0.195889, 2.694449>
}
union { // SuicideRoom
  object { GunGrp }
  object { WallPicture }
  object { Bottle }
  box { // SmallPic
    <-1, -1, -1>, <1, 1, 1>
    material {
      BlackTxtr
    }
    scale <0.35, 0.01, 0.25>
    rotate <10.0, 0.0, -10.0>
    translate  <28.345869, 1.49147, 2.950218>
  }
  box { // Table1
    <-1, -1, -1>, <1, 1, 1>
    material {
      FurnitureBrownTxtr
    }
    scale <2.5, 0.75, 0.1>
    translate  <28.106947, 1.371297, 2.590041>
  }
  object { LightSwitches }
  box { // TV
    <-1, -1, -1>, <1, 1, 1>
    material {
      BlackTxtr
    }
    rotate -45.0*z
    translate  <33.058508, 2.131547, 1.905057>
  }
  box { // CoffeeTable1
    <-1, -1, -1>, <1, 1, 1>
    material {
      FurnitureBrownTxtr
    }
    scale <2.0, 0.75, 0.1>
    translate  <29.416444, 7.416967, 1.143034>
  }
  object { Curtain3 }
  object { Curtain2 }
  object { TVGlow }
  object { GreenCouch }
  object { Lamp }
}






#declare Curtain1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.35, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <7.969321, 0.478984, 15.762867>
}
#declare Curtain = union { 
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -5.334368, 0.272304>, <-1.000000, -5.334368, 0.272304>, <0.000000, -5.334368, 0.272304>, <1.000000, -5.334368, 0.272304>, 
      <-2.000000, -5.000000, -0.484096>, <-1.000000, -5.000000, -0.484096>, <0.000000, -5.000000, -0.484096>, <1.000000, -5.000000, -0.484096>, 
      <-2.000000, -3.243600, 0.544608>, <-1.000000, -3.243600, 0.544608>, <0.000000, -3.243600, 0.544608>, <1.000000, -3.243600, 0.544608>, 
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, -2.697440, 0.030256>, <-1.000000, -2.697440, 0.030256>, <0.000000, -2.697440, 0.030256>, <1.000000, -2.697440, 0.030256>, 
      <-2.000000, -2.151280, -0.484096>, <-1.000000, -2.151280, -0.484096>, <0.000000, -2.151280, -0.484096>, <1.000000, -2.151280, -0.484096>, 
      <-2.000000, -1.000000, 0.438185>, <-1.000000, -1.000000, 0.438185>, <0.000000, -1.000000, 0.438185>, <1.000000, -1.000000, 0.438185>, 
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 0.000000, -0.007828>, <-1.000000, 0.000000, -0.007828>, <0.000000, 0.000000, -0.007828>, <1.000000, 0.000000, -0.007828>, 
      <-2.000000, 1.000000, -0.453840>, <-1.000000, 1.000000, -0.453840>, <0.000000, 1.000000, -0.453840>, <1.000000, 1.000000, -0.453840>, 
      <-2.000000, 2.000000, 0.496611>, <-1.000000, 2.000000, 0.496611>, <0.000000, 2.000000, 0.496611>, <1.000000, 2.000000, 0.496611>, 
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0000 u_steps 5 v_steps 5,
      <-2.000000, 3.000000, 0.021385>, <-1.000000, 3.000000, 0.021385>, <0.000000, 3.000000, 0.021385>, <1.000000, 3.000000, 0.021385>, 
      <-2.000000, 4.000000, -0.453840>, <-1.000000, 4.000000, -0.453840>, <0.000000, 4.000000, -0.453840>, <1.000000, 4.000000, -0.453840>, 
      <-2.000000, 5.000000, 0.585293>, <-1.000000, 5.000000, 0.585293>, <0.000000, 5.000000, 0.585293>, <1.000000, 5.000000, 0.585293>, 
      <-2.000000, 6.000000, 0.000000>, <-1.000000, 6.000000, 0.000000>, <0.000000, 6.000000, 0.000000>, <1.000000, 6.000000, 0.000000>
    }
  }
  material {
    CurtainTxtr
  }
  scale <2.5, 0.35, 0.5>
  rotate <-90.0, -90.0, 0.0>
  translate  <4.141644, 0.478984, 15.762867>
}
union { // LoversRoom
  object { Curtain1 }
  object { Curtain }
  object { Light003 }
  box { // Lovers
    <-1, -1, -1>, <1, 1, 1>
    material {
      LoversTxtr
    }
    scale <1.0, 1.0, 0.01>
    rotate <90.0, 0.0, 31.382002>
    translate  <4.097038, 2.838909, 14.476609>
  }
}


#declare Powerline1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <12.110731, -0.000000, 25.105552>, <12.110731, -0.333602, 25.105552>, <11.303718, -0.333602, 25.112706>, <11.303718, 0.000000, 25.112706>, 
      <11.425867, -0.000000, 20.740525>, <11.425867, -0.542183, 20.740525>, <10.684712, -0.542183, 20.998510>, <10.684712, 0.000000, 20.998510>, 
      <10.423165, -0.000000, 16.310773>, <10.423165, -0.535510, 16.310773>, <9.694602, -0.535510, 16.575342>, <9.694602, 0.000000, 16.575342>, 
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <11.303718, 0.000000, 25.112706>, <11.303718, 0.333602, 25.112706>, <12.110731, 0.333601, 25.105552>, <12.110731, -0.000000, 25.105552>, 
      <10.684712, 0.000000, 20.998510>, <10.684712, 0.542184, 20.998510>, <11.425867, 0.542183, 20.740525>, <11.425867, -0.000000, 20.740525>, 
      <9.694602, 0.000000, 16.575342>, <9.694602, 0.535511, 16.575342>, <10.423165, 0.535509, 16.310773>, <10.423165, -0.000000, 16.310773>, 
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>, 
      <9.015449, -0.000000, 12.656472>, <9.015449, -0.533833, 12.656472>, <8.654741, -0.533833, 13.339795>, <8.654741, 0.000000, 13.339795>, 
      <7.269338, -0.000000, 11.113570>, <7.269338, -0.492988, 11.113570>, <6.952233, -0.492988, 11.752804>, <6.952233, 0.000000, 11.752804>, 
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>, 
      <8.654741, 0.000000, 13.339795>, <8.654741, 0.533833, 13.339795>, <9.015449, 0.533832, 12.656472>, <9.015449, -0.000000, 12.656472>, 
      <6.952233, 0.000000, 11.752804>, <6.952233, 0.492988, 11.752804>, <7.269338, 0.492987, 11.113570>, <7.269338, -0.000000, 11.113570>, 
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>, 
      <3.655098, -0.000000, 11.047660>, <3.655098, -0.541062, 11.047660>, <4.245422, -0.541062, 11.562286>, <4.245422, 0.000000, 11.562286>, 
      <1.826383, -0.000000, 13.473304>, <1.826383, -0.372815, 13.473304>, <2.577610, -0.372815, 13.793788>, <2.577610, 0.000000, 13.793788>, 
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>, 
      <4.245422, 0.000000, 11.562286>, <4.245422, 0.541063, 11.562286>, <3.655098, 0.541061, 11.047660>, <3.655098, -0.000000, 11.047660>, 
      <2.577610, 0.000000, 13.793788>, <2.577610, 0.372815, 13.793788>, <1.826383, 0.372814, 13.473304>, <1.826383, -0.000000, 13.473304>, 
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>, 
      <1.712139, -0.000000, 17.041933>, <1.712139, -0.396322, 17.041933>, <2.455439, -0.396322, 17.041933>, <2.455439, 0.000000, 17.041933>, 
      <1.744690, -0.000000, 18.808564>, <1.744690, -0.396322, 18.808564>, <2.487990, -0.396322, 18.808564>, <2.487990, 0.000000, 18.808564>, 
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>, 
      <2.455439, 0.000000, 17.041933>, <2.455439, 0.396322, 17.041933>, <1.712139, 0.396321, 17.041933>, <1.712139, -0.000000, 17.041933>, 
      <2.487990, 0.000000, 18.808564>, <2.487990, 0.396322, 18.808564>, <1.744690, 0.396321, 18.808564>, <1.744690, -0.000000, 18.808564>, 
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>, 
      <1.514751, -0.000000, 22.256626>, <1.514751, -0.474349, 22.256626>, <2.321064, -0.474349, 22.256626>, <2.321064, 0.000000, 22.256626>, 
      <1.237930, -0.000000, 24.983923>, <1.237930, -0.445955, 24.983923>, <1.436912, -0.445955, 26.012827>, <1.436912, 0.000000, 26.012827>, 
      <-2.637245, -0.000000, 25.260185>, <-2.637245, -0.413802, 25.260185>, <-2.664431, -0.413802, 25.865368>, <-2.664431, 0.000000, 25.865368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>, 
      <2.321064, 0.000000, 22.256626>, <2.321064, 0.474349, 22.256626>, <1.514751, 0.474348, 22.256626>, <1.514751, -0.000000, 22.256626>, 
      <1.436912, 0.000000, 26.012827>, <1.436912, 0.445956, 26.012827>, <1.237930, 0.445955, 24.983923>, <1.237930, -0.000000, 24.983923>, 
      <-2.664431, 0.000000, 25.865368>, <-2.664431, 0.413802, 25.865368>, <-2.637245, 0.413801, 25.260185>, <-2.637245, -0.000000, 25.260185>
    }
  }
  material {
    BlackTxtr
  }
  scale <0.1, 0.1, 0.075>
  rotate <2.445038, -8.265076, 149.892151>
  translate  <34.575031, 2.376314, 19.411617>
}
#declare Powerline2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <12.110731, -0.000000, 25.105552>, <12.110731, -0.333602, 25.105552>, <11.303718, -0.333602, 25.112706>, <11.303718, 0.000000, 25.112706>, 
      <11.425867, -0.000000, 20.740525>, <11.425867, -0.542183, 20.740525>, <10.684712, -0.542183, 20.998510>, <10.684712, 0.000000, 20.998510>, 
      <10.423165, -0.000000, 16.310773>, <10.423165, -0.535510, 16.310773>, <9.694602, -0.535510, 16.575342>, <9.694602, 0.000000, 16.575342>, 
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <11.303718, 0.000000, 25.112706>, <11.303718, 0.333602, 25.112706>, <12.110731, 0.333601, 25.105552>, <12.110731, -0.000000, 25.105552>, 
      <10.684712, 0.000000, 20.998510>, <10.684712, 0.542184, 20.998510>, <11.425867, 0.542183, 20.740525>, <11.425867, -0.000000, 20.740525>, 
      <9.694602, 0.000000, 16.575342>, <9.694602, 0.535511, 16.575342>, <10.423165, 0.535509, 16.310773>, <10.423165, -0.000000, 16.310773>, 
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>, 
      <9.015449, -0.000000, 12.656472>, <9.015449, -0.533833, 12.656472>, <8.654741, -0.533833, 13.339795>, <8.654741, 0.000000, 13.339795>, 
      <7.269338, -0.000000, 11.113570>, <7.269338, -0.492988, 11.113570>, <6.952233, -0.492988, 11.752804>, <6.952233, 0.000000, 11.752804>, 
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>, 
      <8.654741, 0.000000, 13.339795>, <8.654741, 0.533833, 13.339795>, <9.015449, 0.533832, 12.656472>, <9.015449, -0.000000, 12.656472>, 
      <6.952233, 0.000000, 11.752804>, <6.952233, 0.492988, 11.752804>, <7.269338, 0.492987, 11.113570>, <7.269338, -0.000000, 11.113570>, 
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>, 
      <3.655098, -0.000000, 11.047660>, <3.655098, -0.541062, 11.047660>, <4.245422, -0.541062, 11.562286>, <4.245422, 0.000000, 11.562286>, 
      <1.826383, -0.000000, 13.473304>, <1.826383, -0.372815, 13.473304>, <2.577610, -0.372815, 13.793788>, <2.577610, 0.000000, 13.793788>, 
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>, 
      <4.245422, 0.000000, 11.562286>, <4.245422, 0.541063, 11.562286>, <3.655098, 0.541061, 11.047660>, <3.655098, -0.000000, 11.047660>, 
      <2.577610, 0.000000, 13.793788>, <2.577610, 0.372815, 13.793788>, <1.826383, 0.372814, 13.473304>, <1.826383, -0.000000, 13.473304>, 
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>, 
      <1.712139, -0.000000, 17.041933>, <1.712139, -0.396322, 17.041933>, <2.455439, -0.396322, 17.041933>, <2.455439, 0.000000, 17.041933>, 
      <1.744690, -0.000000, 18.808564>, <1.744690, -0.396322, 18.808564>, <2.487990, -0.396322, 18.808564>, <2.487990, 0.000000, 18.808564>, 
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>, 
      <2.455439, 0.000000, 17.041933>, <2.455439, 0.396322, 17.041933>, <1.712139, 0.396321, 17.041933>, <1.712139, -0.000000, 17.041933>, 
      <2.487990, 0.000000, 18.808564>, <2.487990, 0.396322, 18.808564>, <1.744690, 0.396321, 18.808564>, <1.744690, -0.000000, 18.808564>, 
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>, 
      <1.514751, -0.000000, 22.256626>, <1.514751, -0.474349, 22.256626>, <2.321064, -0.474349, 22.256626>, <2.321064, 0.000000, 22.256626>, 
      <1.237930, -0.000000, 24.983923>, <1.237930, -0.445955, 24.983923>, <1.436912, -0.445955, 26.012827>, <1.436912, 0.000000, 26.012827>, 
      <-2.637245, -0.000000, 25.260185>, <-2.637245, -0.413802, 25.260185>, <-2.664431, -0.413802, 25.865368>, <-2.664431, 0.000000, 25.865368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>, 
      <2.321064, 0.000000, 22.256626>, <2.321064, 0.474349, 22.256626>, <1.514751, 0.474348, 22.256626>, <1.514751, -0.000000, 22.256626>, 
      <1.436912, 0.000000, 26.012827>, <1.436912, 0.445956, 26.012827>, <1.237930, 0.445955, 24.983923>, <1.237930, -0.000000, 24.983923>, 
      <-2.664431, 0.000000, 25.865368>, <-2.664431, 0.413802, 25.865368>, <-2.637245, 0.413801, 25.260185>, <-2.637245, -0.000000, 25.260185>
    }
  }
  material {
    PaverTxtr
  }
  scale <0.1, 0.1, 0.075>
  rotate <37.391106, -6.840008, 144.857086>
  translate  <34.175819, 1.364643, 19.810276>
}
#declare Powerline3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <12.110731, -0.000000, 25.105552>, <12.110731, -0.333602, 25.105552>, <11.303718, -0.333602, 25.112706>, <11.303718, 0.000000, 25.112706>, 
      <11.425867, -0.000000, 20.740525>, <11.425867, -0.542183, 20.740525>, <10.684712, -0.542183, 20.998510>, <10.684712, 0.000000, 20.998510>, 
      <10.423165, -0.000000, 16.310773>, <10.423165, -0.535510, 16.310773>, <9.694602, -0.535510, 16.575342>, <9.694602, 0.000000, 16.575342>, 
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <11.303718, 0.000000, 25.112706>, <11.303718, 0.333602, 25.112706>, <12.110731, 0.333601, 25.105552>, <12.110731, -0.000000, 25.105552>, 
      <10.684712, 0.000000, 20.998510>, <10.684712, 0.542184, 20.998510>, <11.425867, 0.542183, 20.740525>, <11.425867, -0.000000, 20.740525>, 
      <9.694602, 0.000000, 16.575342>, <9.694602, 0.535511, 16.575342>, <10.423165, 0.535509, 16.310773>, <10.423165, -0.000000, 16.310773>, 
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>, 
      <9.015449, -0.000000, 12.656472>, <9.015449, -0.533833, 12.656472>, <8.654741, -0.533833, 13.339795>, <8.654741, 0.000000, 13.339795>, 
      <7.269338, -0.000000, 11.113570>, <7.269338, -0.492988, 11.113570>, <6.952233, -0.492988, 11.752804>, <6.952233, 0.000000, 11.752804>, 
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>, 
      <8.654741, 0.000000, 13.339795>, <8.654741, 0.533833, 13.339795>, <9.015449, 0.533832, 12.656472>, <9.015449, -0.000000, 12.656472>, 
      <6.952233, 0.000000, 11.752804>, <6.952233, 0.492988, 11.752804>, <7.269338, 0.492987, 11.113570>, <7.269338, -0.000000, 11.113570>, 
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>, 
      <3.655098, -0.000000, 11.047660>, <3.655098, -0.541062, 11.047660>, <4.245422, -0.541062, 11.562286>, <4.245422, 0.000000, 11.562286>, 
      <1.826383, -0.000000, 13.473304>, <1.826383, -0.372815, 13.473304>, <2.577610, -0.372815, 13.793788>, <2.577610, 0.000000, 13.793788>, 
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>, 
      <4.245422, 0.000000, 11.562286>, <4.245422, 0.541063, 11.562286>, <3.655098, 0.541061, 11.047660>, <3.655098, -0.000000, 11.047660>, 
      <2.577610, 0.000000, 13.793788>, <2.577610, 0.372815, 13.793788>, <1.826383, 0.372814, 13.473304>, <1.826383, -0.000000, 13.473304>, 
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>, 
      <1.712139, -0.000000, 17.041933>, <1.712139, -0.396322, 17.041933>, <2.455439, -0.396322, 17.041933>, <2.455439, 0.000000, 17.041933>, 
      <1.744690, -0.000000, 18.808564>, <1.744690, -0.396322, 18.808564>, <2.487990, -0.396322, 18.808564>, <2.487990, 0.000000, 18.808564>, 
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>, 
      <2.455439, 0.000000, 17.041933>, <2.455439, 0.396322, 17.041933>, <1.712139, 0.396321, 17.041933>, <1.712139, -0.000000, 17.041933>, 
      <2.487990, 0.000000, 18.808564>, <2.487990, 0.396322, 18.808564>, <1.744690, 0.396321, 18.808564>, <1.744690, -0.000000, 18.808564>, 
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>, 
      <1.514751, -0.000000, 22.256626>, <1.514751, -0.474349, 22.256626>, <2.321064, -0.474349, 22.256626>, <2.321064, 0.000000, 22.256626>, 
      <1.237930, -0.000000, 24.983923>, <1.237930, -0.445955, 24.983923>, <1.436912, -0.445955, 26.012827>, <1.436912, 0.000000, 26.012827>, 
      <-2.637245, -0.000000, 25.260185>, <-2.637245, -0.413802, 25.260185>, <-2.664431, -0.413802, 25.865368>, <-2.664431, 0.000000, 25.865368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>, 
      <2.321064, 0.000000, 22.256626>, <2.321064, 0.474349, 22.256626>, <1.514751, 0.474348, 22.256626>, <1.514751, -0.000000, 22.256626>, 
      <1.436912, 0.000000, 26.012827>, <1.436912, 0.445956, 26.012827>, <1.237930, 0.445955, 24.983923>, <1.237930, -0.000000, 24.983923>, 
      <-2.664431, 0.000000, 25.865368>, <-2.664431, 0.413802, 25.865368>, <-2.637245, 0.413801, 25.260185>, <-2.637245, -0.000000, 25.260185>
    }
  }
  material {
    PaverTxtr
  }
  scale <0.1, 0.1, 0.075>
  rotate <-12.188309, -11.629295, 141.92453>
  translate  <34.723549, 2.804388, 19.491349>
}
#declare Powerline4 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <12.110731, -0.000000, 25.105552>, <12.110731, -0.333602, 25.105552>, <11.303718, -0.333602, 25.112706>, <11.303718, 0.000000, 25.112706>, 
      <11.425867, -0.000000, 20.740525>, <11.425867, -0.542183, 20.740525>, <10.684712, -0.542183, 20.998510>, <10.684712, 0.000000, 20.998510>, 
      <10.423165, -0.000000, 16.310773>, <10.423165, -0.535510, 16.310773>, <9.694602, -0.535510, 16.575342>, <9.694602, 0.000000, 16.575342>, 
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <11.303718, 0.000000, 25.112706>, <11.303718, 0.333602, 25.112706>, <12.110731, 0.333601, 25.105552>, <12.110731, -0.000000, 25.105552>, 
      <10.684712, 0.000000, 20.998510>, <10.684712, 0.542184, 20.998510>, <11.425867, 0.542183, 20.740525>, <11.425867, -0.000000, 20.740525>, 
      <9.694602, 0.000000, 16.575342>, <9.694602, 0.535511, 16.575342>, <10.423165, 0.535509, 16.310773>, <10.423165, -0.000000, 16.310773>, 
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.719307, -0.000000, 14.483622>, <9.719307, -0.534671, 14.483622>, <9.174672, -0.534671, 14.957569>, <9.174672, 0.000000, 14.957569>, 
      <9.015449, -0.000000, 12.656472>, <9.015449, -0.533833, 12.656472>, <8.654741, -0.533833, 13.339795>, <8.654741, 0.000000, 13.339795>, 
      <7.269338, -0.000000, 11.113570>, <7.269338, -0.492988, 11.113570>, <6.952233, -0.492988, 11.752804>, <6.952233, 0.000000, 11.752804>, 
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <9.174672, 0.000000, 14.957569>, <9.174672, 0.534672, 14.957569>, <9.719307, 0.534671, 14.483622>, <9.719307, -0.000000, 14.483622>, 
      <8.654741, 0.000000, 13.339795>, <8.654741, 0.533833, 13.339795>, <9.015449, 0.533832, 12.656472>, <9.015449, -0.000000, 12.656472>, 
      <6.952233, 0.000000, 11.752804>, <6.952233, 0.492988, 11.752804>, <7.269338, 0.492987, 11.113570>, <7.269338, -0.000000, 11.113570>, 
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.462218, -0.000000, 11.080615>, <5.462218, -0.517025, 11.080615>, <5.598828, -0.517025, 11.657545>, <5.598828, 0.000000, 11.657545>, 
      <3.655098, -0.000000, 11.047660>, <3.655098, -0.541062, 11.047660>, <4.245422, -0.541062, 11.562286>, <4.245422, 0.000000, 11.562286>, 
      <1.826383, -0.000000, 13.473304>, <1.826383, -0.372815, 13.473304>, <2.577610, -0.372815, 13.793788>, <2.577610, 0.000000, 13.793788>, 
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <5.598828, 0.000000, 11.657545>, <5.598828, 0.517026, 11.657545>, <5.462218, 0.517024, 11.080615>, <5.462218, -0.000000, 11.080615>, 
      <4.245422, 0.000000, 11.562286>, <4.245422, 0.541063, 11.562286>, <3.655098, 0.541061, 11.047660>, <3.655098, -0.000000, 11.047660>, 
      <2.577610, 0.000000, 13.793788>, <2.577610, 0.372815, 13.793788>, <1.826383, 0.372814, 13.473304>, <1.826383, -0.000000, 13.473304>, 
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.769261, -0.000000, 15.257618>, <1.769261, -0.384568, 15.257618>, <2.516524, -0.384568, 15.417860>, <2.516524, 0.000000, 15.417860>, 
      <1.712139, -0.000000, 17.041933>, <1.712139, -0.396322, 17.041933>, <2.455439, -0.396322, 17.041933>, <2.455439, 0.000000, 17.041933>, 
      <1.744690, -0.000000, 18.808564>, <1.744690, -0.396322, 18.808564>, <2.487990, -0.396322, 18.808564>, <2.487990, 0.000000, 18.808564>, 
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.516524, 0.000000, 15.417860>, <2.516524, 0.384569, 15.417860>, <1.769261, 0.384568, 15.257618>, <1.769261, -0.000000, 15.257618>, 
      <2.455439, 0.000000, 17.041933>, <2.455439, 0.396322, 17.041933>, <1.712139, 0.396321, 17.041933>, <1.712139, -0.000000, 17.041933>, 
      <2.487990, 0.000000, 18.808564>, <2.487990, 0.396322, 18.808564>, <1.744690, 0.396321, 18.808564>, <1.744690, -0.000000, 18.808564>, 
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.629721, -0.000000, 20.532595>, <1.629721, -0.435335, 20.532595>, <2.404527, -0.435335, 20.532595>, <2.404527, 0.000000, 20.532595>, 
      <1.514751, -0.000000, 22.256626>, <1.514751, -0.474349, 22.256626>, <2.321064, -0.474349, 22.256626>, <2.321064, 0.000000, 22.256626>, 
      <1.237930, -0.000000, 24.983923>, <1.237930, -0.445955, 24.983923>, <1.436912, -0.445955, 26.012827>, <1.436912, 0.000000, 26.012827>, 
      <-2.637245, -0.000000, 25.260185>, <-2.637245, -0.413802, 25.260185>, <-2.664431, -0.413802, 25.865368>, <-2.664431, 0.000000, 25.865368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.404527, 0.000000, 20.532595>, <2.404527, 0.435335, 20.532595>, <1.629721, 0.435334, 20.532595>, <1.629721, -0.000000, 20.532595>, 
      <2.321064, 0.000000, 22.256626>, <2.321064, 0.474349, 22.256626>, <1.514751, 0.474348, 22.256626>, <1.514751, -0.000000, 22.256626>, 
      <1.436912, 0.000000, 26.012827>, <1.436912, 0.445956, 26.012827>, <1.237930, 0.445955, 24.983923>, <1.237930, -0.000000, 24.983923>, 
      <-2.664431, 0.000000, 25.865368>, <-2.664431, 0.413802, 25.865368>, <-2.637245, 0.413801, 25.260185>, <-2.637245, -0.000000, 25.260185>
    }
  }
  material {
    BlackTxtr
  }
  scale <0.1, 0.1, 0.075>
  rotate <18.78618, -8.875155, 155.15654>
  translate  <34.269099, 1.892647, 19.553264>
}
#declare PowerTermCover = intersection {
  torus { // PowerTermCover1
    1.5, 0.5  rotate -x*90
    scale 0.5
    rotate <-0.0, -90.0, 0.0>
    translate  <32.668118, 4.138541, 21.9903>
  }
  box { // PowerTermCover2
    <-1, -1, -1>, <1, 1, 1>
    translate  <32.730009, 5.409348, 23.005686>
  }
  rotate 75.911354*x
  translate  <-0.219461, 24.478792, 11.618221>
}
#declare PowerTerm = union {
  object { PowerTermCover }
  cylinder { // PowerTermPipe
    <0,0,1>, <0,0,0>, 1 
    scale <0.2, 0.2, 1.5>
    translate  <32.44272, 4.092067, 19.992865>
  }
  material {
    FoundationTxtr
  }
  rotate 49.831268*z
  translate  <15.729957, -24.219141, 0.0>
}
#declare Powerline = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.131214, -0.000000, 0.000000>, <-0.131214, -0.181306, 0.000000>, <0.131214, -0.181306, 0.000000>, <0.131214, -0.000000, 0.000000>, 
      <0.480452, -0.000000, 1.704193>, <0.480452, -0.181306, 1.704193>, <0.742879, -0.181306, 1.704193>, <0.742879, -0.000000, 1.704193>, 
      <0.969785, -0.000000, 3.408387>, <0.969785, -0.181306, 3.408387>, <1.232212, -0.181306, 3.408387>, <1.232212, -0.000000, 3.408387>, 
      <1.275617, -0.000000, 5.112580>, <1.340306, -0.181306, 5.112580>, <1.602733, -0.181306, 5.112580>, <1.538045, -0.000000, 5.112580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.131214, -0.000000, 0.000000>, <0.131214, 0.181306, 0.000000>, <-0.131214, 0.181305, 0.000000>, <-0.131214, -0.000000, 0.000000>, 
      <0.742879, -0.000000, 1.704193>, <0.742879, 0.181306, 1.704193>, <0.480452, 0.181305, 1.704193>, <0.480452, -0.000000, 1.704193>, 
      <1.232212, -0.000000, 3.408387>, <1.232212, 0.181306, 3.408387>, <0.969785, 0.181305, 3.408387>, <0.969785, -0.000000, 3.408387>, 
      <1.538045, -0.000000, 5.112580>, <1.602733, 0.181306, 5.112580>, <1.340306, 0.181305, 5.112580>, <1.275617, -0.000000, 5.112580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.275617, -0.000000, 5.112580>, <1.340306, -0.181306, 5.112580>, <1.602733, -0.181306, 5.112580>, <1.538045, -0.000000, 5.112580>, 
      <1.710827, -0.000000, 6.816773>, <1.710827, -0.181306, 6.816773>, <1.973255, -0.181306, 6.816773>, <1.973255, -0.000000, 6.816773>, 
      <1.948450, -0.000000, 8.520966>, <1.948450, -0.181306, 8.520966>, <2.210877, -0.181306, 8.520966>, <2.210877, -0.000000, 8.520966>, 
      <2.009616, -0.000000, 10.225160>, <2.009616, -0.181306, 10.225160>, <2.272044, -0.181306, 10.225160>, <2.272044, -0.000000, 10.225160>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.538045, -0.000000, 5.112580>, <1.602733, 0.181306, 5.112580>, <1.340306, 0.181305, 5.112580>, <1.275617, -0.000000, 5.112580>, 
      <1.973255, -0.000000, 6.816773>, <1.973255, 0.181306, 6.816773>, <1.710827, 0.181305, 6.816773>, <1.710827, -0.000000, 6.816773>, 
      <2.210877, -0.000000, 8.520966>, <2.210877, 0.181306, 8.520966>, <1.948450, 0.181305, 8.520966>, <1.948450, -0.000000, 8.520966>, 
      <2.272044, -0.000000, 10.225160>, <2.272044, 0.181306, 10.225160>, <2.009616, 0.181305, 10.225160>, <2.009616, -0.000000, 10.225160>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.009616, -0.000000, 10.225160>, <2.009616, -0.181306, 10.225160>, <2.272044, -0.181306, 10.225160>, <2.272044, -0.000000, 10.225160>, 
      <2.070783, -0.000000, 11.929353>, <2.070783, -0.181306, 11.929353>, <2.333210, -0.181306, 11.929353>, <2.333210, -0.000000, 11.929353>, 
      <2.070783, -0.000000, 13.633546>, <2.070783, -0.181306, 13.633546>, <2.333210, -0.181306, 13.633546>, <2.333210, -0.000000, 13.633546>, 
      <2.009616, -0.000000, 15.337739>, <2.009616, -0.181306, 15.337739>, <2.272044, -0.181306, 15.337739>, <2.272044, -0.000000, 15.337739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.272044, -0.000000, 10.225160>, <2.272044, 0.181306, 10.225160>, <2.009616, 0.181305, 10.225160>, <2.009616, -0.000000, 10.225160>, 
      <2.333210, -0.000000, 11.929353>, <2.333210, 0.181306, 11.929353>, <2.070783, 0.181305, 11.929353>, <2.070783, -0.000000, 11.929353>, 
      <2.333210, -0.000000, 13.633546>, <2.333210, 0.181306, 13.633546>, <2.070783, 0.181305, 13.633546>, <2.070783, -0.000000, 13.633546>, 
      <2.272044, -0.000000, 15.337739>, <2.272044, 0.181306, 15.337739>, <2.009616, 0.181305, 15.337739>, <2.009616, -0.000000, 15.337739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.009616, -0.000000, 15.337739>, <2.009616, -0.181306, 15.337739>, <2.272044, -0.181306, 15.337739>, <2.272044, -0.000000, 15.337739>, 
      <1.948450, -0.000000, 17.041933>, <1.948450, -0.181306, 17.041933>, <2.210877, -0.181306, 17.041933>, <2.210877, -0.000000, 17.041933>, 
      <1.739500, -0.000000, 18.746126>, <1.739500, -0.181306, 18.746126>, <2.001927, -0.181306, 18.746126>, <2.001927, -0.000000, 18.746126>, 
      <1.354642, -0.000000, 20.450319>, <1.354642, -0.181306, 20.450319>, <1.617070, -0.181306, 20.450319>, <1.617070, -0.000000, 20.450319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.272044, -0.000000, 15.337739>, <2.272044, 0.181306, 15.337739>, <2.009616, 0.181305, 15.337739>, <2.009616, -0.000000, 15.337739>, 
      <2.210877, -0.000000, 17.041933>, <2.210877, 0.181306, 17.041933>, <1.948450, 0.181305, 17.041933>, <1.948450, -0.000000, 17.041933>, 
      <2.001927, -0.000000, 18.746126>, <2.001927, 0.181306, 18.746126>, <1.739500, 0.181305, 18.746126>, <1.739500, -0.000000, 18.746126>, 
      <1.617070, -0.000000, 20.450319>, <1.617070, 0.181306, 20.450319>, <1.354642, 0.181305, 20.450319>, <1.354642, -0.000000, 20.450319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.354642, -0.000000, 20.450319>, <1.354642, -0.181306, 20.450319>, <1.617070, -0.181306, 20.450319>, <1.617070, -0.000000, 20.450319>, 
      <0.969785, -0.000000, 22.154512>, <0.969785, -0.181306, 22.154512>, <1.232212, -0.181306, 22.154512>, <1.232212, -0.000000, 22.154512>, 
      <0.480452, -0.000000, 23.858706>, <0.480452, -0.181306, 23.858706>, <0.742879, -0.181306, 23.858706>, <0.742879, -0.000000, 23.858706>, 
      <-0.131214, -0.000000, 25.562899>, <-0.131214, -0.181306, 25.562899>, <0.131214, -0.181306, 25.562899>, <0.131214, -0.000000, 25.562899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.617070, -0.000000, 20.450319>, <1.617070, 0.181306, 20.450319>, <1.354642, 0.181305, 20.450319>, <1.354642, -0.000000, 20.450319>, 
      <1.232212, -0.000000, 22.154512>, <1.232212, 0.181306, 22.154512>, <0.969785, 0.181305, 22.154512>, <0.969785, -0.000000, 22.154512>, 
      <0.742879, -0.000000, 23.858706>, <0.742879, 0.181306, 23.858706>, <0.480452, 0.181305, 23.858706>, <0.480452, -0.000000, 23.858706>, 
      <0.131214, -0.000000, 25.562899>, <0.131214, 0.181306, 25.562899>, <-0.131214, 0.181305, 25.562899>, <-0.131214, -0.000000, 25.562899>
    }
  }
  material {
    BlackTxtr
  }
  scale <0.5, 0.5, 1.0>
  rotate <23.941757, 79.042236, -12.817764>
  translate  <34.947782, 2.198796, 21.288174>
}
union { // PowerHookupGrp
  object { Powerline1 }
  object { Powerline2 }
  object { Powerline3 }
  object { Powerline4 }
  cylinder { // PowerlineTensioner
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.02, 0.02, 2.0>
    rotate <-143.024658, 87.996552, 0.278778>
    translate  <35.102692, 2.095885, 21.258578>
  }
  object { PowerTerm }
  object { Powerline }
}


union { // Leaves
  object { Leaf1 }
  object { // Leaf3 -> Leaf1
    Leaf1
    rotate -30.0*z
    translate  <0.118202, -0.591012, 0.0>
  }
  object { // Leaf4 -> Leaf1
    Leaf1
    rotate -45.0*z
    translate  <0.591012, -7.21035, 0.0>
  }
  object { // Leaf5 -> Leaf1
    Leaf1
    rotate -60.0*z
    translate  <2.836859, -12.174853, 0.0>
  }
  object { // Leaf6 -> Leaf1
    Leaf1
    rotate -75.0*z
    translate  <8.155969, -18.79419, 0.0>
  }
  object { // Leaf8 -> Leaf1
    Leaf1
    rotate -105.0*z
    translate  <5.082706, -11.583841, 0.0>
  }
  object { // Leaf9 -> Leaf1
    Leaf1
    rotate -120.0*z
    translate  <11.938448, -10.874626, -0.110196>
  }
  object { // Leaf10 -> Leaf1
    Leaf1
    rotate -135.0*z
    translate  <4.609896, -9.574399, 0.0>
  }
  object { // Leaf11 -> Leaf1
    Leaf1
    rotate -150.0*z
    translate  <2.009442, -11.702043, 0.0>
  }
  object { // Leaf13 -> Leaf1
    Leaf1
    rotate 180.0*z
    translate  <-5.019601, 0.118202, -0.192843>
  }
  object { // Leaf14 -> Leaf1
    Leaf1
    rotate 165.0*z
    translate  <17.257559, 1.536632, -0.192843>
  }
  object { // Leaf15 -> Leaf1
    Leaf1
    rotate 150.0*z
    translate  <31.087246, 15.129914, 0.0>
  }
  object { // Leaf16 -> Leaf1
    Leaf1
    rotate 135.0*z
    translate  <23.167681, 4.609896, -0.192843>
  }
  object { // Leaf18 -> Leaf1
    Leaf1
    rotate 105.0*z
    translate  <35.460737, 13.829687, 0.0>
  }
  object { // Leaf19 -> Leaf1
    Leaf1
    rotate 90.0*z
    translate  <38.297596, 12.293055, 0.0>
  }
  object { Leaf_2 }
  object { // Leaf_3 -> Leaf_2
    Leaf_2
    rotate -15.0*z
  }
  object { // Leaf_5 -> Leaf_2
    Leaf_2
    rotate -45.0*z
    translate  <0.236405, -5.555515, 0.0>
  }
  object { // Leaf_6 -> Leaf_2
    Leaf_2
    rotate -60.0*z
    translate  <0.709215, -8.746982, 0.0>
  }
  object { // Leaf_7 -> Leaf_2
    Leaf_2
    rotate -75.0*z
    translate  <1.182025, -9.456196, -0.202679>
  }
  object { // Leaf_9 -> Leaf_2
    Leaf_2
    rotate -105.0*z
    translate  <3.900681, -8.865184, -0.202679>
  }
  object { // Leaf_10 -> Leaf_2
    Leaf_2
    rotate -120.0*z
    translate  <-0.47281, -12.765865, 0.0>
  }
  object { // Leaf_11 -> Leaf_2
    Leaf_2
    rotate -135.0*z
    translate  <5.437313, -11.938448, 0.0>
  }
  object { // Leaf_12 -> Leaf_2
    Leaf_2
    rotate -150.0*z
    translate  <-1.182025, -9.101589, 0.0>
  }
  object { // Leaf_14 -> Leaf_2
    Leaf_2
    rotate 180.0*z
    translate  <4.018884, -0.236405, -0.202679>
  }
  object { // Leaf_15 -> Leaf_2
    Leaf_2
    rotate 165.0*z
    translate  <17.375761, 1.063822, -0.202679>
  }
  object { // Leaf_16 -> Leaf_2
    Leaf_2
    rotate 150.0*z
    translate  <20.567227, 3.427871, -0.168899>
  }
  object { // Leaf_17 -> Leaf_2
    Leaf_2
    rotate 135.0*z
    translate  <25.886338, 4.255288, -0.202679>
  }
  object { // Leaf_19 -> Leaf_2
    Leaf_2
    rotate 105.0*z
    translate  <36.169952, 10.401816, 0.0>
  }
  object { // Leaf_20 -> Leaf_2
    Leaf_2
    scale <1.0, 1.0, 0.001>
    rotate 90.0*z
    translate  <39.247038, 17.848571, -1.39544>
  }
  object { // Leaf_21 -> Leaf_2
    Leaf_2
    rotate 75.0*z
    translate  <26.95016, 1.418429, 0.0>
  }
  object { // Leaf_22 -> Leaf_2
    Leaf_2
    rotate 60.0*z
    translate  <42.198277, 12.765865, 0.0>
  }
  object { Leaf3_1 }
  object { // Leaf3_2 -> Leaf3_1
    Leaf3_1
    rotate -15.0*z
    translate  <4.198247, -6.219625, 0.0>
  }
  object { // Leaf3_3 -> Leaf3_1
    Leaf3_1
    rotate -30.0*z
    translate  <10.262381, -11.972778, 0.0>
  }
  object { // Leaf3_4 -> Leaf3_1
    Leaf3_1
    rotate -50.0*z
    translate  <11.506306, -18.503385, 0.0>
  }
  object { // Leaf3_5 -> Leaf3_1
    Leaf3_1
    rotate -80.0*z
    translate  <12.918136, -14.149647, -0.086898>
  }
  object { // Leaf3_6 -> Leaf3_1
    Leaf3_1
    rotate -105.0*z
    translate  <30.787144, 5.753153, 0.0>
  }
  object { // Leaf3_7 -> Leaf3_1
    Leaf3_1
    rotate -150.0*z
    translate  <28.454785, 2.176869, 0.0>
  }
  object { // Leaf3_8 -> Leaf3_1
    Leaf3_1
    rotate <39.797989, -47.949753, 131.710907>
    translate  <29.872257, 0.803223, 15.398674>
  }
  object { // Leaf3_9 -> Leaf3_1
    Leaf3_1
    rotate <28.882706, -53.000759, 55.366554>
    translate  <34.013691, -5.254641, 19.498706>
  }
  object { // Leaf3_10 -> Leaf3_1
    Leaf3_1
    rotate <118.885307, -9.68013, -145.536362>
    translate  <13.651231, -10.496671, 11.653051>
  }
  object { // Leaf3_11 -> Leaf3_1
    Leaf3_1
    rotate 10.0*z
    translate  <30.349568, -7.824498, 0.0>
  }
}


box { // InsideWall10
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <2.183102, 0.125715, 1.006135>
  rotate -90.0*z
  translate  <24.582806, 13.581144, 8.081462>
}


box { // InsideWall9
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <2.183102, 0.125715, 1.330337>
  rotate -90.0*z
  translate  <24.582806, 13.581144, 18.457353>
}


box { // InsideWall8
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <2.645478, 0.125715, 10.067905>
  rotate -90.0*z
  translate  <24.582806, 18.350497, 9.954489>
}






box { // InsideWall7
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <4.433986, 0.125715, 10.067905>
  translate  <4.668114, 11.388012, 9.954489>
}


box { // InsideWall6
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <5.229329, 0.125715, 10.067905>
  translate  <29.703199, 11.388012, 9.954489>
}


box { // InsideWall5
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.719999, 0.125715, 10.067905>
  translate  <17.3953, 20.878022, 9.954489>
}


box { // BackWall
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.719999, 0.125715, 10.067905>
  translate  <17.3953, 35.113037, 9.954489>
}


#declare WindowSillBricks7 = union {
  box { // Cube5216
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5218
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5220
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5222
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5224
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5226
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5228
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar7
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.69012, -0.266503, -7.211681>
}
union { // WindowGrp7
  box { // WindowPart77
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart78
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart79
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart80
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart81
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart82
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart83
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart84
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart85
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.037922>
  }
  box { // WindowPart86
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.981689, 0.134174, 14.650684>
  }
  box { // WindowPart87
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.370646, 0.134174, 14.650684>
  }
  box { // WindowLock7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass14
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass15
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks7 }
  scale <0.403626, 1.0, 0.774897>
  rotate 90.0*z
  translate  <35.002433, 12.012886, -6.580989>
}


#declare WindowSillBricks6 = union {
  box { // Cube5202
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5204
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5206
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5208
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5210
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5212
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5214
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar6
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.69012, -0.266503, -7.211681>
}
union { // WindowGrp6
  box { // WindowPart66
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart67
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart68
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart69
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart70
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart71
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart72
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart73
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart74
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.037922>
  }
  box { // WindowPart75
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.981689, 0.134174, 14.650684>
  }
  box { // WindowPart76
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.370646, 0.134174, 14.650684>
  }
  box { // WindowLock6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass12
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass13
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks6 }
  scale <0.403626, 1.0, 0.774897>
  rotate 90.0*z
  translate  <35.002433, 11.97672, 3.473278>
}


#declare WindowSillBricks5 = union {
  box { // Cube5188
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5190
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5192
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5194
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5196
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5198
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5200
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar5
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.69012, -0.266503, -7.211681>
}
union { // WindowGrp5
  box { // WindowPart55
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart56
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart57
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart58
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart59
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart60
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart61
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart62
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart63
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.037922>
  }
  box { // WindowPart64
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.981689, 0.134174, 14.650684>
  }
  box { // WindowPart65
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.370646, 0.134174, 14.650684>
  }
  box { // WindowLock5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks5 }
  rotate 90.0*z
  translate  <35.002433, 21.55538, -0.015243>
}


#declare WindowSillBricks4 = union {
  box { // Cube5174
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5176
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5178
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5180
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5182
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5184
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5186
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar4
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.69012, -0.266503, -7.211681>
}
union { // WindowGrp4
  box { // WindowPart44
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart45
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart46
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart47
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart48
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart49
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart50
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart51
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart52
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.037922>
  }
  box { // WindowPart53
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.981689, 0.134174, 14.650684>
  }
  box { // WindowPart54
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.370646, 0.134174, 14.650684>
  }
  box { // WindowLock4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks4 }
  rotate 90.0*z
  translate  <35.007833, 21.55588, -10.025815>
}


#declare BrickRow95 = union {
  box { // Cube4466
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4467
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4468
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4469
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4470
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4471
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4472
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4473
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4474
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4475
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4476
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4477
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4478
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4479
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4480
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4481
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4482
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4483
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4484
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4485
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4486
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4487
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4488
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4489
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4490
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4491
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4492
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4493
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4494
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4495
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4496
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4497
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4498
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4499
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4500
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4501
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4502
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4503
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4504
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4505
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4506
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4507
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4508
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4509
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4510
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4511
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4512
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 7.96>
}
#declare BrickRow94 = union {
  box { // Cube4419
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4420
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4421
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4422
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4423
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4424
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4425
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4426
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4427
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4428
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4429
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4430
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4431
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4432
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4433
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4434
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4435
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4436
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4437
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4438
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4439
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4440
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4441
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4442
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4443
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4444
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4445
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4446
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4447
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4448
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4449
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4450
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4451
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4452
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4453
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4454
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4455
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4456
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4457
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4458
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4459
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4460
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4461
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4462
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4463
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4464
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4465
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  7.54*z
}
#declare BrickRow93 = union {
  box { // Cube4372
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4373
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4374
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4375
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4376
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4377
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4378
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4379
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4380
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4381
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4382
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4383
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4384
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4385
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4386
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4387
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4388
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4389
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4390
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4391
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4392
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4393
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4394
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4395
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4396
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4397
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4398
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4399
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4400
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4401
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4402
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4403
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4404
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4405
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4406
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4407
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4408
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4409
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4410
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4411
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4412
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4413
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4414
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4415
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4416
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4417
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4418
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 7.12>
}
#declare BrickRow92 = union {
  box { // Cube4325
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4326
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4327
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4328
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4329
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4330
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4331
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4332
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4333
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4334
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4335
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4336
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4337
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4338
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4339
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4340
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4341
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4342
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4343
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4344
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4345
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4346
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4347
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4348
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4349
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4350
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4351
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4352
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4353
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4354
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4355
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4356
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4357
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4358
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4359
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4360
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4361
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4362
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4363
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4364
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4365
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4366
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4367
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4368
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4369
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4370
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4371
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  6.7*z
}
#declare BrickRow91 = union {
  box { // Cube4278
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4279
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4280
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4281
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4282
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4283
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4284
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4285
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4286
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4287
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4288
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4289
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4290
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4291
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4292
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4293
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4294
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4295
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4296
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4297
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4298
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4299
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4300
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4301
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4302
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4303
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4304
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4305
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4306
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4307
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4308
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4309
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4310
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4311
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4312
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4313
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4314
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4315
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4316
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4317
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4318
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4319
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4320
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4321
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4322
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4323
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4324
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 8.709859>
}
#declare BrickRow90 = union {
  box { // Cube4231
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4232
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4233
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4234
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4235
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4236
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4237
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4238
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4239
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4240
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4241
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4242
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4243
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4244
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4245
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4246
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4247
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4248
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4249
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4250
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4251
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4252
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4253
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4254
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4255
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4256
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4257
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4258
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4259
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4260
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4261
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4262
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4263
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4264
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4265
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4266
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4267
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4268
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4269
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4270
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4271
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4272
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4273
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4274
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4275
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4276
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4277
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 9.129859>
}
#declare BrickRow89 = union {
  box { // Cube4184
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4186
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4188
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4190
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4192
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4194
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4196
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4198
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4200
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4202
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4204
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4206
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4208
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4210
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4212
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4214
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4216
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4218
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4220
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4222
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4224
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4226
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4228
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4230
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 9.549859>
}
#declare BrickRow88 = union {
  box { // Cube4137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4148
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4150
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4152
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4154
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4156
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4158
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4160
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4162
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4164
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4166
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4168
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4170
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4172
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4174
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4176
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4178
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4180
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4182
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 9.969859>
}
#declare BrickRow87 = union {
  box { // Cube4090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4100
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4102
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4104
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4106
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4108
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4110
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4112
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4114
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4116
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4118
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4120
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 11.31>
}
#declare BrickRow86 = union {
  box { // Cube4043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube4044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube4045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube4046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4055
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4057
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4059
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4060
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4062
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4064
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4066
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4068
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4070
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4072
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  10.89*z
}
#declare BrickRow85 = union {
  box { // Cube3996
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3997
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3998
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3999
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube4000
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube4001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube4002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube4003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube4004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube4005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube4006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube4007
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube4008
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4010
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4012
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4014
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4016
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4018
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4020
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4022
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4024
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube4027
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube4028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube4029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube4030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube4031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube4032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube4034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube4035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube4036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube4037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube4038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube4039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube4040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube4041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube4042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 10.47>
}
#declare BrickRow84 = union {
  box { // Cube3949
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3950
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3951
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3952
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3953
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3954
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3955
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3956
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3957
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3958
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3959
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3960
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3961
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3962
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3963
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3964
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3965
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3966
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3967
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3968
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3969
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3970
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3971
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3972
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3973
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3974
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3975
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3976
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3977
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3978
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3979
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3980
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3981
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3982
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3983
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3984
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3985
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3986
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3987
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3988
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3989
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3990
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3991
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3992
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3993
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3994
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3995
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  10.05*z
}
#declare BrickRow83 = union {
  box { // Cube3902
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3903
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3904
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3905
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3906
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3907
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3908
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3909
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3910
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3911
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3912
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3913
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3914
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3915
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3916
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3917
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3918
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3919
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3920
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3921
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3922
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3923
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3924
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3925
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3926
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3927
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3928
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3929
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3930
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3931
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3932
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3933
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3934
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3935
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3936
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3937
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3938
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3939
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3940
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3941
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3942
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3943
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3944
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3945
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3946
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3947
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3948
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 12.059859>
}
#declare BrickRow82 = union {
  box { // Cube3855
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3856
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3857
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3858
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3859
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3860
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3861
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3862
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3863
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3864
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3865
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3866
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3867
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3868
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3869
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3870
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3871
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3872
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3873
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3874
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3875
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3876
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3877
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3878
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3879
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3880
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3881
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3882
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3883
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3884
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3885
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3886
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3887
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3888
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3889
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3890
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3891
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3892
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3893
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3894
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3895
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3896
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3897
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3898
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3899
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3900
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3901
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 12.479859>
}
#declare BrickRow81 = union {
  box { // Cube3808
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3809
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3810
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3811
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3812
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3813
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3814
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3815
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3816
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3817
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3818
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3819
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3820
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3821
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3822
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3823
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3824
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3825
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3826
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3827
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3828
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3829
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3830
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3831
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3832
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3833
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3834
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3835
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3836
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3837
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3838
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3839
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3840
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3841
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3842
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3843
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3844
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3845
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3846
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3847
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3848
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3849
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3850
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3851
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3852
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3853
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3854
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 12.899859>
}
#declare BrickRow80 = union {
  box { // Cube3761
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3762
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3763
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3764
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3765
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3766
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3767
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3768
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3769
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3770
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3771
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3772
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3773
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3774
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3775
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3776
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3777
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3778
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3779
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3780
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3781
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3782
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3783
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3784
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3785
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3786
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3787
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3788
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3789
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3790
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3791
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3792
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3793
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3794
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3795
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3796
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3797
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3798
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3799
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3800
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3801
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3802
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3803
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3804
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3805
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3806
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3807
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 13.319859>
}
#declare BrickRow79 = union {
  box { // Cube3714
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3715
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3716
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3717
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3718
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3719
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3720
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3721
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3722
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3723
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3724
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3725
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3726
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3727
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3728
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3729
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3730
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3731
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3732
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3733
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3734
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3735
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3736
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3737
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3738
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3739
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3740
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3741
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3742
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3743
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3744
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3745
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3746
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3747
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3748
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3749
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3750
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3751
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3752
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3753
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3754
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3755
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3756
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3757
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3758
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3759
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3760
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 14.66>
}
#declare BrickRow78 = union {
  box { // Cube3667
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3668
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3669
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3670
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3671
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3672
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3673
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3674
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3675
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3676
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3677
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3678
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3679
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3680
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3681
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3682
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3683
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3684
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3685
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3686
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3687
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3688
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3689
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3690
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3691
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3692
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3693
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3694
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3695
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3696
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3697
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3698
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3699
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3700
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3701
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3702
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3703
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3704
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3705
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3706
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3707
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3708
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3709
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3710
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3711
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3712
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3713
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  14.24*z
}
#declare BrickRow77 = union {
  box { // Cube3620
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3621
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3622
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3623
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3624
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3625
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3626
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3627
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3628
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3629
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3630
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3631
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3632
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3633
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3634
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3635
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3636
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3637
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3638
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3639
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3640
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3641
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3642
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3643
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3644
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3645
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3646
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3647
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3648
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3649
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3650
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3651
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3652
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3653
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3654
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3655
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3656
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3657
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3658
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3659
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3660
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3661
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3662
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3663
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3664
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3665
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3666
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 13.82>
}
#declare BrickRow76 = union {
  box { // Cube3573
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3574
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3575
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3576
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3577
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3578
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3579
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3580
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3581
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3582
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3583
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3584
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3585
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3586
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3587
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3588
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3589
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3590
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3591
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3592
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3593
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3594
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3595
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3596
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3597
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3598
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3599
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3600
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3601
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3602
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3603
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3604
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3605
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3606
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3607
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3608
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3609
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3610
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3611
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3612
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3613
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3614
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3615
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3616
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3617
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3618
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3619
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  13.4*z
}
#declare BrickRow75 = union {
  box { // Cube3526
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3527
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3528
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3529
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3530
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3531
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3532
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3533
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3534
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3535
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3536
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3537
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3538
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3539
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3540
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3541
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3542
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3543
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3544
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3545
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3546
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3547
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3548
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3549
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3550
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3551
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3552
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3553
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3554
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3555
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3556
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3557
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3558
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3559
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3560
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3561
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3562
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3563
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3564
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3565
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3566
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3567
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3568
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3569
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3570
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3571
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3572
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 15.409859>
}
#declare BrickRow74 = union {
  box { // Cube3479
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3480
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3481
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3482
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3483
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3484
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3485
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3486
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3487
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3488
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3489
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3490
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3491
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3492
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3493
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3494
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3495
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3496
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3497
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3498
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3499
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3500
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3501
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3502
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3503
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3504
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3505
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3506
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3507
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3508
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3509
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3510
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3511
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3512
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3513
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3514
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3515
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3516
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3517
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3518
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3519
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3520
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3521
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3522
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3523
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3524
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3525
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 15.829859>
}
#declare BrickRow73 = union {
  box { // Cube3432
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3433
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3434
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3435
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3436
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3437
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3438
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3439
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3440
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3441
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3442
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3443
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3444
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3445
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3446
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3447
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3448
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3449
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3450
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3451
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3452
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3453
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3454
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3455
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3456
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3457
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3458
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3459
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3460
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3461
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3462
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3463
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3464
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3465
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3466
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3467
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3468
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3469
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3470
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3471
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3472
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3473
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3474
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3475
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3476
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3477
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3478
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 16.249859>
}
#declare BrickRow72 = union {
  box { // Cube3385
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3386
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3387
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3388
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3389
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3390
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3391
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3392
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3393
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3394
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3395
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3396
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3397
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3398
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3399
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3400
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3401
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3402
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3403
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3404
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3405
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3406
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3407
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3408
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3409
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3410
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3411
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3412
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3413
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3414
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3415
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3416
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3417
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3418
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3419
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3420
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3421
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3422
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3423
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3424
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3425
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3426
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3427
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3428
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3429
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3430
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3431
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 16.669859>
}
#declare BrickRow71 = union {
  box { // Cube3338
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3339
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3340
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3341
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3342
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3343
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3344
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3345
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3346
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3347
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3348
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3349
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3350
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3351
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3352
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3353
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3354
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3355
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3356
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3357
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3358
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3359
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3360
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3361
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3362
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3363
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3364
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3365
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3366
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3367
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3368
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3369
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3370
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3371
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3372
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3373
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3374
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3375
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3376
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3377
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3378
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3379
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3380
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3381
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3382
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3383
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3384
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 18.01>
}
#declare BrickRow70 = union {
  box { // Cube3291
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3292
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3293
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3294
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3295
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3296
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3297
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3298
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3299
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3300
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3301
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3302
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3303
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3304
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3305
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3306
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3307
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3308
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3309
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3310
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3311
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3312
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3313
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3314
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3315
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3316
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3317
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3318
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3319
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3320
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3321
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3322
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3323
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3324
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3325
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3326
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3327
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3328
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3329
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3330
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3331
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3332
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3333
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3334
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3335
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3336
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3337
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  17.59*z
}
#declare BrickRow69 = union {
  box { // Cube3244
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3245
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3246
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3247
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3248
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3249
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3250
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3251
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3252
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3253
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3254
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3255
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3256
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3257
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3258
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3259
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3260
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3261
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3262
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3263
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3264
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3265
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3266
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3267
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3268
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3269
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3270
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3271
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3272
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3273
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3274
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3275
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3276
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3277
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3278
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3279
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3280
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3281
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3282
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3283
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3284
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3285
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3286
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3287
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3288
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3289
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3290
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 17.17>
}
#declare BrickRow68 = union {
  box { // Cube3197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3198
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3200
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3202
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3204
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3206
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3208
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3210
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3212
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3214
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3216
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3218
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3220
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3222
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3224
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3226
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3228
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3230
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3231
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3232
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3233
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3234
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3235
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3236
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3237
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3238
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3239
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3240
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3241
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3242
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3243
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  16.75*z
}
#declare BrickRow67 = union {
  box { // Cube3150
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3152
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3154
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3156
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3158
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3160
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3162
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3164
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3166
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3168
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3170
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3172
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3174
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3176
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3178
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3180
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3182
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3184
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3186
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3188
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3190
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3192
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3194
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3196
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 18.759859>
}
#declare BrickRow66 = union {
  box { // Cube3103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3104
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3106
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3108
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3110
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3112
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3114
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3116
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3118
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3120
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3148
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 19.179859>
}
#declare BrickRow65 = union {
  box { // Cube3056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3057
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3059
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3060
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3062
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3064
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3066
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3068
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3070
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3072
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3100
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3102
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 19.599859>
}
#declare BrickRow64 = union {
  box { // Cube3009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube3010
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube3011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube3012
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube3013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube3014
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube3015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube3016
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube3017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube3018
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube3019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube3020
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube3021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube3022
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube3023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube3024
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube3025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube3026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube3027
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube3028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube3029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube3030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube3031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube3032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube3033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube3034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube3035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube3036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube3037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube3038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube3039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube3040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube3041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube3042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube3043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube3044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube3045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube3046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3055
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 20.019859>
}
#declare BrickRow63 = union {
  box { // Cube2962
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2963
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2964
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2965
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2966
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2967
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2968
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2969
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2970
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2971
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2972
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2973
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2974
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2975
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2976
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2977
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2978
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2979
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2980
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2981
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2982
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2983
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2984
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2985
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2986
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2987
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2988
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2989
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2990
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2991
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2992
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2993
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2994
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2995
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2996
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2997
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2998
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2999
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube3000
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube3001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube3002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube3003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube3004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube3005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube3006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube3007
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube3008
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 5.359859>
}
#declare BrickRow62 = union {
  box { // Cube2915
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2916
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2917
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2918
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2919
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2920
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2921
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2922
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2923
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2924
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2925
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2926
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2927
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2928
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2929
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2930
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2931
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2932
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2933
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2934
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2935
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2936
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2937
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2938
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2939
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2940
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2941
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2942
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2943
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2944
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2945
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2946
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2947
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2948
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2949
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2950
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2951
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2952
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2953
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2954
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2955
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2956
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2957
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2958
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2959
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2960
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2961
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 5.779859>
}
#declare BrickRow61 = union {
  box { // Cube2868
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2869
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2870
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2871
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2872
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2873
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2874
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2875
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2876
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2877
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2878
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2879
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2880
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2881
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2882
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2883
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2884
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2885
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2886
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2887
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2888
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2889
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2890
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2891
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2892
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2893
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2894
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2895
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2896
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2897
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2898
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2899
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2900
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2901
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2902
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2903
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2904
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2905
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2906
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2907
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2908
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2909
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2910
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2911
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2912
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2913
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2914
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 6.199859>
}
#declare BrickRow60 = union {
  box { // Cube2821
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2822
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2823
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2824
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2825
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2826
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2827
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2828
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2829
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2830
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2831
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2832
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2833
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2834
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2835
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2836
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2837
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2838
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2839
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2840
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2841
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2842
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2843
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2844
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2845
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2846
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2847
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2848
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2849
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2850
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2851
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2852
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2853
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2854
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2855
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2856
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2857
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2858
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2859
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2860
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2861
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2862
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2863
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2864
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2865
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2866
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2867
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 6.619859>
}
#declare BrickRow59 = union {
  box { // Cube2774
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2775
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2776
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2777
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2778
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2779
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2780
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2781
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2782
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2783
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2784
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2785
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2786
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2787
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2788
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2789
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2790
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2791
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2792
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2793
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2794
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2795
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2796
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2797
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2798
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2799
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2800
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2801
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2802
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2803
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2804
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2805
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2806
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2807
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2808
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2809
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2810
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2811
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2812
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2813
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2814
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2815
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2816
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2817
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2818
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2819
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2820
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 4.61>
}
#declare BrickRow58 = union {
  box { // Cube2727
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2728
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2729
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2730
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2731
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2732
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2733
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2734
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2735
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2736
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2737
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2738
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2739
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2740
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2741
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2742
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2743
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2744
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2745
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2746
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2747
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2748
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2749
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2750
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2751
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2752
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2753
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2754
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2755
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2756
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2757
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2758
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2759
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2760
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2761
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2762
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2763
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2764
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2765
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2766
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2767
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2768
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2769
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2770
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2771
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2772
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2773
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  4.19*z
}
#declare BrickRow57 = union {
  box { // Cube2680
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2681
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2682
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2683
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2684
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2685
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2686
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2687
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2688
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2689
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2690
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2691
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2692
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2693
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2694
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2695
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2696
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2697
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2698
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2699
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2700
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2701
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2702
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2703
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2704
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2705
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2706
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2707
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2708
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2709
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2710
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2711
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2712
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2713
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2714
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2715
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2716
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2717
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2718
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2719
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2720
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2721
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2722
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2723
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2724
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2725
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2726
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 3.77>
}
#declare BrickRow56 = union {
  box { // Cube2633
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2634
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2635
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2636
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2637
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2638
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2639
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2640
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2641
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2642
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2643
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2644
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2645
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2646
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2647
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2648
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2649
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2650
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2651
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2652
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2653
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2654
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2655
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2656
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2657
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2658
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2659
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2660
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2661
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2662
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2663
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2664
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2665
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2666
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2667
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2668
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2669
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2670
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2671
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2672
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2673
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2674
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2675
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2676
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2677
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2678
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2679
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  3.35*z
}
#declare BrickRow55 = union {
  box { // Cube2586
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2587
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2588
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2589
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2590
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2591
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2592
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2593
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2594
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2595
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2596
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2597
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2598
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2599
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2600
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2601
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2602
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2603
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2604
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2605
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2606
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2607
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2608
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2609
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2610
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2611
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2612
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2613
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2614
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2615
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2616
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2617
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2618
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2619
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2620
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2621
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2622
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2623
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2624
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2625
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2626
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2627
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2628
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2629
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2630
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2631
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2632
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 2.018138>
}
#declare BrickRow54 = union {
  box { // Cube2539
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2540
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2541
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2542
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2543
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2544
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2545
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2546
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2547
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2548
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2549
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2550
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2551
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2552
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2553
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2554
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2555
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2556
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2557
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2558
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2559
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2560
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2561
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2562
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2563
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2564
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2565
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2566
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2567
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2568
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2569
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2570
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2571
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2572
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2573
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2574
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2575
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2576
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2577
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2578
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2579
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2580
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2581
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2582
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2583
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2584
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2585
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 2.438138>
}
#declare BrickRow53 = union {
  box { // Cube2492
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2493
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2494
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2495
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2496
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2497
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2498
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2499
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2500
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2501
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2502
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2503
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2504
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2505
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2506
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2507
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2508
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2509
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2510
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2511
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2512
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2513
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2514
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2515
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2516
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2517
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2518
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2519
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2520
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2521
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2522
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2523
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2524
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2525
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2526
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2527
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2528
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2529
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2530
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2531
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2532
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2533
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2534
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2535
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2536
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2537
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2538
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, 0.0, 2.858138>
}
#declare BrickRow52 = union {
  box { // Cube2445
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2446
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2447
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2448
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2449
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2450
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2451
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2452
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2453
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2454
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2455
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2456
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2457
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2458
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2459
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2460
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2461
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2462
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2463
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2464
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2465
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2466
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2467
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2468
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2469
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2470
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2471
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2472
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2473
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2474
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2475
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2476
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2477
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2478
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2479
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2480
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2481
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2482
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2483
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2484
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2485
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2486
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2487
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2488
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2489
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2490
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2491
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 3.278138>
}
#declare BrickRow51 = union {
  box { // Cube2398
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2399
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2400
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2401
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2402
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2403
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2404
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2405
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2406
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2407
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2408
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2409
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2410
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2411
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2412
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2413
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2414
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2415
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2416
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2417
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2418
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2419
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2420
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2421
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2422
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2423
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2424
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2425
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2426
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2427
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2428
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2429
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2430
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2431
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2432
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2433
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2434
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2435
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2436
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2437
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2438
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2439
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2440
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2441
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2442
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2443
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2444
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 1.26>
}
#declare BrickRow50 = union {
  box { // Cube2351
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2352
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2353
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2354
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2355
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2356
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2357
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2358
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2359
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2360
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2361
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2362
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2363
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2364
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2365
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2366
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2367
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2368
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2369
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2370
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2371
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2372
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2373
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2374
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2375
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2376
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2377
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2378
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2379
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2380
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2381
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2382
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2383
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2384
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2385
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2386
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2387
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2388
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2389
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2390
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2391
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2392
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2393
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2394
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2395
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2396
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2397
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  0.84*z
}
#declare BrickRow49 = union {
  box { // Cube2304
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2305
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2306
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2307
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2308
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2309
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2310
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2311
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2312
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2313
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2314
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2315
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2316
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2317
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2318
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2319
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2320
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2321
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2322
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2323
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2324
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2325
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2326
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2327
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2328
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2329
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2330
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2331
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2332
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2333
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2334
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2335
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2336
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2337
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2338
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2339
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2340
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2341
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2342
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2343
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2344
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2345
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2346
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2347
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2348
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2349
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2350
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 0.42>
}
#declare BrickRow48 = union {
  box { // Cube2257
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2258
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2259
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2260
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2261
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2262
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2263
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2264
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2265
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2266
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2267
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2268
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2269
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2270
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2271
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2272
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2273
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2274
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2275
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2276
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2277
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2278
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2279
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2280
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2281
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2282
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2283
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2284
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2285
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2286
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2287
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2288
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2289
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2290
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2291
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2292
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2293
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2294
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2295
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2296
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2297
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2298
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2299
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2300
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2301
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2302
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2303
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
}
#declare SideBrickWall = union {
  box { // Mortar1
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <17.719999, 0.125715, 10.067905>
    translate  <17.3953, 0.0, 9.954489>
  }
  object { BrickRow95 }
  object { BrickRow94 }
  object { BrickRow93 }
  object { BrickRow92 }
  object { BrickRow91 }
  object { BrickRow90 }
  object { BrickRow89 }
  object { BrickRow88 }
  object { BrickRow87 }
  object { BrickRow86 }
  object { BrickRow85 }
  object { BrickRow84 }
  object { BrickRow83 }
  object { BrickRow82 }
  object { BrickRow81 }
  object { BrickRow80 }
  object { BrickRow79 }
  object { BrickRow78 }
  object { BrickRow77 }
  object { BrickRow76 }
  object { BrickRow75 }
  object { BrickRow74 }
  object { BrickRow73 }
  object { BrickRow72 }
  object { BrickRow71 }
  object { BrickRow70 }
  object { BrickRow69 }
  object { BrickRow68 }
  object { BrickRow67 }
  object { BrickRow66 }
  object { BrickRow65 }
  object { BrickRow64 }
  object { BrickRow63 }
  object { BrickRow62 }
  object { BrickRow61 }
  object { BrickRow60 }
  object { BrickRow59 }
  object { BrickRow58 }
  object { BrickRow57 }
  object { BrickRow56 }
  object { BrickRow55 }
  object { BrickRow54 }
  object { BrickRow53 }
  object { BrickRow52 }
  object { BrickRow51 }
  object { BrickRow50 }
  object { BrickRow49 }
  object { BrickRow48 }
  rotate 90.0*z
  translate  <35.003776, 0.213116, 0.0>
}
difference { // SideWallwCuts
  object { SideBrickWall }
  box { // WindowCut5
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    rotate -90.0*z
    translate  <34.937323, 27.750084, 15.014518>
  }
  box { // WindowCut4
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    rotate -90.0*z
    translate  <34.946447, 27.750084, 5.0>
  }
  box { // WindowCut6
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <1.392497, 0.5, 1.906083>
    rotate -90.0*z
    translate  <34.937323, 14.472304, 15.147128>
  }
  box { // WindowCut7
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <1.399329, 0.5, 1.906083>
    rotate -90.0*z
    translate  <34.937323, 14.496866, 5.076141>
  }
}


union { // CableLine
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.131214, -0.000000, 0.000000>, <-0.131214, -0.181306, 0.000000>, <0.131214, -0.181306, 0.000000>, <0.131214, -0.000000, 0.000000>, 
      <0.480452, -0.000000, 1.704193>, <0.480452, -0.181306, 1.704193>, <0.742879, -0.181306, 1.704193>, <0.742879, -0.000000, 1.704193>, 
      <0.969785, -0.000000, 3.408387>, <0.969785, -0.181306, 3.408387>, <1.232212, -0.181306, 3.408387>, <1.232212, -0.000000, 3.408387>, 
      <1.275617, -0.000000, 5.112580>, <1.340306, -0.181306, 5.112580>, <1.602733, -0.181306, 5.112580>, <1.538045, -0.000000, 5.112580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.131214, -0.000000, 0.000000>, <0.131214, 0.181306, 0.000000>, <-0.131214, 0.181305, 0.000000>, <-0.131214, -0.000000, 0.000000>, 
      <0.742879, -0.000000, 1.704193>, <0.742879, 0.181306, 1.704193>, <0.480452, 0.181305, 1.704193>, <0.480452, -0.000000, 1.704193>, 
      <1.232212, -0.000000, 3.408387>, <1.232212, 0.181306, 3.408387>, <0.969785, 0.181305, 3.408387>, <0.969785, -0.000000, 3.408387>, 
      <1.538045, -0.000000, 5.112580>, <1.602733, 0.181306, 5.112580>, <1.340306, 0.181305, 5.112580>, <1.275617, -0.000000, 5.112580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.275617, -0.000000, 5.112580>, <1.340306, -0.181306, 5.112580>, <1.602733, -0.181306, 5.112580>, <1.538045, -0.000000, 5.112580>, 
      <1.710827, -0.000000, 6.816773>, <1.710827, -0.181306, 6.816773>, <1.973255, -0.181306, 6.816773>, <1.973255, -0.000000, 6.816773>, 
      <1.948450, -0.000000, 8.520966>, <1.948450, -0.181306, 8.520966>, <2.210877, -0.181306, 8.520966>, <2.210877, -0.000000, 8.520966>, 
      <2.009616, -0.000000, 10.225160>, <2.009616, -0.181306, 10.225160>, <2.272044, -0.181306, 10.225160>, <2.272044, -0.000000, 10.225160>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.538045, -0.000000, 5.112580>, <1.602733, 0.181306, 5.112580>, <1.340306, 0.181305, 5.112580>, <1.275617, -0.000000, 5.112580>, 
      <1.973255, -0.000000, 6.816773>, <1.973255, 0.181306, 6.816773>, <1.710827, 0.181305, 6.816773>, <1.710827, -0.000000, 6.816773>, 
      <2.210877, -0.000000, 8.520966>, <2.210877, 0.181306, 8.520966>, <1.948450, 0.181305, 8.520966>, <1.948450, -0.000000, 8.520966>, 
      <2.272044, -0.000000, 10.225160>, <2.272044, 0.181306, 10.225160>, <2.009616, 0.181305, 10.225160>, <2.009616, -0.000000, 10.225160>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.009616, -0.000000, 10.225160>, <2.009616, -0.181306, 10.225160>, <2.272044, -0.181306, 10.225160>, <2.272044, -0.000000, 10.225160>, 
      <2.070783, -0.000000, 11.929353>, <2.070783, -0.181306, 11.929353>, <2.333210, -0.181306, 11.929353>, <2.333210, -0.000000, 11.929353>, 
      <2.070783, -0.000000, 13.633546>, <2.070783, -0.181306, 13.633546>, <2.333210, -0.181306, 13.633546>, <2.333210, -0.000000, 13.633546>, 
      <2.009616, -0.000000, 15.337739>, <2.009616, -0.181306, 15.337739>, <2.272044, -0.181306, 15.337739>, <2.272044, -0.000000, 15.337739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.272044, -0.000000, 10.225160>, <2.272044, 0.181306, 10.225160>, <2.009616, 0.181305, 10.225160>, <2.009616, -0.000000, 10.225160>, 
      <2.333210, -0.000000, 11.929353>, <2.333210, 0.181306, 11.929353>, <2.070783, 0.181305, 11.929353>, <2.070783, -0.000000, 11.929353>, 
      <2.333210, -0.000000, 13.633546>, <2.333210, 0.181306, 13.633546>, <2.070783, 0.181305, 13.633546>, <2.070783, -0.000000, 13.633546>, 
      <2.272044, -0.000000, 15.337739>, <2.272044, 0.181306, 15.337739>, <2.009616, 0.181305, 15.337739>, <2.009616, -0.000000, 15.337739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.009616, -0.000000, 15.337739>, <2.009616, -0.181306, 15.337739>, <2.272044, -0.181306, 15.337739>, <2.272044, -0.000000, 15.337739>, 
      <1.948450, -0.000000, 17.041933>, <1.948450, -0.181306, 17.041933>, <2.210877, -0.181306, 17.041933>, <2.210877, -0.000000, 17.041933>, 
      <1.739500, -0.000000, 18.746126>, <1.739500, -0.181306, 18.746126>, <2.001927, -0.181306, 18.746126>, <2.001927, -0.000000, 18.746126>, 
      <1.354642, -0.000000, 20.450319>, <1.354642, -0.181306, 20.450319>, <1.617070, -0.181306, 20.450319>, <1.617070, -0.000000, 20.450319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <2.272044, -0.000000, 15.337739>, <2.272044, 0.181306, 15.337739>, <2.009616, 0.181305, 15.337739>, <2.009616, -0.000000, 15.337739>, 
      <2.210877, -0.000000, 17.041933>, <2.210877, 0.181306, 17.041933>, <1.948450, 0.181305, 17.041933>, <1.948450, -0.000000, 17.041933>, 
      <2.001927, -0.000000, 18.746126>, <2.001927, 0.181306, 18.746126>, <1.739500, 0.181305, 18.746126>, <1.739500, -0.000000, 18.746126>, 
      <1.617070, -0.000000, 20.450319>, <1.617070, 0.181306, 20.450319>, <1.354642, 0.181305, 20.450319>, <1.354642, -0.000000, 20.450319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.354642, -0.000000, 20.450319>, <1.354642, -0.181306, 20.450319>, <1.617070, -0.181306, 20.450319>, <1.617070, -0.000000, 20.450319>, 
      <0.969785, -0.000000, 22.154512>, <0.969785, -0.181306, 22.154512>, <1.232212, -0.181306, 22.154512>, <1.232212, -0.000000, 22.154512>, 
      <0.480452, -0.000000, 23.858706>, <0.480452, -0.181306, 23.858706>, <0.742879, -0.181306, 23.858706>, <0.742879, -0.000000, 23.858706>, 
      <-0.131214, -0.000000, 25.562899>, <-0.131214, -0.181306, 25.562899>, <0.131214, -0.181306, 25.562899>, <0.131214, -0.000000, 25.562899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.617070, -0.000000, 20.450319>, <1.617070, 0.181306, 20.450319>, <1.354642, 0.181305, 20.450319>, <1.354642, -0.000000, 20.450319>, 
      <1.232212, -0.000000, 22.154512>, <1.232212, 0.181306, 22.154512>, <0.969785, 0.181305, 22.154512>, <0.969785, -0.000000, 22.154512>, 
      <0.742879, -0.000000, 23.858706>, <0.742879, 0.181306, 23.858706>, <0.480452, 0.181305, 23.858706>, <0.480452, -0.000000, 23.858706>, 
      <0.131214, -0.000000, 25.562899>, <0.131214, 0.181306, 25.562899>, <-0.131214, 0.181305, 25.562899>, <-0.131214, -0.000000, 25.562899>
    }
  }
  material {
    BlackTxtr
  }
  scale <0.2, 0.2, 1.0>
  rotate <-177.621384, -252.745895, -206.418228>
  translate  <35.663107, 0.816172, 17.619653>
}


superellipsoid { // CableBox
  <0.1, 0.1>
  material {
    DirtyWhitePaint
  }
  scale <0.240956, 0.44253, 0.541435>
  translate  <35.468388, 0.944593, 18.122445>
}


box { // BackDrop
  <-1, -1, -1>, <1, 1, 1>
  material {
    BackDropTxtr
  }
  no_shadow
  scale <49.675301, 27.810822, 0.01>
  rotate 90.0*x
  translate  <4.477862, -51.868352, 5.380993>
}


#declare WindowSillBricks = union {
  box { // Cube5007
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5068
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5070
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5072
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5100
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5102
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5104
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.69012, -0.266503, -7.211681>
}
union { // WindowGrp3
  box { // WindowPart33
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart34
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart35
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart36
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart37
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart38
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart39
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart40
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart41
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.34, 0.125, 0.1>
    translate  <6.184828, 0.134174, 13.008246>
  }
  box { // WindowPart42
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.56, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.944386, 0.134174, 14.655347>
  }
  box { // WindowPart43
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.56, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.423496, 0.134174, 14.650684>
  }
  box { // WindowLock3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks }
  translate  <22.810126, 0.0, -10.025815>
}


#declare WindowSillBricks1 = union {
  box { // Cube5106
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5108
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5110
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5112
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5114
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5116
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5118
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar1
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.671804, -0.266503, -7.212633>
}
union { // WindowGrp2
  box { // WindowPart22
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart23
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart24
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart25
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart26
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart27
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart28
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart29
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart30
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.34, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.013192>
  }
  box { // WindowPart31
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.932229, 0.134174, 14.650684>
  }
  box { // WindowPart32
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.428349, 0.134174, 14.650684>
  }
  box { // WindowLock2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks1 }
  translate  -10.024862*z
}


#declare WindowSillBricks2 = union {
  box { // Cube5120
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5148
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5150
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5152
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5154
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5156
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5158
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar2
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.724293, -0.266503, -7.231054>
}
union { // WindowGrp1
  box { // WindowPart11
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart12
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart13
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart14
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart15
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart16
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart17
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart18
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart19
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.34, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.010527>
  }
  box { // WindowPart20
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.57, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.942118, 0.134174, 14.650684>
  }
  box { // WindowPart21
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.57, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.425436, 0.134174, 14.650684>
  }
  box { // WindowLock1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks2 }
  translate  22.775953*x
}


#declare WindowSillBricks3 = union {
  box { // Cube5160
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5162
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5164
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5166
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5168
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5170
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5172
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // WindowSillBrickMortar3
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.126173, 0.300265, 2.814156>
    translate  <19.762742, 0.177505, 2.871879>
  }
  scale <1.0, 1.0, 1.21>
  rotate -90.0*y
  translate  <9.665347, -0.266503, -7.242069>
}
union { // WindowGrp
  box { // WindowPart
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 12.801842>
  }
  box { // WindowPart1
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.24773, 0.1>
    translate  <6.18384, 0.0, 17.4742>
  }
  box { // WindowPart2
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <2.731053, 0.0, 15.127545>
  }
  box { // WindowPart3
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <2.35, 0.24773, 0.1>
    rotate -90.0*y
    translate  <9.632746, 0.0, 15.127545>
  }
  box { // WindowPart4
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.55, 0.125, 0.1>
    translate  <6.18384, -0.103761, 16.240073>
  }
  box { // WindowPart5
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <7.495797, -0.103761, 16.828192>
  }
  box { // WindowPart6
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.6, 0.125, 0.1>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.826644, -0.103761, 16.828192>
  }
  box { // WindowPart7
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.3, 0.125, 0.1>
    translate  <6.18384, 0.134174, 16.240073>
  }
  box { // WindowPart8
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <3.34, 0.125, 0.1>
    translate  <6.18384, 0.134174, 13.009347>
  }
  box { // WindowPart9
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <2.942398, 0.134174, 14.650684>
  }
  box { // WindowPart10
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <1.55, 0.125, 0.1>
    rotate -90.0*y
    translate  <9.424225, 0.134174, 14.639969>
  }
  box { // WindowLock
    <-1, -1, -1>, <1, 1, 1>
    material {
      Chrome_Texture
    }
    scale <0.125047, 0.059138, 0.059138>
    translate  <6.056808, 0.126899, 16.412714>
  }
  box { // WindowGlass
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.405699, 0.025, 0.604543>
    translate  <6.177916, -0.112173, 16.860486>
  }
  box { // WindowGlass1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Glass3
    }
    scale <3.189773, 0.025, 1.597804>
    translate  <6.177916, 0.125077, 14.636443>
  }
  object { WindowSillBricks3 }
}


box { // Floor1
  <-1, -1, -1>, <1, 1, 1>
  material {
    CarpetTxtr
  }
  scale <17.5, 0.125715, 17.5>
  rotate <-90.0, 0.0, -90.0>
  translate  <17.467359, 17.627817, -0.049426>
}


box { // Ceiling1
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.5, 0.125715, 17.5>
  rotate <-90.0, 0.0, -90.0>
  translate  <17.467359, 17.627817, 9.138056>
}


box { // Floor2
  <-1, -1, -1>, <1, 1, 1>
  material {
    CarpetTxtr
  }
  scale <17.5, 0.125715, 17.5>
  rotate <-90.0, 0.0, -90.0>
  translate  <17.467359, 17.627817, 9.87797>
}


box { // Roof
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.5, 0.125715, 17.5>
  rotate <-90.0, 0.0, -90.0>
  translate  <17.467359, 17.627817, 19.887961>
}


box { // InsideWall1
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.719999, 0.125715, 10.067905>
  rotate -90.0*z
  translate  <12.904262, 17.923076, 9.954489>
}


box { // InsideWall
  <-1, -1, -1>, <1, 1, 1>
  material {
    WhitePaintTxtr
  }
  scale <17.719999, 0.125715, 10.067905>
  rotate -90.0*z
  translate  <22.087942, 17.923076, 9.954489>
}


union { // FenceGrp1
  box { // Fence8
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.17, 0.17, 3.0>
    translate  <35.479756, 26.277381, 1.30702>
  }
  box { // Fence9
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.08, 0.17, 3.0>
    rotate -90.0*y
    translate  <38.599147, 26.277381, 3.419108>
  }
  box { // Fence10
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.08, 0.17, 3.0>
    rotate -90.0*y
    translate  <38.599147, 26.277381, 0.299717>
  }
  box { // Fence11
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <35.575009, 26.042405, 1.722949>
  }
  box { // Fence12
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate <179.665298, 0.0, -90.0>
    translate  <36.289869, 26.042405, 1.755442>
  }
  box { // Fence13
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <37.037223, 26.042405, 1.722949>
  }
  box { // Fence14
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate <-179.985565, 0.015289, 90.985855>
    translate  <37.752084, 26.042405, 1.755442>
  }
  box { // Fence15
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <38.499438, 26.042405, 1.722949>
  }
  box { // Fence16
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <39.204885, 26.042405, 1.722949>
  }
  box { // Fence17
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <39.943924, 26.042405, 1.722949>
  }
  box { // Fence18
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <40.649371, 26.042405, 1.722949>
  }
  box { // Fence19
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <41.321225, 26.042405, 1.722949>
  }
  rotate 90.0*z
  translate  <18.618078, -34.338119, 0.0>
}


union { // FenceGrp
  box { // Fence
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.17, 0.17, 3.0>
    translate  <35.479756, 26.277381, 1.30702>
  }
  box { // Fence1
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.08, 0.17, 3.0>
    rotate -90.0*y
    translate  <38.599147, 26.277381, 3.419108>
  }
  box { // Fence2
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.08, 0.17, 3.0>
    rotate -90.0*y
    translate  <38.599147, 26.277381, 0.299717>
  }
  box { // Fence3
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <35.575009, 26.042405, 1.722949>
  }
  box { // Fence4
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate <179.665298, 0.0, -90.0>
    translate  <36.289869, 26.042405, 1.755442>
  }
  box { // Fence5
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <37.037223, 26.042405, 1.722949>
  }
  box { // Fence6
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate <-179.985565, 0.015289, 90.985855>
    translate  <37.752084, 26.042405, 1.755442>
  }
  box { // Fence7
    <-1, -1, -1>, <1, 1, 1>
    material {
      FenceTxtr
    }
    scale <0.05, 0.3, 3.2>
    rotate -90.0*z
    translate  <38.499438, 26.042405, 1.722949>
  }
  translate  <0.0, -14.045872, -0.153799>
}


object {   // GrassHF4
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\grasshf.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MossTxtr
  }
  scale <4.884034, 7.451742, 0.13>
  translate  <39.950442, 21.818449, -1.56>
}


object {   // GrassHF3
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\grasshf.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MossTxtr
  }
  scale <4.884034, 7.451742, 0.13>
  translate  <39.954431, 6.889497, -1.56>
}


object {   // GrassHF2
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\grasshf.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MossTxtr
  }
  scale <5.192881, 7.458066, 0.13>
  translate  <-5.371145, 3.815836, -1.56>
}


object {   // GrassHF1
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\grasshf.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MossTxtr
  }
  scale <7.846669, 4.853333, 0.13>
  translate  <30.30017, -8.611826, -1.56>
}


object {   // GrassHF
  height_field {
    tga "C:\Program Files\POV-Ray for Windows v3.1\IMAGES\grasshf.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MossTxtr
  }
  scale <7.846669, 4.853333, 0.13>
  translate  <4.559781, -8.471997, -1.56>
}


//
// Include file contains 'ColumnCap2'
//
#include "irtcwww.in5"
#declare ColumnCap2 = object {
  ColumnCap2_Raw
  material {
    LimeStoneTxtr
  }
  scale 0.75
  translate  <1.50899, -0.813696, 20.763667>
}
#declare BrickColumnRow22 = union {
  box { // Cube4735
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4736
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4737
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4738
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4739
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4740
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4741
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4742
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4743
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  18.425*z
}
#declare BrickColumnRow23 = union {
  box { // Cube4744
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4745
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4746
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4747
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4748
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4749
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4750
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4751
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4752
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  19.26341*z
}
#declare BrickColumnRow20 = union {
  box { // Cube4717
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4718
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4719
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4720
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4721
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4722
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4723
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4724
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4725
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  16.75*z
}
#declare BrickColumnRow21 = union {
  box { // Cube4726
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4727
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4728
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4729
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4730
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4731
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4732
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4733
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4734
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  17.58841*z
}
#declare BrickColumnRow18 = union {
  box { // Cube4699
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4700
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4701
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4702
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4703
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4704
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4705
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4706
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4707
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  15.075*z
}
#declare BrickColumnRow19 = union {
  box { // Cube4708
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4709
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4710
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4711
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4712
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4713
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4714
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4715
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4716
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  15.91341*z
}
#declare BrickColumnRow16 = union {
  box { // Cube4681
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4682
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4683
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4684
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4685
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4686
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4687
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4688
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4689
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  13.4*z
}
#declare BrickColumnRow17 = union {
  box { // Cube4690
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4691
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4692
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4693
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4694
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4695
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4696
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4697
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4698
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  14.23841*z
}
#declare BrickColumnRow14 = union {
  box { // Cube4663
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4664
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4665
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4666
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4667
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4668
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4669
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4670
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4671
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  11.725*z
}
#declare BrickColumnRow15 = union {
  box { // Cube4672
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4673
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4674
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4675
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4676
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4677
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4678
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4679
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4680
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  12.56341*z
}
#declare BrickColumnRow12 = union {
  box { // Cube4645
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4646
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4647
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4648
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4649
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4650
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4651
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4652
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4653
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  10.05*z
}
#declare BrickColumnRow13 = union {
  box { // Cube4654
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4655
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4656
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4657
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4658
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4659
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4660
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4661
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4662
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  10.88841*z
}
#declare BrickColumnRow10 = union {
  box { // Cube4627
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4628
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4629
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4630
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4631
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4632
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4633
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4634
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4635
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  8.375*z
}
#declare BrickColumnRow11 = union {
  box { // Cube4636
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4637
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4638
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4639
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4640
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4641
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4642
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4643
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4644
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  9.21341*z
}
#declare BrickColumnRow9 = union {
  box { // Cube4618
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4619
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4620
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4621
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4622
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4623
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4624
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4625
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4626
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  7.53841*z
}
#declare BrickColumnRow8 = union {
  box { // Cube4609
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4610
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4611
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4612
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4613
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4614
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4615
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4616
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4617
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  6.7*z
}
#declare BrickColumnRow6 = union {
  box { // Cube4591
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4592
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4593
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4594
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4595
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4596
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4597
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4598
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4599
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  5.025*z
}
#declare BrickColumnRow7 = union {
  box { // Cube4600
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4601
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4602
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4603
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4604
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4605
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4606
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4607
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4608
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  5.86341*z
}
#declare BrickColumnRow4 = union {
  box { // Cube4573
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4574
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4575
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4576
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4577
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4578
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4579
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4580
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4581
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  3.35*z
}
#declare BrickColumnRow5 = union {
  box { // Cube4582
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4583
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4584
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4585
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4586
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4587
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4588
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4589
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4590
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  4.18841*z
}
#declare BrickColumnRow2 = union {
  box { // Cube4555
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4556
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4557
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4558
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4559
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4560
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4561
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4562
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4563
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  1.675*z
}
#declare BrickColumnRow3 = union {
  box { // Cube4564
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4565
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4566
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4567
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4568
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4569
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4570
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4571
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4572
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  2.51341*z
}
#declare BrickColumnRow = union {
  box { // Cube4537
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4538
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4539
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4540
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4541
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4542
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4543
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4544
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4545
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
}
#declare BrickColumnRow1 = union {
  box { // Cube4546
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4547
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4548
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4549
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4550
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4551
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4552
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4553
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4554
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  0.83841*z
}
union { // BrickColumn
  box { // ColumnMortar
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.670221, 0.6, 10.0>
    translate  <1.550918, -0.692919, 10.0>
  }
  object { ColumnCap2 }
  object { BrickColumnRow22 }
  object { BrickColumnRow23 }
  object { BrickColumnRow20 }
  object { BrickColumnRow21 }
  object { BrickColumnRow18 }
  object { BrickColumnRow19 }
  object { BrickColumnRow16 }
  object { BrickColumnRow17 }
  object { BrickColumnRow14 }
  object { BrickColumnRow15 }
  object { BrickColumnRow12 }
  object { BrickColumnRow13 }
  object { BrickColumnRow10 }
  object { BrickColumnRow11 }
  object { BrickColumnRow9 }
  object { BrickColumnRow8 }
  object { BrickColumnRow6 }
  object { BrickColumnRow7 }
  object { BrickColumnRow4 }
  object { BrickColumnRow5 }
  object { BrickColumnRow2 }
  object { BrickColumnRow3 }
  object { BrickColumnRow }
  object { BrickColumnRow1 }
  translate  11.706428*x
}


//
// Include file contains 'ColumnCap1'
//
#include "irtcwww.in6"
#declare ColumnCap1 = object {
  ColumnCap1_Raw
  material {
    LimeStoneTxtr
  }
  scale 0.75
  translate  <1.522407, -0.813696, 20.763667>
}
#declare BrickColumnRow24 = union {
  box { // Cube4753
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4754
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4755
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4756
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4757
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4758
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4759
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4760
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4761
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  18.425*z
}
#declare BrickColumnRow25 = union {
  box { // Cube4762
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4763
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4764
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4765
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4766
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4767
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4768
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4769
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4770
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  19.26341*z
}
#declare BrickColumnRow26 = union {
  box { // Cube4771
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4772
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4773
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4774
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4775
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4776
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4777
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4778
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4779
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  16.75*z
}
#declare BrickColumnRow27 = union {
  box { // Cube4780
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4781
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4782
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4783
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4784
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4785
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4786
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4787
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4788
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  17.58841*z
}
#declare BrickColumnRow28 = union {
  box { // Cube4789
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4790
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4791
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4792
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4793
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4794
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4795
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4796
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4797
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  15.075*z
}
#declare BrickColumnRow29 = union {
  box { // Cube4798
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4799
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4800
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4801
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4802
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4803
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4804
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4805
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4806
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  15.91341*z
}
#declare BrickColumnRow30 = union {
  box { // Cube4807
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4808
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4809
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4810
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4811
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4812
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4813
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4814
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4815
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  13.4*z
}
#declare BrickColumnRow31 = union {
  box { // Cube4816
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4817
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4818
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4819
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4820
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4821
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4822
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4823
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4824
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  14.23841*z
}
#declare BrickColumnRow32 = union {
  box { // Cube4825
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4826
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4827
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4828
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4829
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4830
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4831
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4832
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4833
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  11.725*z
}
#declare BrickColumnRow33 = union {
  box { // Cube4834
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4835
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4836
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4837
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4838
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4839
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4840
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4841
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4842
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  12.56341*z
}
#declare BrickColumnRow34 = union {
  box { // Cube4843
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4844
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4845
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4846
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4847
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4848
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4849
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4850
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4851
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  10.05*z
}
#declare BrickColumnRow35 = union {
  box { // Cube4852
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4853
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4854
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4855
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4856
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4857
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4858
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4859
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4860
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  10.88841*z
}
#declare BrickColumnRow36 = union {
  box { // Cube4861
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4862
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4863
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4864
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4865
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4866
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4867
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4868
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4869
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  8.375*z
}
#declare BrickColumnRow37 = union {
  box { // Cube4870
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4871
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4872
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4873
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4874
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4875
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4876
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4877
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4878
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  9.21341*z
}
#declare BrickColumnRow38 = union {
  box { // Cube4879
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4880
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4881
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4882
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4883
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4884
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4885
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4886
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4887
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  6.7*z
}
#declare BrickColumnRow39 = union {
  box { // Cube4888
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4889
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4890
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4891
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4892
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4893
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4894
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4895
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4896
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  7.53841*z
}
#declare BrickColumnRow40 = union {
  box { // Cube4897
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4898
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4899
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4900
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4901
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4902
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4903
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4904
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4905
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  5.025*z
}
#declare BrickColumnRow41 = union {
  box { // Cube4906
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4907
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4908
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4909
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4910
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4911
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4912
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4913
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4914
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  5.86341*z
}
#declare BrickColumnRow42 = union {
  box { // Cube4915
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4916
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4917
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4918
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4919
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4920
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4921
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4922
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4923
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  3.35*z
}
#declare BrickColumnRow43 = union {
  box { // Cube4924
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4925
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4926
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4927
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4928
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4929
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4930
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4931
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4932
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  4.18841*z
}
#declare BrickColumnRow44 = union {
  box { // Cube4933
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4934
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4935
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4936
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4937
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4938
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4939
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4940
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4941
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  1.675*z
}
#declare BrickColumnRow45 = union {
  box { // Cube4942
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4943
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4944
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4945
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4946
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4947
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4948
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4949
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4950
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  2.51341*z
}
#declare BrickColumnRow46 = union {
  box { // Cube4951
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4952
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4953
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4954
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4955
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4956
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4957
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4958
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4959
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
}
#declare BrickColumnRow47 = union {
  box { // Cube4960
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.169587, -1.160329, 0.1675>
  }
  box { // Cube4961
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.935634, -1.156718, 0.1675>
  }
  box { // Cube4962
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.099144, -0.571111, 0.1675>
  }
  box { // Cube4963
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.007115, -0.994457, 0.58833>
  }
  box { // Cube4964
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.548003, -1.155058, 0.592538>
  }
  box { // Cube4965
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <1.005751, -0.578032, 0.1675>
  }
  box { // Cube4966
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <2.101915, -0.986845, 0.592538>
  }
  box { // Cube4967
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.177625, -0.402314, 0.589162>
  }
  box { // Cube4968
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.92937, -0.401893, 0.589162>
  }
  translate  0.83841*z
}
union { // BrickColumn1
  box { // ColumnMortar1
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.670221, 0.6, 10.0>
    translate  <1.550918, -0.692919, 10.0>
  }
  object { ColumnCap1 }
  object { BrickColumnRow24 }
  object { BrickColumnRow25 }
  object { BrickColumnRow26 }
  object { BrickColumnRow27 }
  object { BrickColumnRow28 }
  object { BrickColumnRow29 }
  object { BrickColumnRow30 }
  object { BrickColumnRow31 }
  object { BrickColumnRow32 }
  object { BrickColumnRow33 }
  object { BrickColumnRow34 }
  object { BrickColumnRow35 }
  object { BrickColumnRow36 }
  object { BrickColumnRow37 }
  object { BrickColumnRow38 }
  object { BrickColumnRow39 }
  object { BrickColumnRow40 }
  object { BrickColumnRow41 }
  object { BrickColumnRow42 }
  object { BrickColumnRow43 }
  object { BrickColumnRow44 }
  object { BrickColumnRow45 }
  object { BrickColumnRow46 }
  object { BrickColumnRow47 }
  translate  20.170758*x
}


union { // FrontStairs
  superellipsoid { // Stair3
    <0.1, 0.1>
    material {
      StairTextr
    }
    scale <0.751913, 1.835244, 0.926516>
    translate  <13.1943, -1.733631, -0.829787>
  }
  superellipsoid { // Stair
    <0.1, 0.1>
    material {
      StairTextr
      scale <0.5, 1.0, 1.0>
    }
    scale <4.0, 1.0, 0.5>
    translate  <17.5, -0.897926, -0.524747>
  }
  superellipsoid { // Stair1
    <0.1, 0.1>
    material {
      StairTextr
      scale <0.5, 1.0, 1.0>
    }
    scale <4.0, 1.0, 0.5>
    rotate <180.0, 0.0, -0.0>
    translate  <17.5, -2.558608, -1.266182>
  }
  superellipsoid { // Stair2
    <0.1, 0.1>
    material {
      StairTextr
    }
    scale <0.751913, 1.835244, 0.926516>
    translate  <21.732355, -1.733631, -0.829787>
  }
}


#declare MailboxwCuts = difference {
  box { // MailBoxBase
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.83166, 0.338847, 1.271154>
    translate  <16.594481, 4.053805, 4.174102>
  }
  box { // MailBoxCut1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <15.960014, 3.733405, 4.712657>
  }
  box { // MailBoxCut2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.762109, 0.025244, 1.201602>
    translate  <16.585936, 3.706677, 4.174102>
  }
  box { // MailBoxCut3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <16.472671, 3.733405, 4.712657>
  }
  box { // MailBoxCut4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <16.734025, 3.733405, 4.712657>
  }
  box { // MailBoxCut5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <17.243106, 3.733405, 4.712657>
  }
  box { // MailBoxCut6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <15.960014, 3.733405, 3.586822>
  }
  box { // MailBoxCut7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <16.470352, 3.733405, 3.586947>
  }
  box { // MailBoxCut8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <16.735243, 3.733405, 3.586925>
  }
  box { // MailBoxCut9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01, 0.08, 0.5>
    translate  <17.244372, 3.733405, 3.586925>
  }
  box { // MailBoxCut10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.216165, 3.733405, 5.209938>
  }
  box { // MailBoxCut11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.216165, 3.733405, 4.216755>
  }
  box { // MailBoxCut12
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.216165, 3.733405, 4.082334>
  }
  box { // MailBoxCut13
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.989499, 3.733405, 5.208857>
  }
  box { // MailBoxCut14
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.216165, 3.733405, 3.090347>
  }
  box { // MailBoxCut15
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.989056, 3.733405, 4.217139>
  }
  box { // MailBoxCut16
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.989969, 3.733405, 4.082619>
  }
  box { // MailBoxCut17
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.255018, 0.08, 0.01>
    translate  <16.989749, 3.733405, 3.090262>
  }
}
#declare MailBox = union {
  object { MailboxwCuts }
  cylinder { // MailLock
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.05, 0.05, 0.1>
    rotate -90.0*x
    translate  <16.600895, 3.670422, 5.299502>
  }
  cylinder { // MailLock1
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.05, 0.05, 0.1>
    rotate -90.0*x
    translate  <17.11959, 3.670422, 3.613741>
  }
  cylinder { // MailLock2
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.05, 0.05, 0.1>
    rotate -90.0*x
    translate  <16.357756, 3.670422, 4.715969>
  }
  cylinder { // MailLock3
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.05, 0.05, 0.1>
    rotate -90.0*x
    translate  <17.11959, 3.670422, 4.715969>
  }
  cylinder { // MailLock4
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.05, 0.05, 0.1>
    rotate -90.0*x
    translate  <16.341547, 3.670422, 3.613741>
  }
  cylinder { // MailHinge
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.02, 0.02, 0.7>
    translate  <15.960533, 3.718866, 4.374203>
  }
  cylinder { // MailHinge1
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.02, 0.02, 0.7>
    translate  <16.738576, 3.718866, 4.374203>
  }
  cylinder { // MailHinge2
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.02, 0.02, 0.7>
    translate  <15.960533, 3.718866, 3.247354>
  }
  cylinder { // MailHinge3
    <0,0,1>, <0,0,0>, 1 
    material {
      B_Silver
    }
    scale <0.02, 0.02, 0.7>
    translate  <16.738576, 3.718866, 3.247354>
  }
  disc { // MailBoxLabel
    <0,0,0>, <0,0,1>, 1.0
    material {
      BlackTxtr
    }
    scale <0.135792, 0.063775, 1.0>
    rotate -90.0*x
    translate  <16.229665, 3.72054, 5.027312>
  }
  disc { // MailBoxLabel1
    <0,0,0>, <0,0,1>, 1.0
    material {
      BlackTxtr
    }
    scale <0.135792, 0.063775, 1.0>
    rotate -90.0*x
    translate  <16.997849, 3.72054, 5.027312>
  }
  disc { // MailBoxLabel2
    <0,0,0>, <0,0,1>, 1.0
    material {
      BlackTxtr
    }
    scale <0.135792, 0.063775, 1.0>
    rotate -90.0*x
    translate  <16.229665, 3.72054, 3.899041>
  }
  disc { // MailBoxLabel3
    <0,0,0>, <0,0,1>, 1.0
    material {
      BlackTxtr
    }
    scale <0.135792, 0.063775, 1.0>
    rotate -90.0*x
    translate  <17.005851, 3.72054, 3.891039>
  }
  box { // PieceOfMail
    <-1, -1, -1>, <1, 1, 1>
    material {
      WhitePaintTxtr
    }
    scale <0.3, 0.15, 0.001>
    rotate 8.869947*z
    translate  <16.204027, 3.834743, 5.461135>
  }
  box { // PieceOfMail1
    <-1, -1, -1>, <1, 1, 1>
    material {
      WhitePaintTxtr
    }
    scale <0.3, 0.15, 0.001>
    rotate <180.0, -2.0, 180.0>
    translate  <16.434041, 3.936971, 5.477139>
  }
}
#declare Package = union {
  box { // PackageBox
    <-1, -1, -1>, <1, 1, 1>
    material {
      BoxTxtr
    }
    scale 0.5
    rotate 8.443521*z
    translate  <16.15208, 3.735718, 0.534952>
  }
  box { // PackageLabel
    <-1, -1, -1>, <1, 1, 1>
    material {
      WhitePaintTxtr
    }
    scale <0.184393, 0.156922, 0.001>
    rotate 8.869947*z
    translate  <16.314838, 3.561227, 1.044073>
  }
  box { // PackageLabel1
    <-1, -1, -1>, <1, 1, 1>
    material {
      WhitePaintTxtr
    }
    scale <0.173326, 0.086001, 0.001>
    rotate 8.869947*z
    translate  <15.893132, 4.00985, 1.044073>
  }
  translate  0.052614*z
}
union { // EntryRoom
  box { // DoorwaySide
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.1, 2.5, 4.25>
    translate  <14.0, 2.5, 4.25>
  }
  box { // DoorwaySide1
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.1, 2.5, 4.25>
    translate  <21.0, 2.5, 4.25>
  }
  box { // DoorwaySide2
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.1, 2.5, 4.25>
    rotate -90.0*y
    translate  <17.49581, 2.5, 8.261585>
  }
  box { // DoorwaySide3
    <-1, -1, -1>, <1, 1, 1>
    material {
      DirtyWhitePaint
    }
    scale <0.1, 4.5, 4.25>
    rotate -90.0*z
    translate  <17.5, 4.5, 4.25>
  }
  object { DoorwayLight }
  box { // DoorwaySide4
    <-1, -1, -1>, <1, 1, 1>
    material {
      StairTextr
    }
    scale <0.1, 2.5, 4.25>
    rotate -90.0*y
    translate  <17.49581, 2.352799, -0.004304>
  }
  object { MailBox }
  object { Package }
}


#declare MossGrp12 = union {
  sphere { // Moss72
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss73
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss74
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss75
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss76
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss77
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss78
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  translate  -0.119612*z
}
#declare MossGrp13 = union {
  sphere { // Moss79
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss80
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss81
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss82
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss83
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss84
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss85
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -180.0*z
  translate  <34.778477, -10.672633, -0.119612>
}
#declare MossGrp14 = union {
  sphere { // Moss86
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss87
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss88
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss89
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss90
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <18.368093, -3.655094, -1.308528>
  }
  rotate -90.0*z
  translate  <19.390347, 8.861206, -0.119612>
}
#declare MossGrp15 = union {
  sphere { // Moss91
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss92
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss93
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss94
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss95
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  rotate -90.0*z
  translate  <22.8565, 9.207592, -0.119612>
}
#declare MossGrp16 = union {
  sphere { // Moss96
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss97
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss98
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss99
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss100
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss101
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss102
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -90.0*z
  translate  <16.040003, 11.708031, -0.119612>
}
#declare PaverGrp3 = union {
  superellipsoid { // Paver18
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <17.5, -5.31137, -1.627945>
  }
  superellipsoid { // Paver19
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.981893, -1.116078, 0.156452>
    translate  <20.8592, -5.303049, -1.586991>
  }
  superellipsoid { // Paver20
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <0.001009, -0.268142, -0.246342>
    translate  <14.051221, -5.333765, -1.617707>
  }
  superellipsoid { // Paver21
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <1.099147, -0.845129, 0.113264>
    translate  <14.006432, -8.707038, -1.597229>
  }
  superellipsoid { // Paver22
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.459375, -0.842255, -0.986137>
    translate  <17.455211, -8.71536, -1.627945>
  }
  superellipsoid { // Paver23
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <20.836805, -8.71536, -1.627945>
  }
  box { // PaverMortar3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Shadow_Clouds
    }
    scale <4.88771, 3.421852, 0.182654>
    translate  <17.462829, -6.690756, -1.689918>
  }
  object { MossGrp12 }
  object { MossGrp13 }
  object { MossGrp14 }
  object { MossGrp15 }
  object { MossGrp16 }
  material {
    PaverTxtr
  }
  scale 0.5
  translate  <11.313872, -5.122389, -0.843538>
}
#declare MossGrp8 = union {
  sphere { // Moss48
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss49
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss50
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss51
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss52
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss53
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss54
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  translate  -0.119612*z
}
#declare MossGrp9 = union {
  sphere { // Moss55
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss56
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss57
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss58
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss59
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss60
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss61
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -180.0*z
  translate  <34.778477, -10.672633, -0.119612>
}
#declare MossGrp10 = union {
  sphere { // Moss62
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss63
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss64
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss65
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss66
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <18.368093, -3.655094, -1.308528>
  }
  rotate -90.0*z
  translate  <19.390347, 8.861206, -0.119612>
}
#declare MossGrp11 = union {
  sphere { // Moss67
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss68
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss69
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss70
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss71
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  rotate -90.0*z
  translate  <22.8565, 9.207592, -0.119612>
}
#declare PaverGrp2 = union {
  superellipsoid { // Paver12
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <17.5, -5.31137, -1.627945>
  }
  superellipsoid { // Paver13
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.981893, -1.116078, 0.156452>
    translate  <20.8592, -5.303049, -1.586991>
  }
  superellipsoid { // Paver14
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <0.001009, -0.268142, -0.246342>
    translate  <14.051221, -5.333765, -1.617707>
  }
  superellipsoid { // Paver15
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <1.099147, -0.845129, 0.113264>
    translate  <14.006432, -8.707038, -1.597229>
  }
  superellipsoid { // Paver16
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.459375, -0.842255, -0.986137>
    translate  <17.455211, -8.71536, -1.627945>
  }
  superellipsoid { // Paver17
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <20.836805, -8.71536, -1.627945>
  }
  box { // PaverMortar2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Shadow_Clouds
    }
    scale <4.88771, 3.421852, 0.182654>
    translate  <17.462829, -6.690756, -1.689918>
  }
  object { MossGrp8 }
  object { MossGrp9 }
  object { MossGrp10 }
  object { MossGrp11 }
  material {
    PaverTxtr
  }
  scale 0.5
  translate  <6.220878, -5.151659, -0.843538>
}
#declare MossGrp4 = union {
  sphere { // Moss19
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss20
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss26
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss27
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss28
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss29
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss30
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  translate  -0.119612*z
}
#declare MossGrp5 = union {
  sphere { // Moss31
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss32
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss33
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss34
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss35
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss36
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss37
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -180.0*z
  translate  <34.778477, -10.672633, -0.119612>
}
#declare MossGrp6 = union {
  sphere { // Moss38
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss39
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss40
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss41
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss42
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <18.368093, -3.655094, -1.308528>
  }
  rotate -90.0*z
  translate  <19.390347, 8.861206, -0.119612>
}
#declare MossGrp7 = union {
  sphere { // Moss43
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss44
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss45
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss46
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss47
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  rotate -90.0*z
  translate  <22.8565, 9.207592, -0.119612>
}
#declare PaverGrp1 = union {
  superellipsoid { // Paver6
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <17.5, -5.31137, -1.627945>
  }
  superellipsoid { // Paver7
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.981893, -1.116078, 0.156452>
    translate  <20.8592, -5.303049, -1.586991>
  }
  superellipsoid { // Paver8
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <0.001009, -0.268142, -0.246342>
    translate  <14.051221, -5.333765, -1.617707>
  }
  superellipsoid { // Paver9
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <1.099147, -0.845129, 0.113264>
    translate  <14.006432, -8.707038, -1.597229>
  }
  superellipsoid { // Paver10
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.459375, -0.842255, -0.986137>
    translate  <17.455211, -8.71536, -1.627945>
  }
  superellipsoid { // Paver11
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <20.836805, -8.71536, -1.627945>
  }
  box { // PaverMortar1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Shadow_Clouds
    }
    scale <4.88771, 3.421852, 0.182654>
    translate  <17.462829, -6.690756, -1.689918>
  }
  object { MossGrp4 }
  object { MossGrp5 }
  object { MossGrp6 }
  object { MossGrp7 }
  material {
    PaverTxtr
  }
  scale 0.5
  translate  <11.343142, -1.7856, -0.843538>
}
#declare MossGrp = union {
  sphere { // Moss
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss1
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss2
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss3
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss4
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss5
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss6
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  translate  -0.119612*z
}
#declare MossGrp1 = union {
  sphere { // Moss7
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss8
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss9
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss10
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss11
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss12
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss13
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -180.0*z
  translate  <34.778477, -10.672633, -0.119612>
}
#declare MossGrp3 = union {
  sphere { // Moss21
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss22
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss23
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss24
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss25
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <18.368093, -3.655094, -1.308528>
  }
  rotate -90.0*z
  translate  <19.390347, 8.861206, -0.119612>
}
#declare MossGrp2 = union {
  sphere { // Moss14
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss15
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss16
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss17
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss18
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  rotate -90.0*z
  translate  <22.8565, 9.207592, -0.119612>
}
#declare MossGrp17 = union {
  sphere { // Moss103
    <0,0,0>,1
    material {
      MossTxtr
    }
    scale <0.494954, 0.115207, 0.072275>
    translate  <14.641161, -3.686822, -1.364807>
  }
  superellipsoid { // Moss104
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <15.788728, -3.683589, -1.308528>
  }
  superellipsoid { // Moss105
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.336214>
    rotate -90.0*y
    translate  <13.22089, -3.683589, -1.308528>
  }
  superellipsoid { // Moss106
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.123695, 0.401059>
    rotate -90.0*y
    translate  <17.798903, -3.644682, -1.308528>
  }
  superellipsoid { // Moss107
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.136664, 0.27137>
    rotate -90.0*y
    translate  <19.251418, -3.683589, -1.308528>
  }
  superellipsoid { // Moss108
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.162602, 0.777156>
    rotate -90.0*y
    translate  <20.366471, -3.647685, -1.308528>
  }
  superellipsoid { // Moss109
    <1.0, 0.6>
    material {
      MossTxtr
    }
    scale <0.063805, 0.14465, 0.400166>
    rotate -90.0*y
    translate  <21.766722, -3.647685, -1.308528>
  }
  rotate -90.0*z
  translate  <26.234694, 9.404597, -0.119612>
}
#declare PaverGrp = union {
  superellipsoid { // Paver
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <17.5, -5.31137, -1.627945>
  }
  superellipsoid { // Paver1
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.981893, -1.116078, 0.156452>
    translate  <20.8592, -5.303049, -1.586991>
  }
  superellipsoid { // Paver2
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <0.001009, -0.268142, -0.246342>
    translate  <14.051221, -5.333765, -1.617707>
  }
  superellipsoid { // Paver3
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <1.099147, -0.845129, 0.113264>
    translate  <14.006432, -8.707038, -1.597229>
  }
  superellipsoid { // Paver4
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    rotate <-0.459375, -0.842255, -0.986137>
    translate  <17.455211, -8.71536, -1.627945>
  }
  superellipsoid { // Paver5
    <0.1, 0.2>
    scale <1.6, 1.6, 0.2>
    translate  <20.836805, -8.71536, -1.627945>
  }
  box { // PaverMortar
    <-1, -1, -1>, <1, 1, 1>
    material {
      Shadow_Clouds
    }
    scale <4.88771, 3.421852, 0.182654>
    translate  <17.462829, -6.690756, -1.689918>
  }
  object { MossGrp }
  object { MossGrp1 }
  object { MossGrp3 }
  object { MossGrp2 }
  object { MossGrp17 }
  material {
    PaverTxtr
  }
  scale 0.5
  translate  <6.220878, -1.7856, -0.843538>
}
union { // Walkway
  object { PaverGrp3 }
  object { PaverGrp2 }
  object { PaverGrp1 }
  object { PaverGrp }
}


box { // StreetLightShade
  <-1, -1, -1>, <1, 1, 1>
  material {
    FoundationTxtr
  }
  translate  <47.349833, -11.623057, 27.60613>
}


#declare DoorwayJamBricks1 = union {
  box { // Cube5012
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube5013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube5014
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube5015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube5016
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube5017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube5018
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube5019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube5020
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube5021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5022
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5024
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  translate  -4.4902*x
}
union { // DoorwayJamBricks
  box { // Cube4969
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.169425>
  }
  box { // Cube4970
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 0.586594>
  }
  box { // Cube4971
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.006949>
  }
  box { // Cube4972
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.431231>
  }
  box { // Cube4973
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 1.851833>
  }
  box { // Cube4974
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.272435>
  }
  box { // Cube4975
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 2.693037>
  }
  box { // Cube4976
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.113639>
  }
  box { // Cube4977
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.517227>
  }
  box { // Cube4978
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 3.937829>
  }
  box { // Cube5008
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.358431>
  }
  box { // Cube5009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 4.779033>
  }
  box { // Cube5010
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.193964>
  }
  box { // Cube5011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <19.756794, 0.167316, 5.614566>
  }
  box { // Cube5026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <17.487915, 0.167316, 7.637293>
  }
  box { // Cube5027
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <-7.413861, -0.0, -90.0>
    translate  <17.916005, 0.167316, 7.615888>
  }
  box { // Cube5054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <-18.498817, -0.0, -90.0>
    translate  <18.344095, 0.167316, 7.508865>
  }
  box { // Cube5055
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <-27.71442, -0.0, -90.0>
    translate  <18.740079, 0.167316, 7.348332>
  }
  box { // Cube5056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <-39.277393, -0.0, -90.0>
    translate  <19.093254, 0.167316, 7.10218>
  }
  box { // Cube5057
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <-50.280121, -0.0, -90.0>
    translate  <19.403619, 0.167316, 6.802516>
  }
  box { // Cube5058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <23.240332, 0.0, -90.0>
    translate  <19.617664, 0.167316, 6.427937>
  }
  box { // Cube5059
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <10.454584, 0.0, -90.0>
    translate  <19.735389, 0.167316, 6.021251>
  }
  box { // Cube5060
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <9.031898, 0.0, -90.0>
    translate  <17.070527, 0.167316, 7.615888>
  }
  box { // Cube5061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <19.463074, 0.0, -90.0>
    translate  <16.642436, 0.167316, 7.519568>
  }
  box { // Cube5062
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <26.479206, 0.0, -90.0>
    translate  <16.257155, 0.167316, 7.359034>
  }
  box { // Cube5063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <40.496189, 0.0, -90.0>
    translate  <15.893278, 0.167316, 7.134286>
  }
  box { // Cube5064
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <53.415699, 0.0, -90.0>
    translate  <15.604317, 0.167316, 6.813219>
  }
  box { // Cube5065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <70.090584, 0.0, -90.0>
    translate  <15.390272, 0.167316, 6.438639>
  }
  box { // Cube5066
    <-1, -1, -1>, <1, 1, 1>
    material {
      LimeStoneTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate <80.910255, 0.0, -90.0>
    translate  <15.283249, 0.167316, 6.021251>
  }
  box { // DoorwayMortar1
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.189672, 0.300265, 3.02582>
    translate  <15.192515, 0.177505, 3.030626>
  }
  box { // DoorwayMortar2
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.221862, 0.300265, 0.577439>
    rotate 20.785027*y
    translate  <15.306282, 0.177505, 6.465024>
  }
  box { // DoorwayMortar3
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate 51.013248*y
    translate  <15.813923, 0.177505, 7.181957>
  }
  box { // DoorwayMortar4
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate 68.668678*y
    translate  <16.586352, 0.177505, 7.584263>
  }
  box { // DoorwayMortar5
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate -90.0*y
    translate  <17.471425, 0.177505, 7.734457>
  }
  box { // DoorwayMortar6
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate <-0.0, -73.148911, -0.0>
    translate  <18.377956, 0.177505, 7.594991>
  }
  box { // DoorwayMortar7
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate <-0.0, -51.324799, -0.0>
    translate  <19.17184, 0.177505, 7.155136>
  }
  box { // DoorwayMortar8
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.220422, 0.300265, 0.4898>
    rotate <-0.0, -23.296265, -0.0>
    translate  <19.702884, 0.177505, 6.441713>
  }
  object { DoorwayJamBricks1 }
  box { // DoorwayMortar
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <0.189672, 0.300265, 3.02582>
    translate  <19.836824, 0.177505, 3.030626>
  }
}


#declare BrickRow96 = union {
  box { // Cube4979
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.938643, 0.0, 0.1675>
  }
  box { // Cube4981
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube4982
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube4983
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube4984
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube4985
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube4986
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube4987
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube4988
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube4989
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube4990
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube4991
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube4992
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube4993
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube4994
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube4995
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube4996
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube4997
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube4998
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube4999
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube5000
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube5001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube5002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube5003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube5004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube5005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube4980
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.938643, 0.0, 1.825506>
  }
  box { // Cube5006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.938643, 0.0, 2.240008>
  }
}
#declare BrickRow97 = union {
  box { // Cube5028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube5029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube5030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube5031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube5032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube5033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube5034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube5035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube5036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube5037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube5038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube5039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube5040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube5041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube5042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube5043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube5044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube5045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube5046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube5047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube5048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube5049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube5050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube5051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube5052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube5053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 0.42>
}
#declare BrickRow98 = union {
  box { // Cube5073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.933537, 0.0, 0.1675>
  }
  box { // Cube5075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube5076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube5077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube5078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube5079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube5080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube5081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube5082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube5083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube5084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube5085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube5086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube5087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube5088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube5089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube5090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube5091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube5092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube5093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube5094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube5095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube5096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube5097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube5098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube5099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  translate  0.84*z
}
#declare BrickRow99 = union {
  box { // Cube5122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube5123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube5124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube5125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube5126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube5127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube5128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube5129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube5130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube5131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube5132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube5133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube5134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube5135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube5136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube5137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube5138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube5139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube5140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube5141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube5142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube5143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube5144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube5145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube5146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube5147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 1.26>
}
#declare BrickRows24 = union {
  object { BrickRow96 }
  object { BrickRow97 }
  object { BrickRow98 }
  object { BrickRow99 }
  translate  20.158285*z
}
#declare BrickRow19 = union {
  box { // Cube894
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube895
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube896
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube897
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube898
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube899
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube900
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube901
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube902
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube903
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube904
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube905
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube906
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube907
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube908
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube909
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube910
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube911
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube912
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube913
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube914
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube915
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube916
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube917
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube918
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube919
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube920
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube921
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube922
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube923
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube924
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube925
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube926
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube927
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube928
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube929
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube930
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube931
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube932
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube933
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube934
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube935
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube936
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube937
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube938
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube939
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube940
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 7.96>
}
#declare BrickRow18 = union {
  box { // Cube847
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube848
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube849
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube850
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube851
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube852
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube853
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube854
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube855
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube856
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube857
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube858
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube859
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube860
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube861
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube862
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube863
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube864
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube865
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube866
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube867
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube868
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube869
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube870
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube871
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube872
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube873
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube874
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube875
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube876
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube877
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube878
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube879
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube880
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube881
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube882
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube883
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube884
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube885
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube886
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube887
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube888
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube889
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube890
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube891
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube892
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube893
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  7.54*z
}
#declare BrickRow17 = union {
  box { // Cube800
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube801
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube802
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube803
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube804
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube805
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube806
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube807
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube808
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube809
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube810
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube811
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube812
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube813
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube814
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube815
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube816
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube817
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube818
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube819
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube820
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube821
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube822
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube823
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube824
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube825
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube826
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube827
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube828
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube829
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube830
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube831
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube832
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube833
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube834
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube835
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube836
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube837
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube838
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube839
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube840
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube841
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube842
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube843
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube844
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube845
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube846
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 7.12>
}
#declare BrickRow16 = union {
  box { // Cube753
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube754
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube755
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube756
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube757
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube758
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube759
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube760
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube761
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube762
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube763
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube764
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube765
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube766
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube767
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube768
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube769
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube770
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube771
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube772
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube773
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube774
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube775
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube776
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube777
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube778
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube779
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube780
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube781
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube782
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube783
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube784
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube785
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube786
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube787
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube788
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube789
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube790
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube791
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube792
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube793
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube794
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube795
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube796
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube797
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube798
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube799
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  6.7*z
}
#declare BrickRow23 = union {
  box { // Cube1082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1100
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1102
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1104
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1106
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1108
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1110
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1112
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1114
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1116
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1118
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1120
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 8.709859>
}
#declare BrickRow22 = union {
  box { // Cube1035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1055
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1057
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1059
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1060
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1062
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1064
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1066
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1068
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1070
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1072
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 9.129859>
}
#declare BrickRow21 = union {
  box { // Cube988
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube989
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube990
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube991
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube992
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube993
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube994
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube995
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube996
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube997
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube998
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube999
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1000
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1007
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1008
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1010
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1012
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1014
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1016
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1018
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1020
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1022
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1024
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1027
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 9.549859>
}
#declare BrickRow20 = union {
  box { // Cube941
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube942
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube943
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube944
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube945
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube946
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube947
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube948
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube949
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube950
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube951
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube952
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube953
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube954
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube955
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube956
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube957
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube958
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube959
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube960
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube961
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube962
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube963
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube964
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube965
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube966
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube967
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube968
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube969
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube970
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube971
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube972
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube973
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube974
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube975
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube976
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube977
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube978
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube979
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube980
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube981
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube982
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube983
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube984
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube985
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube986
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube987
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 9.969859>
}
#declare BrickRow27 = union {
  box { // Cube1270
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1271
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1272
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1273
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1274
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1275
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1276
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1277
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1278
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1279
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1280
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1281
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1282
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1283
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1284
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1285
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1286
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1287
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1288
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1289
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1290
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1291
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1292
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1293
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1294
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1295
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1296
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1297
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1298
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1299
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1300
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1301
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1302
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1303
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1304
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1305
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1306
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1307
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1308
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1309
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1310
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1311
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1312
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1313
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1314
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1315
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1316
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 11.31>
}
#declare BrickRow26 = union {
  box { // Cube1223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1224
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1226
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1228
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1230
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1231
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1232
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1233
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1234
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1235
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1236
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1237
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1238
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1239
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1240
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1241
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1242
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1243
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1244
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1245
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1246
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1247
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1248
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1249
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1250
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1251
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1252
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1253
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1254
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1255
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1256
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1257
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1258
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1259
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1260
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1261
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1262
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1263
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1264
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1265
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1266
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1267
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1268
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1269
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  10.89*z
}
#declare BrickRow25 = union {
  box { // Cube1176
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1178
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1180
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1182
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1184
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1186
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1188
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1190
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1192
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1194
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1196
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1198
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1200
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1202
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1204
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1206
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1208
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1210
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1212
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1214
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1216
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1218
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1220
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1222
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 10.47>
}
#declare BrickRow24 = union {
  box { // Cube1129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1148
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1150
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1152
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1154
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1156
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1158
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1160
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1162
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1164
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1166
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1168
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1170
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1172
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1174
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  10.05*z
}
#declare BrickRow31 = union {
  box { // Cube1458
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1459
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1460
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1461
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1462
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1463
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1464
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1465
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1466
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1467
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1468
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1469
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1470
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1471
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1472
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1473
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1474
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1475
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1476
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1477
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1478
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1479
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1480
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1481
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1482
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1483
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1484
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1485
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1486
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1487
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1488
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1489
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1490
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1491
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1492
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1493
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1494
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1495
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1496
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1497
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1498
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1499
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1500
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1501
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1502
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1503
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1504
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 12.059859>
}
#declare BrickRow30 = union {
  box { // Cube1411
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1412
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1413
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1414
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1415
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1416
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1417
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1418
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1419
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1420
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1421
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1422
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1423
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1424
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1425
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1426
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1427
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1428
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1429
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1430
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1431
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1432
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1433
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1434
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1435
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1436
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1437
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1438
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1439
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1440
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1441
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1442
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1443
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1444
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1445
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1446
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1447
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1448
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1449
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1450
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1451
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1452
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1453
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1454
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1455
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1456
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1457
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 12.479859>
}
#declare BrickRow29 = union {
  box { // Cube1364
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1365
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1366
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1367
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1368
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1369
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1370
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1371
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1372
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1373
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1374
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1375
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1376
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1377
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1378
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1379
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1380
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1381
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1382
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1383
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1384
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1385
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1386
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1387
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1388
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1389
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1390
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1391
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1392
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1393
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1394
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1395
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1396
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1397
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1398
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1399
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1400
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1401
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1402
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1403
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1404
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1405
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1406
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1407
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1408
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1409
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1410
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 12.899859>
}
#declare BrickRow28 = union {
  box { // Cube1317
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1318
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1319
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1320
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1321
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1322
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1323
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1324
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1325
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1326
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1327
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1328
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1329
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1330
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1331
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1332
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1333
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1334
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1335
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1336
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1337
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1338
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1339
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1340
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1341
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1342
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1343
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1344
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1345
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1346
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1347
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1348
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1349
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1350
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1351
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1352
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1353
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1354
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1355
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1356
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1357
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1358
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1359
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1360
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1361
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1362
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1363
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 13.319859>
}
#declare BrickRow35 = union {
  box { // Cube1646
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1647
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1648
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1649
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1650
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1651
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1652
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1653
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1654
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1655
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1656
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1657
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1658
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1659
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1660
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1661
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1662
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1663
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1664
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1665
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1666
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1667
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1668
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1669
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1670
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1671
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1672
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1673
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1674
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1675
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1676
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1677
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1678
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1679
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1680
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1681
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1682
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1683
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1684
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1685
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1686
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1687
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1688
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1689
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1690
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1691
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1692
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 14.66>
}
#declare BrickRow34 = union {
  box { // Cube1599
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1600
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1601
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1602
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1603
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1604
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1605
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1606
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1607
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1608
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1609
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1610
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1611
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1612
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1613
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1614
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1615
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1616
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1617
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1618
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1619
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1620
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1621
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1622
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1623
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1624
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1625
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1626
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1627
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1628
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1629
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1630
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1631
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1632
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1633
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1634
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1635
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1636
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1637
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1638
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1639
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1640
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1641
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1642
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1643
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1644
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1645
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  14.24*z
}
#declare BrickRow33 = union {
  box { // Cube1552
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1553
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1554
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1555
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1556
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1557
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1558
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1559
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1560
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1561
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1562
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1563
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1564
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1565
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1566
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1567
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1568
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1569
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1570
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1571
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1572
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1573
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1574
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1575
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1576
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1577
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1578
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1579
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1580
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1581
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1582
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1583
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1584
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1585
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1586
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1587
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1588
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1589
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1590
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1591
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1592
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1593
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1594
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1595
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1596
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1597
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1598
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 13.82>
}
#declare BrickRow32 = union {
  box { // Cube1505
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1506
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1507
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1508
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1509
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1510
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1511
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1512
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1513
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1514
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1515
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1516
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1517
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1518
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1519
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1520
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1521
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1522
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1523
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1524
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1525
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1526
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1527
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1528
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1529
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1530
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1531
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1532
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1533
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1534
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1535
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1536
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1537
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1538
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1539
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1540
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1541
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1542
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1543
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1544
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1545
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1546
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1547
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1548
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1549
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1550
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1551
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  13.4*z
}
#declare BrickRow39 = union {
  box { // Cube1834
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1835
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1836
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1837
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1838
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1839
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1840
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1841
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1842
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1843
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1844
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1845
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1846
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1847
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1848
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1849
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1850
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1851
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1852
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1853
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1854
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1855
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1856
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1857
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1858
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1859
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1860
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1861
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1862
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1863
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1864
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1865
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1866
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1867
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1868
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1869
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1870
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1871
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1872
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1873
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1874
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1875
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1876
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1877
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1878
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1879
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1880
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 15.409859>
}
#declare BrickRow38 = union {
  box { // Cube1787
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1788
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1789
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1790
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1791
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1792
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1793
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1794
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1795
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1796
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1797
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1798
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1799
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1800
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1801
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1802
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1803
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1804
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1805
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1806
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1807
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1808
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1809
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1810
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1811
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1812
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1813
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1814
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1815
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1816
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1817
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1818
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1819
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1820
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1821
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1822
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1823
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1824
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1825
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1826
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1827
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1828
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1829
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1830
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1831
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1832
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1833
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 15.829859>
}
#declare BrickRow37 = union {
  box { // Cube1740
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1741
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1742
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1743
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1744
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1745
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1746
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1747
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1748
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1749
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1750
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1751
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1752
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1753
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1754
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1755
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1756
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1757
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1758
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1759
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1760
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1761
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1762
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1763
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1764
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1765
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1766
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1767
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1768
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1769
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1770
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1771
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1772
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1773
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1774
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1775
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1776
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1777
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1778
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1779
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1780
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1781
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1782
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1783
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1784
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1785
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1786
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 16.249859>
}
#declare BrickRow36 = union {
  box { // Cube1693
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1694
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1695
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1696
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1697
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1698
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1699
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1700
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1701
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1702
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1703
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1704
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1705
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1706
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1707
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1708
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1709
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1710
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1711
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1712
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1713
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1714
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1715
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1716
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1717
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1718
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1719
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1720
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1721
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1722
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1723
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1724
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1725
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1726
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1727
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1728
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1729
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1730
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1731
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1732
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1733
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1734
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1735
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1736
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1737
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1738
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1739
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 16.669859>
}
#declare BrickRow43 = union {
  box { // Cube2022
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2024
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2027
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2055
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2057
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2059
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2060
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2062
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2064
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2066
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2068
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 18.01>
}
#declare BrickRow42 = union {
  box { // Cube1975
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1976
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1977
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1978
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1979
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1980
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1981
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1982
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1983
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1984
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1985
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1986
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1987
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1988
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1989
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1990
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1991
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1992
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1993
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1994
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1995
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1996
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1997
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1998
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1999
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2000
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2007
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2008
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2010
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2012
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2014
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2016
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2018
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2020
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  17.59*z
}
#declare BrickRow41 = union {
  box { // Cube1928
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1929
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1930
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1931
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1932
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1933
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1934
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1935
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1936
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1937
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1938
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1939
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1940
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1941
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1942
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1943
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1944
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1945
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1946
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1947
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1948
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1949
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1950
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1951
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1952
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1953
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1954
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1955
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1956
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1957
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1958
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1959
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1960
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1961
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1962
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1963
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1964
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1965
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1966
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1967
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1968
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1969
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1970
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1971
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1972
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1973
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1974
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 17.17>
}
#declare BrickRow40 = union {
  box { // Cube1881
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube1882
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube1883
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube1884
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube1885
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube1886
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube1887
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube1888
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube1889
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube1890
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube1891
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube1892
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube1893
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube1894
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube1895
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube1896
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube1897
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube1898
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube1899
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube1900
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube1901
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube1902
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube1903
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube1904
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube1905
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube1906
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube1907
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube1908
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube1909
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube1910
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube1911
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube1912
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube1913
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube1914
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube1915
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube1916
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube1917
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube1918
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube1919
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube1920
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube1921
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube1922
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube1923
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube1924
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube1925
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube1926
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube1927
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  16.75*z
}
#declare BrickRow47 = union {
  box { // Cube2210
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2212
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2214
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2216
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2218
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2220
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2222
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2224
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2226
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2228
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2230
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2231
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2232
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2233
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2234
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2235
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2236
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2237
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2238
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2239
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2240
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2241
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2242
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2243
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2244
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2245
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2246
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2247
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2248
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2249
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2250
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2251
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2252
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2253
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2254
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2255
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2256
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 18.759859>
}
#declare BrickRow46 = union {
  box { // Cube2163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2164
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2166
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2168
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2170
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2172
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2174
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2176
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2178
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2180
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2182
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2184
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2186
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2188
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2190
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2192
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2194
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2196
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2198
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2200
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2202
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2204
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2206
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2208
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 19.179859>
}
#declare BrickRow45 = union {
  box { // Cube2116
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2118
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2120
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2148
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2150
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2152
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2154
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2156
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2158
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2160
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2162
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 19.599859>
}
#declare BrickRow44 = union {
  box { // Cube2069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube2070
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube2071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube2072
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube2073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube2074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube2075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube2076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube2077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube2078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube2079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube2080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube2081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube2082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube2083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube2084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube2085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube2086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube2087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube2088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube2089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube2090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube2091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube2092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube2093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube2094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube2095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube2096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube2097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube2098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube2099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube2100
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube2101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube2102
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube2103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube2104
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube2105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube2106
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube2107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube2108
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube2109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube2110
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube2111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube2112
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube2113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube2114
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube2115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 20.019859>
}
#declare BrickRow15 = union {
  box { // Cube706
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube707
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube708
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube709
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube710
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube711
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube712
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube713
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube714
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube715
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube716
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube717
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube718
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube719
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube720
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube721
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube722
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube723
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube724
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube725
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube726
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube727
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube728
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube729
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube730
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube731
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube732
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube733
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube734
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube735
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube736
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube737
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube738
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube739
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube740
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube741
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube742
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube743
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube744
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube745
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube746
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube747
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube748
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube749
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube750
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube751
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube752
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 5.359859>
}
#declare BrickRow14 = union {
  box { // Cube659
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube660
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube661
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube662
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube663
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube664
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube665
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube666
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube667
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube668
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube669
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube670
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube671
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube672
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube673
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube674
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube675
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube676
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube677
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube678
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube679
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube680
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube681
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube682
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube683
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube684
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube685
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube686
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube687
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube688
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube689
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube690
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube691
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube692
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube693
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube694
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube695
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube696
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube697
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube698
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube699
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube700
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube701
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube702
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube703
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube704
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube705
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 5.779859>
}
#declare BrickRow13 = union {
  box { // Cube612
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube613
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube614
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube615
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube616
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube617
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube618
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube619
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube620
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube621
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube622
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube623
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube624
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube625
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube626
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube627
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube628
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube629
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube630
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube631
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube632
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube633
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube634
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube635
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube636
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube637
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube638
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube639
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube640
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube641
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube642
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube643
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube644
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube645
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube646
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube647
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube648
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube649
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube650
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube651
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube652
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube653
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube654
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube655
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube656
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube657
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube658
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 6.199859>
}
#declare BrickRow12 = union {
  box { // Cube565
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube566
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube567
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube568
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube569
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube570
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube571
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube572
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube573
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube574
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube575
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube576
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube577
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube578
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube579
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube580
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube581
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube582
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube583
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube584
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube585
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube586
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube587
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube588
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube589
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube590
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube591
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube592
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube593
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube594
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube595
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube596
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube597
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube598
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube599
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube600
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube601
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube602
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube603
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube604
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube605
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube606
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube607
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube608
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube609
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube610
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube611
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 6.619859>
}
#declare BrickRow11 = union {
  box { // Cube518
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube519
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube520
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube521
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube522
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube523
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube524
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube525
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube526
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube527
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube528
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube529
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube530
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube531
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube532
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube533
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube534
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube535
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube536
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube537
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube538
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube539
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube540
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube541
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube542
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube543
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube544
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube545
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube546
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube547
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube548
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube549
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube550
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube551
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube552
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube553
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube554
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube555
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube556
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube557
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube558
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube559
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube560
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube561
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube562
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube563
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube564
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 4.61>
}
#declare BrickRow10 = union {
  box { // Cube471
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube472
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube473
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube474
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube475
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube476
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube477
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube478
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube479
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube480
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube481
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube482
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube483
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube484
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube485
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube486
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube487
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube488
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube489
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube490
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube491
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube492
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube493
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube494
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube495
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube496
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube497
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube498
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube499
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube500
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube501
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube502
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube503
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube504
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube505
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube506
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube507
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube508
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube509
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube510
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube511
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube512
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube513
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube514
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube515
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube516
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube517
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  4.19*z
}
#declare BrickRow9 = union {
  box { // Cube424
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube425
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube426
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube427
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube428
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube429
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube430
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube431
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube432
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube433
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube434
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube435
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube436
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube437
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube438
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube439
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube440
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube441
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube442
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube443
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube444
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube445
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube446
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube447
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube448
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube449
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube450
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube451
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube452
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube453
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube454
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube455
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube456
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube457
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube458
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube459
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube460
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube461
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube462
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube463
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube464
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube465
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube466
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube467
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube468
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube469
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube470
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 3.77>
}
#declare BrickRow8 = union {
  box { // Cube377
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube378
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube379
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube380
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube381
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube382
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube383
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube384
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube385
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube386
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube387
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube388
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube389
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube390
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube391
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube392
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube393
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube394
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube395
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube396
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube397
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube398
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube399
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube400
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube401
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube402
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube403
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube404
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube405
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube406
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube407
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube408
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube409
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube410
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube411
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube412
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube413
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube414
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube415
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube416
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube417
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube418
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube419
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube420
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube421
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube422
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube423
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  3.35*z
}
#declare BrickRow7 = union {
  box { // Cube330
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube331
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube332
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube333
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube334
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube335
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube336
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube337
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube338
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube339
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube340
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube341
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube342
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube343
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube344
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube345
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube346
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube347
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube348
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube349
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube350
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube351
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube352
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube353
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube354
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube355
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube356
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube357
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube358
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube359
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube360
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube361
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube362
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube363
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube364
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube365
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube366
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube367
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube368
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube369
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube370
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube371
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube372
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube373
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube374
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube375
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube376
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 2.018138>
}
#declare BrickRow6 = union {
  box { // Cube283
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube284
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube285
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube286
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube287
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube288
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube289
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube290
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube291
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube292
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube293
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube294
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube295
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube296
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube297
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube298
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube299
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube300
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube301
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube302
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube303
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube304
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube305
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube306
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube307
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube308
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube309
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube310
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube311
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube312
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube313
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube314
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube315
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube316
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube317
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube318
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube319
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube320
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube321
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube322
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube323
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube324
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube325
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube326
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube327
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube328
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube329
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, -0.0, 2.438138>
}
#declare BrickRow5 = union {
  box { // Cube236
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube237
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube238
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube239
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube240
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube241
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube242
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube243
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube244
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube245
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube246
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube247
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube248
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube249
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube250
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube251
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube252
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube253
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube254
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube255
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube256
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube257
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube258
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube259
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube260
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube261
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube262
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube263
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube264
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube265
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube266
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube267
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube268
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube269
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube270
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube271
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube272
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube273
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube274
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube275
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube276
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube277
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube278
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube279
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube280
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube281
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube282
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <35.18, -0.0, 2.858138>
}
#declare BrickRow4 = union {
  box { // Cube189
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube190
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube191
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube192
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube193
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube194
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube195
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube196
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube197
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube198
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube199
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube200
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube201
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube202
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube203
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube204
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube205
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube206
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube207
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube208
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube209
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube210
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube211
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube212
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube213
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube214
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube215
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube216
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube217
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube218
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube219
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube220
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube221
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube222
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube223
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube224
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube225
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube226
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube227
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube228
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube229
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube230
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube231
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube232
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube233
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube234
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube235
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  rotate <180.0, 0.0, 180.0>
  translate  <34.8, 0.0, 3.278138>
}
#declare BrickRow3 = union {
  box { // Cube142
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube143
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube144
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube145
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube146
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube147
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube148
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube149
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube150
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube151
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube152
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube153
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube154
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube155
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube156
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube157
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube158
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube159
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube160
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube161
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube162
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube163
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube164
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube165
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube166
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube167
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube168
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube169
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube170
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube171
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube172
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube173
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube174
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube175
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube176
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube177
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube178
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube179
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube180
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube181
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube182
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube183
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube184
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube185
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube186
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube187
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube188
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 1.26>
}
#declare BrickRow2 = union {
  box { // Cube095
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube096
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube097
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube098
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube099
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube100
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube101
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube102
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube103
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube104
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube105
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube106
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube107
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube108
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube109
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube110
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube111
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube112
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube113
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube114
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube115
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube116
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube117
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube118
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube119
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube120
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube121
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube122
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube123
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube124
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube125
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube126
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube127
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube128
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube129
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube130
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube131
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube132
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube133
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube134
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube135
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube136
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube137
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube138
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube139
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube140
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube141
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  0.84*z
}
#declare BrickRow1 = union {
  box { // Cube048
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube049
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube050
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube051
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube052
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube053
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube054
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube055
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube056
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube057
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube058
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube059
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube060
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube061
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube062
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube063
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube064
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube065
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube066
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube067
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube068
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube069
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube070
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube071
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube072
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube073
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube074
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube075
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube076
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube077
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube078
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube079
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube080
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube081
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube082
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube083
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube084
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube085
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube086
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube087
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube088
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube089
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube090
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube091
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube092
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube093
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube094
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
  translate  <-0.38, 0.0, 0.42>
}
#declare BrickRow = union {
  box { // Cube047
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.835, 0.0, 0.1675>
  }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <0.335, 0.0, 0.1675>
  }
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.085, 0.0, 0.1675>
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <1.835, 0.0, 0.1675>
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <2.585, 0.0, 0.1675>
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <3.335, 0.0, 0.1675>
  }
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.085, 0.0, 0.1675>
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <4.835, 0.0, 0.1675>
  }
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <5.585, 0.0, 0.1675>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <6.335, 0.0, 0.1675>
  }
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.835, 0.0, 0.1675>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <7.085, 0.0, 0.1675>
  }
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <8.585, 0.0, 0.1675>
  }
  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <9.335, 0.0, 0.1675>
  }
  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.085, 0.0, 0.1675>
  }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <10.835, 0.0, 0.1675>
  }
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <11.585, 0.0, 0.1675>
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <12.335, 0.0, 0.1675>
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.085, 0.0, 0.1675>
  }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <13.835, 0.0, 0.1675>
  }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <14.585, 0.0, 0.1675>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <15.335, 0.0, 0.1675>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.085, 0.0, 0.1675>
  }
  box { // Cube024
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <17.585, 0.0, 0.1675>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <16.835, 0.0, 0.1675>
  }
  box { // Cube025
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <18.335, 0.0, 0.1675>
  }
  box { // Cube026
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.085, 0.0, 0.1675>
  }
  box { // Cube027
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <19.835, 0.0, 0.1675>
  }
  box { // Cube028
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <20.585, 0.0, 0.1675>
  }
  box { // Cube029
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <21.335, 0.0, 0.1675>
  }
  box { // Cube030
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.085, 0.0, 0.1675>
  }
  box { // Cube031
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <22.835, 0.0, 0.1675>
  }
  box { // Cube032
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <23.585, 0.0, 0.1675>
  }
  box { // Cube033
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <24.335, 0.0, 0.1675>
  }
  box { // Cube034
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.085, 0.0, 0.1675>
  }
  box { // Cube035
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <25.835, 0.0, 0.1675>
  }
  box { // Cube036
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <26.585, 0.0, 0.1675>
  }
  box { // Cube037
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <27.335, 0.0, 0.1675>
  }
  box { // Cube038
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.085, 0.0, 0.1675>
  }
  box { // Cube039
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <28.835, 0.0, 0.1675>
  }
  box { // Cube041
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <30.335, 0.0, 0.1675>
  }
  box { // Cube040
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <29.585, 0.0, 0.1675>
  }
  box { // Cube042
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.085, 0.0, 0.1675>
  }
  box { // Cube043
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <31.835, 0.0, 0.1675>
  }
  box { // Cube044
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <32.585, 0.0, 0.1675>
  }
  box { // Cube045
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <33.335, 0.0, 0.1675>
  }
  box { // Cube046
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    translate  <34.085, 0.0, 0.1675>
  }
}
#declare FrontBrickWall = union {
  box { // Mortar
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <17.719999, 0.125715, 10.067905>
    translate  <17.3953, 0.0, 9.954489>
  }
  box { // Mortar2
    <-1, -1, -1>, <1, 1, 1>
    material {
      mortarTxtr
    }
    scale <9.653182, 0.125715, 1.400766>
    translate  <17.563614, 0.0, 21.353898>
  }
  object { BrickRows24 }
  object { BrickRow19 }
  object { BrickRow18 }
  object { BrickRow17 }
  object { BrickRow16 }
  object { BrickRow23 }
  object { BrickRow22 }
  object { BrickRow21 }
  object { BrickRow20 }
  object { BrickRow27 }
  object { BrickRow26 }
  object { BrickRow25 }
  object { BrickRow24 }
  object { BrickRow31 }
  object { BrickRow30 }
  object { BrickRow29 }
  object { BrickRow28 }
  object { BrickRow35 }
  object { BrickRow34 }
  object { BrickRow33 }
  object { BrickRow32 }
  object { BrickRow39 }
  object { BrickRow38 }
  object { BrickRow37 }
  object { BrickRow36 }
  object { BrickRow43 }
  object { BrickRow42 }
  object { BrickRow41 }
  object { BrickRow40 }
  object { BrickRow47 }
  object { BrickRow46 }
  object { BrickRow45 }
  object { BrickRow44 }
  object { BrickRow15 }
  object { BrickRow14 }
  object { BrickRow13 }
  object { BrickRow12 }
  object { BrickRow11 }
  object { BrickRow10 }
  object { BrickRow9 }
  object { BrickRow8 }
  object { BrickRow7 }
  object { BrickRow6 }
  object { BrickRow5 }
  object { BrickRow4 }
  object { BrickRow3 }
  object { BrickRow2 }
  object { BrickRow1 }
  object { BrickRow }
}
difference { // FrontWallwCuts
  object { FrontBrickWall }
  box { // DoorwayCut
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <2.5, 0.5, 3.0>
    translate  <17.5, 0.0, 2.831122>
  }
  cylinder { // DoorwayCut2
    <0,0,1>, <0,0,0>, 1 
    material {
      ClearTxtr
    }
    scale <2.5, 2.05, 1.0>
    rotate -90.0*x
    translate  <17.5, -0.5, 5.829542>
  }
  box { // WindowCut
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    translate  <29.0, 0.0, 5.0>
  }
  box { // WindowCut1
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    translate  <6.177238, 0.0, 5.0>
  }
  box { // WindowCut2
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    translate  <6.177238, 0.0, 15.0>
  }
  box { // WindowCut3
    <-1, -1, -1>, <1, 1, 1>
    material {
      ClearTxtr
    }
    scale <3.5, 0.5, 2.5>
    translate  <29.0, 0.0, 15.0>
  }
}


plane { // Clouds
  z,0
  material {
    Shadow_Clouds
    scale 0.25
  }
  hollow
  scale <1000.0, 1000.0, 1.0>
  rotate -6.710046*x
  translate  367.135096*z
}


plane { // Ground
  z,0
  material {
    DirtTxtr
  }
  hollow
  translate  <0.0, -0.03192, -1.659816>
}


#declare CrownMoldPart6 = difference {
  box { // CrownMolding7
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut19
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut20
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold6 = union {
  object { CrownMoldPart6 }
  cylinder { // CrownMoldingBead6
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched6 = difference {
  object { CrownMold6 }
  box { // CrownMoldingCut21
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <49.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <32.253143, 12.514232, 14.407112>
}
difference { // CrownMoldingFront6
  object { CrownMoldingStretched6 }
  box { // CrownMoldingMitre9
    <-1, -1, -1>, <1, 1, 1>
    rotate <0.0, -45.0, 90.0>
    translate  <36.774913, 22.364029, 14.311725>
  }
  box { // CrownMoldingMitre10
    <-1, -1, -1>, <1, 1, 1>
    rotate <0.0, -45.0, 90.0>
    translate  <36.774913, 2.680565, 14.260027>
  }
  box { // CrownMoldingGap
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.02, 1.5>
    translate  <36.774913, 16.734528, 14.67259>
  }
  box { // CrownMoldingGap1
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.02, 1.5>
    translate  <36.774913, 8.14593, 14.816937>
  }
  material {
    LimeStoneTxtr
  }
  rotate -90.0*z
  translate  <5.061656, 36.121716, 7.321798>
}


#declare CrownMoldPart5 = difference {
  box { // CrownMolding6
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut16
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut17
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold5 = union {
  object { CrownMoldPart5 }
  cylinder { // CrownMoldingBead5
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched5 = difference {
  object { CrownMold5 }
  box { // CrownMoldingCut18
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <10.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <32.253143, 16.134708, 19.032614>
}
difference { // CrownMoldingFront5
  object { CrownMoldingStretched5 }
  box { // CrownMoldingMitre5
    <-1, -1, -1>, <1, 1, 1>
    rotate <0.0, -45.0, 90.0>
    translate  <36.774913, 18.166067, 20.364861>
  }
  box { // CrownMoldingMitre8
    <-1, -1, -1>, <1, 1, 1>
    rotate <0.0, -45.0, 90.0>
    translate  <36.774913, 14.096454, 18.931435>
  }
  material {
    LimeStoneTxtr
  }
  rotate <-90.0, -0.0, -90.0>
  translate  <7.099613, 36.121716, 37.134283>
}


#declare CrownMoldPart4 = difference {
  box { // CrownMolding5
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut13
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut14
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold4 = union {
  object { CrownMoldPart4 }
  cylinder { // CrownMoldingBead4
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched4 = difference {
  object { CrownMold4 }
  box { // CrownMoldingCut15
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <10.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <32.253143, 10.025424, 19.032614>
}
difference { // CrownMoldingFront4
  object { CrownMoldingStretched4 }
  box { // CrownMoldingMitre6
    <-1, -1, -1>, <1, 1, 1>
    rotate -45.0*x
    translate  <36.759987, 8.032259, 20.388902>
  }
  box { // CrownMoldingMitre7
    <-1, -1, -1>, <1, 1, 1>
    rotate -45.0*x
    translate  <36.759987, 12.094565, 18.945714>
  }
  material {
    LimeStoneTxtr
  }
  rotate <90.0, 0.0, -90.0>
  translate  <28.058177, 36.121716, 10.92825>
}


#declare CrownMoldPart2 = difference {
  box { // CrownMolding3
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut7
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut8
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold2 = union {
  object { CrownMoldPart2 }
  cylinder { // CrownMoldingBead2
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched2 = difference {
  object { CrownMold2 }
  box { // CrownMoldingCut9
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <25.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <32.253143, 13.085553, 19.032614>
}
difference { // CrownMoldingFront2
  object { CrownMoldingStretched2 }
  box { // CrownMoldingMitre3
    <-1, -1, -1>, <1, 1, 1>
    rotate <0.0, -45.0, 90.0>
    translate  <36.774913, 18.166067, 20.364861>
  }
  box { // CrownMoldingGap3
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.02, 1.5>
    translate  <36.709489, 13.575895, 19.221939>
  }
  material {
    LimeStoneTxtr
  }
  rotate -90.0*z
  translate  <-9.102944, 36.121716, 0.0>
}


#declare CrownMoldPart1 = difference {
  box { // CrownMolding2
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut4
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut5
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold1 = union {
  object { CrownMoldPart1 }
  cylinder { // CrownMoldingBead1
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched1 = difference {
  object { CrownMold1 }
  box { // CrownMoldingCut6
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <25.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <32.253143, 13.085553, 19.032614>
}
difference { // CrownMoldingFront1
  object { CrownMoldingStretched1 }
  box { // CrownMoldingMitre1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.75, 0.75, 0.55>
    rotate 45.0*z
    translate  <36.206383, 18.128203, 19.513491>
  }
  box { // CrownMoldingMitre2
    <-1, -1, -1>, <1, 1, 1>
    rotate -45.0*x
    translate  <36.759987, 8.032259, 20.388902>
  }
  box { // CrownMoldingGap2
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 0.02, 1.5>
    translate  <36.768532, 12.830162, 19.221939>
  }
  material {
    LimeStoneTxtr
  }
  rotate -90.0*z
  translate  <17.983016, 36.121716, 0.0>
}


#declare CrownMoldPart = difference {
  box { // CrownMolding1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.2, 0.4, 0.5>
    translate  <0.0, -4.360485, 0.5>
  }
  box { // CrownMoldingCut1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.245577, 0.360083>
    translate  <0.0, -4.819609, 0.185168>
  }
  cylinder { // CrownMoldingCut2
    <0,0,1>, <0,0,0>, 1 
    scale 0.5
    rotate -90.0*y
    translate  <0.241323, -4.722215, -0.209876>
  }
}
#declare CrownMold = union {
  object { CrownMoldPart }
  cylinder { // CrownMoldingBead
    <0,0,1>, <0,0,0>, 1 
    scale <0.25, 0.25, 0.4>
    rotate -90.0*y
    translate  <0.2, -4.757194, 1.026061>
  }
}
#declare CrownMoldingStretched = difference {
  object { CrownMold }
  box { // CrownMoldingCut3
    <-1, -1, -1>, <1, 1, 1>
    scale <0.303546, 0.64201, 0.360083>
    translate  <0.0, -4.458155, 1.339488>
  }
  scale <90.0, 1.0, 1.0>
  rotate 90.0*z
  translate  <31.115304, 17.144131, 19.032614>
}
difference { // CrownMoldingSide
  object { CrownMoldingStretched }
  box { // CrownMoldingMitre
    <-1, -1, -1>, <1, 1, 1>
    scale <0.75, 0.75, 0.55>
    rotate 45.0*z
    translate  <35.077482, -0.849689, 19.513491>
  }
  material {
    LimeStoneTxtr
  }
  translate  -0.266893*y
}






box { // Foundation
  <-1, -1, -1>, <1, 1, 1>
  material {
    FoundationTxtr
    scale <0.06, 0.06, 1.0>
  }
  scale <17.6, 17.6, 0.85>
  translate  <17.416745, 17.499232, -0.836117>
}


union { // SideBrickWall2
  box { // Cube4513
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 0.1675>
  }
  box { // Cube4514
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 1.0075>
  }
  box { // Cube4515
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 1.86348>
  }
  box { // Cube4516
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 2.6875>
  }
  box { // Cube4517
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 3.516118>
  }
  box { // Cube4518
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 4.356118>
  }
  box { // Cube4519
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 5.192537>
  }
  box { // Cube4520
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 6.032537>
  }
  box { // Cube4521
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 6.865056>
  }
  box { // Cube4522
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 7.705056>
  }
  box { // Cube4523
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 8.545056>
  }
  box { // Cube4524
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 9.392537>
  }
  box { // Cube4525
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 10.225056>
  }
  box { // Cube4526
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 11.050093>
  }
  box { // Cube4527
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 11.890093>
  }
  box { // Cube4528
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 12.730093>
  }
  box { // Cube4529
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 13.562611>
  }
  box { // Cube4530
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 14.402611>
  }
  box { // Cube4531
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 15.242611>
  }
  box { // Cube4536
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_1
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 19.43513>
  }
  box { // Cube4535
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 18.59513>
  }
  box { // Cube4534
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 17.762611>
  }
  box { // Cube4533
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 16.91513>
  }
  box { // Cube4532
    <-1, -1, -1>, <1, 1, 1>
    material {
      BrickTxtr_2
    }
    scale <0.335, 0.1675, 0.1675>
    rotate -90.0*z
    translate  <-0.210129, 0.166692, 16.090093>
  }
  box { // InsideSideWall2
    <-1, -1, -1>, <1, 1, 1>
    material {
      WhitePaintTxtr
    }
    scale <17.719999, 0.125715, 10.067905>
    rotate -90.0*z
    translate  <0.134031, 17.923076, 9.954489>
  }
}


